(function (root, factory) {
  if (typeof define === 'function' && define.amd)
    define(['exports', 'kotlin'], factory);
  else if (typeof exports === 'object')
    factory(module.exports, require('kotlin'));
  else {
    if (typeof kotlin === 'undefined') {
      throw new Error("Error loading module 'emoji-kt-js-legacy'. Its dependency 'kotlin' was not found. Please, check whether 'kotlin' is loaded prior to 'emoji-kt-js-legacy'.");
    }
    root['emoji-kt-js-legacy'] = factory(typeof this['emoji-kt-js-legacy'] === 'undefined' ? {} : this['emoji-kt-js-legacy'], kotlin);
  }
}(this, function (_, Kotlin) {
  'use strict';
  var Kind_INTERFACE = Kotlin.Kind.INTERFACE;
  var Enum = Kotlin.kotlin.Enum;
  var Kind_CLASS = Kotlin.Kind.CLASS;
  var throwISE = Kotlin.throwISE;
  var addAll = Kotlin.kotlin.collections.addAll_ye1y7v$;
  var Kind_OBJECT = Kotlin.Kind.OBJECT;
  var ArrayList_init = Kotlin.kotlin.collections.ArrayList_init_287e2$;
  Emojis$SmileysAndEmotion.prototype = Object.create(Enum.prototype);
  Emojis$SmileysAndEmotion.prototype.constructor = Emojis$SmileysAndEmotion;
  Emojis$PeopleAndBody.prototype = Object.create(Enum.prototype);
  Emojis$PeopleAndBody.prototype.constructor = Emojis$PeopleAndBody;
  Emojis$Component.prototype = Object.create(Enum.prototype);
  Emojis$Component.prototype.constructor = Emojis$Component;
  Emojis$AnimalsAndNature.prototype = Object.create(Enum.prototype);
  Emojis$AnimalsAndNature.prototype.constructor = Emojis$AnimalsAndNature;
  Emojis$FoodAndDrink.prototype = Object.create(Enum.prototype);
  Emojis$FoodAndDrink.prototype.constructor = Emojis$FoodAndDrink;
  Emojis$TravelAndPlaces.prototype = Object.create(Enum.prototype);
  Emojis$TravelAndPlaces.prototype.constructor = Emojis$TravelAndPlaces;
  Emojis$Activities.prototype = Object.create(Enum.prototype);
  Emojis$Activities.prototype.constructor = Emojis$Activities;
  Emojis$Objects.prototype = Object.create(Enum.prototype);
  Emojis$Objects.prototype.constructor = Emojis$Objects;
  Emojis$Symbols.prototype = Object.create(Enum.prototype);
  Emojis$Symbols.prototype.constructor = Emojis$Symbols;
  Emojis$Flags.prototype = Object.create(Enum.prototype);
  Emojis$Flags.prototype.constructor = Emojis$Flags;
  function UnicodeEmoji() {
  }
  UnicodeEmoji.$metadata$ = {
    kind: Kind_INTERFACE,
    simpleName: 'UnicodeEmoji',
    interfaces: []
  };
  function Emojis() {
    Emojis_instance = this;
    this.allEmojis = ArrayList_init();
    addAll(this.allEmojis, Emojis$SmileysAndEmotion$values());
    addAll(this.allEmojis, Emojis$PeopleAndBody$values());
    addAll(this.allEmojis, Emojis$Component$values());
    addAll(this.allEmojis, Emojis$AnimalsAndNature$values());
    addAll(this.allEmojis, Emojis$FoodAndDrink$values());
    addAll(this.allEmojis, Emojis$TravelAndPlaces$values());
    addAll(this.allEmojis, Emojis$Activities$values());
    addAll(this.allEmojis, Emojis$Objects$values());
    addAll(this.allEmojis, Emojis$Symbols$values());
    addAll(this.allEmojis, Emojis$Flags$values());
  }
  function Emojis$SmileysAndEmotion(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_sj3tb8$_0 = group;
    this.subgroup_uh7r8y$_0 = subgroup;
    this.code_m202bg$_0 = code;
    this.char_m24l51$_0 = char;
    this.description_kjjdkp$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$SmileysAndEmotion_initFields() {
    Emojis$SmileysAndEmotion_initFields = function () {
    };
    Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_FACE_FULLY_QUALIFIED', 0, 'Smileys & Emotion', 'face-smiling', '1F600', '\uD83D\uDE00', 'grinning face');
    Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED', 1, 'Smileys & Emotion', 'face-smiling', '1F603', '\uD83D\uDE03', 'grinning face with big eyes');
    Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', 2, 'Smileys & Emotion', 'face-smiling', '1F604', '\uD83D\uDE04', 'grinning face with smiling eyes');
    Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', 3, 'Smileys & Emotion', 'face-smiling', '1F601', '\uD83D\uDE01', 'beaming face with smiling eyes');
    Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_SQUINTING_FACE_FULLY_QUALIFIED', 4, 'Smileys & Emotion', 'face-smiling', '1F606', '\uD83D\uDE06', 'grinning squinting face');
    Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED', 5, 'Smileys & Emotion', 'face-smiling', '1F605', '\uD83D\uDE05', 'grinning face with sweat');
    Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED', 6, 'Smileys & Emotion', 'face-smiling', '1F923', '\uD83E\uDD23', 'rolling on the floor laughing');
    Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED', 7, 'Smileys & Emotion', 'face-smiling', '1F602', '\uD83D\uDE02', 'face with tears of joy');
    Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED', 8, 'Smileys & Emotion', 'face-smiling', '1F642', '\uD83D\uDE42', 'slightly smiling face');
    Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('UPSIDE_DOWN_FACE_FULLY_QUALIFIED', 9, 'Smileys & Emotion', 'face-smiling', '1F643', '\uD83D\uDE43', 'upside-down face');
    Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('MELTING_FACE_FULLY_QUALIFIED', 10, 'Smileys & Emotion', 'face-smiling', '1FAE0', '\uD83E\uDEE0', 'melting face');
    Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WINKING_FACE_FULLY_QUALIFIED', 11, 'Smileys & Emotion', 'face-smiling', '1F609', '\uD83D\uDE09', 'winking face');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', 12, 'Smileys & Emotion', 'face-smiling', '1F60A', '\uD83D\uDE0A', 'smiling face with smiling eyes');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_HALO_FULLY_QUALIFIED', 13, 'Smileys & Emotion', 'face-smiling', '1F607', '\uD83D\uDE07', 'smiling face with halo');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED', 14, 'Smileys & Emotion', 'face-affection', '1F970', '\uD83E\uDD70', 'smiling face with hearts');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED', 15, 'Smileys & Emotion', 'face-affection', '1F60D', '\uD83D\uDE0D', 'smiling face with heart-eyes');
    Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('STAR_STRUCK_FULLY_QUALIFIED', 16, 'Smileys & Emotion', 'face-affection', '1F929', '\uD83E\uDD29', 'star-struck');
    Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_BLOWING_A_KISS_FULLY_QUALIFIED', 17, 'Smileys & Emotion', 'face-affection', '1F618', '\uD83D\uDE18', 'face blowing a kiss');
    Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('KISSING_FACE_FULLY_QUALIFIED', 18, 'Smileys & Emotion', 'face-affection', '1F617', '\uD83D\uDE17', 'kissing face');
    Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_FULLY_QUALIFIED', 19, 'Smileys & Emotion', 'face-affection', '263A FE0F', '\u263A\uFE0F', 'smiling face');
    Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED', 20, 'Smileys & Emotion', 'face-affection', '1F61A', '\uD83D\uDE1A', 'kissing face with closed eyes');
    Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', 21, 'Smileys & Emotion', 'face-affection', '1F619', '\uD83D\uDE19', 'kissing face with smiling eyes');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED', 22, 'Smileys & Emotion', 'face-affection', '1F972', '\uD83E\uDD72', 'smiling face with tear');
    Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_SAVORING_FOOD_FULLY_QUALIFIED', 23, 'Smileys & Emotion', 'face-tongue', '1F60B', '\uD83D\uDE0B', 'face savoring food');
    Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_TONGUE_FULLY_QUALIFIED', 24, 'Smileys & Emotion', 'face-tongue', '1F61B', '\uD83D\uDE1B', 'face with tongue');
    Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED', 25, 'Smileys & Emotion', 'face-tongue', '1F61C', '\uD83D\uDE1C', 'winking face with tongue');
    Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ZANY_FACE_FULLY_QUALIFIED', 26, 'Smileys & Emotion', 'face-tongue', '1F92A', '\uD83E\uDD2A', 'zany face');
    Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED', 27, 'Smileys & Emotion', 'face-tongue', '1F61D', '\uD83D\uDE1D', 'squinting face with tongue');
    Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('MONEY_MOUTH_FACE_FULLY_QUALIFIED', 28, 'Smileys & Emotion', 'face-tongue', '1F911', '\uD83E\uDD11', 'money-mouth face');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED', 29, 'Smileys & Emotion', 'face-hand', '1F917', '\uD83E\uDD17', 'smiling face with open hands');
    Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED', 30, 'Smileys & Emotion', 'face-hand', '1F92D', '\uD83E\uDD2D', 'face with hand over mouth');
    Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED', 31, 'Smileys & Emotion', 'face-hand', '1FAE2', '\uD83E\uDEE2', 'face with open eyes and hand over mouth');
    Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED', 32, 'Smileys & Emotion', 'face-hand', '1FAE3', '\uD83E\uDEE3', 'face with peeking eye');
    Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SHUSHING_FACE_FULLY_QUALIFIED', 33, 'Smileys & Emotion', 'face-hand', '1F92B', '\uD83E\uDD2B', 'shushing face');
    Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('THINKING_FACE_FULLY_QUALIFIED', 34, 'Smileys & Emotion', 'face-hand', '1F914', '\uD83E\uDD14', 'thinking face');
    Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SALUTING_FACE_FULLY_QUALIFIED', 35, 'Smileys & Emotion', 'face-hand', '1FAE1', '\uD83E\uDEE1', 'saluting face');
    Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ZIPPER_MOUTH_FACE_FULLY_QUALIFIED', 36, 'Smileys & Emotion', 'face-neutral-skeptical', '1F910', '\uD83E\uDD10', 'zipper-mouth face');
    Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED', 37, 'Smileys & Emotion', 'face-neutral-skeptical', '1F928', '\uD83E\uDD28', 'face with raised eyebrow');
    Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('NEUTRAL_FACE_FULLY_QUALIFIED', 38, 'Smileys & Emotion', 'face-neutral-skeptical', '1F610', '\uD83D\uDE10', 'neutral face');
    Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('EXPRESSIONLESS_FACE_FULLY_QUALIFIED', 39, 'Smileys & Emotion', 'face-neutral-skeptical', '1F611', '\uD83D\uDE11', 'expressionless face');
    Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITHOUT_MOUTH_FULLY_QUALIFIED', 40, 'Smileys & Emotion', 'face-neutral-skeptical', '1F636', '\uD83D\uDE36', 'face without mouth');
    Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DOTTED_LINE_FACE_FULLY_QUALIFIED', 41, 'Smileys & Emotion', 'face-neutral-skeptical', '1FAE5', '\uD83E\uDEE5', 'dotted line face');
    Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_IN_CLOUDS_MINIMALLY_QUALIFIED', 42, 'Smileys & Emotion', 'face-neutral-skeptical', '1F636 200D 1F32B', '\uD83D\uDE36\u200D\uD83C\uDF2B', 'face in clouds');
    Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMIRKING_FACE_FULLY_QUALIFIED', 43, 'Smileys & Emotion', 'face-neutral-skeptical', '1F60F', '\uD83D\uDE0F', 'smirking face');
    Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('UNAMUSED_FACE_FULLY_QUALIFIED', 44, 'Smileys & Emotion', 'face-neutral-skeptical', '1F612', '\uD83D\uDE12', 'unamused face');
    Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED', 45, 'Smileys & Emotion', 'face-neutral-skeptical', '1F644', '\uD83D\uDE44', 'face with rolling eyes');
    Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRIMACING_FACE_FULLY_QUALIFIED', 46, 'Smileys & Emotion', 'face-neutral-skeptical', '1F62C', '\uD83D\uDE2C', 'grimacing face');
    Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_EXHALING_FULLY_QUALIFIED', 47, 'Smileys & Emotion', 'face-neutral-skeptical', '1F62E 200D 1F4A8', '\uD83D\uDE2E\u200D\uD83D\uDCA8', 'face exhaling');
    Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('LYING_FACE_FULLY_QUALIFIED', 48, 'Smileys & Emotion', 'face-neutral-skeptical', '1F925', '\uD83E\uDD25', 'lying face');
    Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SHAKING_FACE_FULLY_QUALIFIED', 49, 'Smileys & Emotion', 'face-neutral-skeptical', '1FAE8', '\uD83E\uDEE8', 'shaking face');
    Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('RELIEVED_FACE_FULLY_QUALIFIED', 50, 'Smileys & Emotion', 'face-sleepy', '1F60C', '\uD83D\uDE0C', 'relieved face');
    Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PENSIVE_FACE_FULLY_QUALIFIED', 51, 'Smileys & Emotion', 'face-sleepy', '1F614', '\uD83D\uDE14', 'pensive face');
    Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SLEEPY_FACE_FULLY_QUALIFIED', 52, 'Smileys & Emotion', 'face-sleepy', '1F62A', '\uD83D\uDE2A', 'sleepy face');
    Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DROOLING_FACE_FULLY_QUALIFIED', 53, 'Smileys & Emotion', 'face-sleepy', '1F924', '\uD83E\uDD24', 'drooling face');
    Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SLEEPING_FACE_FULLY_QUALIFIED', 54, 'Smileys & Emotion', 'face-sleepy', '1F634', '\uD83D\uDE34', 'sleeping face');
    Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED', 55, 'Smileys & Emotion', 'face-unwell', '1F637', '\uD83D\uDE37', 'face with medical mask');
    Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_THERMOMETER_FULLY_QUALIFIED', 56, 'Smileys & Emotion', 'face-unwell', '1F912', '\uD83E\uDD12', 'face with thermometer');
    Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED', 57, 'Smileys & Emotion', 'face-unwell', '1F915', '\uD83E\uDD15', 'face with head-bandage');
    Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('NAUSEATED_FACE_FULLY_QUALIFIED', 58, 'Smileys & Emotion', 'face-unwell', '1F922', '\uD83E\uDD22', 'nauseated face');
    Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_VOMITING_FULLY_QUALIFIED', 59, 'Smileys & Emotion', 'face-unwell', '1F92E', '\uD83E\uDD2E', 'face vomiting');
    Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SNEEZING_FACE_FULLY_QUALIFIED', 60, 'Smileys & Emotion', 'face-unwell', '1F927', '\uD83E\uDD27', 'sneezing face');
    Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HOT_FACE_FULLY_QUALIFIED', 61, 'Smileys & Emotion', 'face-unwell', '1F975', '\uD83E\uDD75', 'hot face');
    Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('COLD_FACE_FULLY_QUALIFIED', 62, 'Smileys & Emotion', 'face-unwell', '1F976', '\uD83E\uDD76', 'cold face');
    Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WOOZY_FACE_FULLY_QUALIFIED', 63, 'Smileys & Emotion', 'face-unwell', '1F974', '\uD83E\uDD74', 'woozy face');
    Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED', 64, 'Smileys & Emotion', 'face-unwell', '1F635', '\uD83D\uDE35', 'face with crossed-out eyes');
    Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED', 65, 'Smileys & Emotion', 'face-unwell', '1F635 200D 1F4AB', '\uD83D\uDE35\u200D\uD83D\uDCAB', 'face with spiral eyes');
    Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('EXPLODING_HEAD_FULLY_QUALIFIED', 66, 'Smileys & Emotion', 'face-unwell', '1F92F', '\uD83E\uDD2F', 'exploding head');
    Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('COWBOY_HAT_FACE_FULLY_QUALIFIED', 67, 'Smileys & Emotion', 'face-hat', '1F920', '\uD83E\uDD20', 'cowboy hat face');
    Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PARTYING_FACE_FULLY_QUALIFIED', 68, 'Smileys & Emotion', 'face-hat', '1F973', '\uD83E\uDD73', 'partying face');
    Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DISGUISED_FACE_FULLY_QUALIFIED', 69, 'Smileys & Emotion', 'face-hat', '1F978', '\uD83E\uDD78', 'disguised face');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED', 70, 'Smileys & Emotion', 'face-glasses', '1F60E', '\uD83D\uDE0E', 'smiling face with sunglasses');
    Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('NERD_FACE_FULLY_QUALIFIED', 71, 'Smileys & Emotion', 'face-glasses', '1F913', '\uD83E\uDD13', 'nerd face');
    Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_MONOCLE_FULLY_QUALIFIED', 72, 'Smileys & Emotion', 'face-glasses', '1F9D0', '\uD83E\uDDD0', 'face with monocle');
    Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CONFUSED_FACE_FULLY_QUALIFIED', 73, 'Smileys & Emotion', 'face-concerned', '1F615', '\uD83D\uDE15', 'confused face');
    Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED', 74, 'Smileys & Emotion', 'face-concerned', '1FAE4', '\uD83E\uDEE4', 'face with diagonal mouth');
    Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WORRIED_FACE_FULLY_QUALIFIED', 75, 'Smileys & Emotion', 'face-concerned', '1F61F', '\uD83D\uDE1F', 'worried face');
    Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED', 76, 'Smileys & Emotion', 'face-concerned', '1F641', '\uD83D\uDE41', 'slightly frowning face');
    Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FROWNING_FACE_FULLY_QUALIFIED', 77, 'Smileys & Emotion', 'face-concerned', '2639 FE0F', '\u2639\uFE0F', 'frowning face');
    Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED', 78, 'Smileys & Emotion', 'face-concerned', '1F62E', '\uD83D\uDE2E', 'face with open mouth');
    Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HUSHED_FACE_FULLY_QUALIFIED', 79, 'Smileys & Emotion', 'face-concerned', '1F62F', '\uD83D\uDE2F', 'hushed face');
    Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ASTONISHED_FACE_FULLY_QUALIFIED', 80, 'Smileys & Emotion', 'face-concerned', '1F632', '\uD83D\uDE32', 'astonished face');
    Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FLUSHED_FACE_FULLY_QUALIFIED', 81, 'Smileys & Emotion', 'face-concerned', '1F633', '\uD83D\uDE33', 'flushed face');
    Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PLEADING_FACE_FULLY_QUALIFIED', 82, 'Smileys & Emotion', 'face-concerned', '1F97A', '\uD83E\uDD7A', 'pleading face');
    Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED', 83, 'Smileys & Emotion', 'face-concerned', '1F979', '\uD83E\uDD79', 'face holding back tears');
    Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED', 84, 'Smileys & Emotion', 'face-concerned', '1F626', '\uD83D\uDE26', 'frowning face with open mouth');
    Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ANGUISHED_FACE_FULLY_QUALIFIED', 85, 'Smileys & Emotion', 'face-concerned', '1F627', '\uD83D\uDE27', 'anguished face');
    Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FEARFUL_FACE_FULLY_QUALIFIED', 86, 'Smileys & Emotion', 'face-concerned', '1F628', '\uD83D\uDE28', 'fearful face');
    Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED', 87, 'Smileys & Emotion', 'face-concerned', '1F630', '\uD83D\uDE30', 'anxious face with sweat');
    Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED', 88, 'Smileys & Emotion', 'face-concerned', '1F625', '\uD83D\uDE25', 'sad but relieved face');
    Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CRYING_FACE_FULLY_QUALIFIED', 89, 'Smileys & Emotion', 'face-concerned', '1F622', '\uD83D\uDE22', 'crying face');
    Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('LOUDLY_CRYING_FACE_FULLY_QUALIFIED', 90, 'Smileys & Emotion', 'face-concerned', '1F62D', '\uD83D\uDE2D', 'loudly crying face');
    Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED', 91, 'Smileys & Emotion', 'face-concerned', '1F631', '\uD83D\uDE31', 'face screaming in fear');
    Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CONFOUNDED_FACE_FULLY_QUALIFIED', 92, 'Smileys & Emotion', 'face-concerned', '1F616', '\uD83D\uDE16', 'confounded face');
    Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PERSEVERING_FACE_FULLY_QUALIFIED', 93, 'Smileys & Emotion', 'face-concerned', '1F623', '\uD83D\uDE23', 'persevering face');
    Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DISAPPOINTED_FACE_FULLY_QUALIFIED', 94, 'Smileys & Emotion', 'face-concerned', '1F61E', '\uD83D\uDE1E', 'disappointed face');
    Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED', 95, 'Smileys & Emotion', 'face-concerned', '1F613', '\uD83D\uDE13', 'downcast face with sweat');
    Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WEARY_FACE_FULLY_QUALIFIED', 96, 'Smileys & Emotion', 'face-concerned', '1F629', '\uD83D\uDE29', 'weary face');
    Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('TIRED_FACE_FULLY_QUALIFIED', 97, 'Smileys & Emotion', 'face-concerned', '1F62B', '\uD83D\uDE2B', 'tired face');
    Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('YAWNING_FACE_FULLY_QUALIFIED', 98, 'Smileys & Emotion', 'face-concerned', '1F971', '\uD83E\uDD71', 'yawning face');
    Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED', 99, 'Smileys & Emotion', 'face-negative', '1F624', '\uD83D\uDE24', 'face with steam from nose');
    Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ENRAGED_FACE_FULLY_QUALIFIED', 100, 'Smileys & Emotion', 'face-negative', '1F621', '\uD83D\uDE21', 'enraged face');
    Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ANGRY_FACE_FULLY_QUALIFIED', 101, 'Smileys & Emotion', 'face-negative', '1F620', '\uD83D\uDE20', 'angry face');
    Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED', 102, 'Smileys & Emotion', 'face-negative', '1F92C', '\uD83E\uDD2C', 'face with symbols on mouth');
    Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED', 103, 'Smileys & Emotion', 'face-negative', '1F608', '\uD83D\uDE08', 'smiling face with horns');
    Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED', 104, 'Smileys & Emotion', 'face-negative', '1F47F', '\uD83D\uDC7F', 'angry face with horns');
    Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SKULL_FULLY_QUALIFIED', 105, 'Smileys & Emotion', 'face-negative', '1F480', '\uD83D\uDC80', 'skull');
    Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SKULL_AND_CROSSBONES_FULLY_QUALIFIED', 106, 'Smileys & Emotion', 'face-negative', '2620 FE0F', '\u2620\uFE0F', 'skull and crossbones');
    Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PILE_OF_POO_FULLY_QUALIFIED', 107, 'Smileys & Emotion', 'face-costume', '1F4A9', '\uD83D\uDCA9', 'pile of poo');
    Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CLOWN_FACE_FULLY_QUALIFIED', 108, 'Smileys & Emotion', 'face-costume', '1F921', '\uD83E\uDD21', 'clown face');
    Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('OGRE_FULLY_QUALIFIED', 109, 'Smileys & Emotion', 'face-costume', '1F479', '\uD83D\uDC79', 'ogre');
    Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GOBLIN_FULLY_QUALIFIED', 110, 'Smileys & Emotion', 'face-costume', '1F47A', '\uD83D\uDC7A', 'goblin');
    Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GHOST_FULLY_QUALIFIED', 111, 'Smileys & Emotion', 'face-costume', '1F47B', '\uD83D\uDC7B', 'ghost');
    Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ALIEN_FULLY_QUALIFIED', 112, 'Smileys & Emotion', 'face-costume', '1F47D', '\uD83D\uDC7D', 'alien');
    Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ALIEN_MONSTER_FULLY_QUALIFIED', 113, 'Smileys & Emotion', 'face-costume', '1F47E', '\uD83D\uDC7E', 'alien monster');
    Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ROBOT_FULLY_QUALIFIED', 114, 'Smileys & Emotion', 'face-costume', '1F916', '\uD83E\uDD16', 'robot');
    Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_CAT_FULLY_QUALIFIED', 115, 'Smileys & Emotion', 'cat-face', '1F63A', '\uD83D\uDE3A', 'grinning cat');
    Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED', 116, 'Smileys & Emotion', 'cat-face', '1F638', '\uD83D\uDE38', 'grinning cat with smiling eyes');
    Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED', 117, 'Smileys & Emotion', 'cat-face', '1F639', '\uD83D\uDE39', 'cat with tears of joy');
    Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED', 118, 'Smileys & Emotion', 'cat-face', '1F63B', '\uD83D\uDE3B', 'smiling cat with heart-eyes');
    Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CAT_WITH_WRY_SMILE_FULLY_QUALIFIED', 119, 'Smileys & Emotion', 'cat-face', '1F63C', '\uD83D\uDE3C', 'cat with wry smile');
    Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('KISSING_CAT_FULLY_QUALIFIED', 120, 'Smileys & Emotion', 'cat-face', '1F63D', '\uD83D\uDE3D', 'kissing cat');
    Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WEARY_CAT_FULLY_QUALIFIED', 121, 'Smileys & Emotion', 'cat-face', '1F640', '\uD83D\uDE40', 'weary cat');
    Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('CRYING_CAT_FULLY_QUALIFIED', 122, 'Smileys & Emotion', 'cat-face', '1F63F', '\uD83D\uDE3F', 'crying cat');
    Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('POUTING_CAT_FULLY_QUALIFIED', 123, 'Smileys & Emotion', 'cat-face', '1F63E', '\uD83D\uDE3E', 'pouting cat');
    Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED', 124, 'Smileys & Emotion', 'monkey-face', '1F648', '\uD83D\uDE48', 'see-no-evil monkey');
    Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED', 125, 'Smileys & Emotion', 'monkey-face', '1F649', '\uD83D\uDE49', 'hear-no-evil monkey');
    Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED', 126, 'Smileys & Emotion', 'monkey-face', '1F64A', '\uD83D\uDE4A', 'speak-no-evil monkey');
    Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('LOVE_LETTER_FULLY_QUALIFIED', 127, 'Smileys & Emotion', 'heart', '1F48C', '\uD83D\uDC8C', 'love letter');
    Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEART_WITH_ARROW_FULLY_QUALIFIED', 128, 'Smileys & Emotion', 'heart', '1F498', '\uD83D\uDC98', 'heart with arrow');
    Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEART_WITH_RIBBON_FULLY_QUALIFIED', 129, 'Smileys & Emotion', 'heart', '1F49D', '\uD83D\uDC9D', 'heart with ribbon');
    Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SPARKLING_HEART_FULLY_QUALIFIED', 130, 'Smileys & Emotion', 'heart', '1F496', '\uD83D\uDC96', 'sparkling heart');
    Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GROWING_HEART_FULLY_QUALIFIED', 131, 'Smileys & Emotion', 'heart', '1F497', '\uD83D\uDC97', 'growing heart');
    Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BEATING_HEART_FULLY_QUALIFIED', 132, 'Smileys & Emotion', 'heart', '1F493', '\uD83D\uDC93', 'beating heart');
    Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('REVOLVING_HEARTS_FULLY_QUALIFIED', 133, 'Smileys & Emotion', 'heart', '1F49E', '\uD83D\uDC9E', 'revolving hearts');
    Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('TWO_HEARTS_FULLY_QUALIFIED', 134, 'Smileys & Emotion', 'heart', '1F495', '\uD83D\uDC95', 'two hearts');
    Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEART_DECORATION_FULLY_QUALIFIED', 135, 'Smileys & Emotion', 'heart', '1F49F', '\uD83D\uDC9F', 'heart decoration');
    Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEART_EXCLAMATION_FULLY_QUALIFIED', 136, 'Smileys & Emotion', 'heart', '2763 FE0F', '\u2763\uFE0F', 'heart exclamation');
    Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BROKEN_HEART_FULLY_QUALIFIED', 137, 'Smileys & Emotion', 'heart', '1F494', '\uD83D\uDC94', 'broken heart');
    Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HEART_ON_FIRE_FULLY_QUALIFIED', 138, 'Smileys & Emotion', 'heart', '2764 FE0F 200D 1F525', '\u2764\uFE0F\u200D\uD83D\uDD25', 'heart on fire');
    Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('MENDING_HEART_FULLY_QUALIFIED', 139, 'Smileys & Emotion', 'heart', '2764 FE0F 200D 1FA79', '\u2764\uFE0F\u200D\uD83E\uDE79', 'mending heart');
    Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('RED_HEART_FULLY_QUALIFIED', 140, 'Smileys & Emotion', 'heart', '2764 FE0F', '\u2764\uFE0F', 'red heart');
    Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PINK_HEART_FULLY_QUALIFIED', 141, 'Smileys & Emotion', 'heart', '1FA77', '\uD83E\uDE77', 'pink heart');
    Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ORANGE_HEART_FULLY_QUALIFIED', 142, 'Smileys & Emotion', 'heart', '1F9E1', '\uD83E\uDDE1', 'orange heart');
    Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('YELLOW_HEART_FULLY_QUALIFIED', 143, 'Smileys & Emotion', 'heart', '1F49B', '\uD83D\uDC9B', 'yellow heart');
    Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GREEN_HEART_FULLY_QUALIFIED', 144, 'Smileys & Emotion', 'heart', '1F49A', '\uD83D\uDC9A', 'green heart');
    Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BLUE_HEART_FULLY_QUALIFIED', 145, 'Smileys & Emotion', 'heart', '1F499', '\uD83D\uDC99', 'blue heart');
    Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('LIGHT_BLUE_HEART_FULLY_QUALIFIED', 146, 'Smileys & Emotion', 'heart', '1FA75', '\uD83E\uDE75', 'light blue heart');
    Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('PURPLE_HEART_FULLY_QUALIFIED', 147, 'Smileys & Emotion', 'heart', '1F49C', '\uD83D\uDC9C', 'purple heart');
    Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BROWN_HEART_FULLY_QUALIFIED', 148, 'Smileys & Emotion', 'heart', '1F90E', '\uD83E\uDD0E', 'brown heart');
    Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('BLACK_HEART_FULLY_QUALIFIED', 149, 'Smileys & Emotion', 'heart', '1F5A4', '\uD83D\uDDA4', 'black heart');
    Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('GREY_HEART_FULLY_QUALIFIED', 150, 'Smileys & Emotion', 'heart', '1FA76', '\uD83E\uDE76', 'grey heart');
    Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('WHITE_HEART_FULLY_QUALIFIED', 151, 'Smileys & Emotion', 'heart', '1F90D', '\uD83E\uDD0D', 'white heart');
    Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('KISS_MARK_FULLY_QUALIFIED', 152, 'Smileys & Emotion', 'emotion', '1F48B', '\uD83D\uDC8B', 'kiss mark');
    Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HUNDRED_POINTS_FULLY_QUALIFIED', 153, 'Smileys & Emotion', 'emotion', '1F4AF', '\uD83D\uDCAF', 'hundred points');
    Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ANGER_SYMBOL_FULLY_QUALIFIED', 154, 'Smileys & Emotion', 'emotion', '1F4A2', '\uD83D\uDCA2', 'anger symbol');
    Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('COLLISION_FULLY_QUALIFIED', 155, 'Smileys & Emotion', 'emotion', '1F4A5', '\uD83D\uDCA5', 'collision');
    Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DIZZY_FULLY_QUALIFIED', 156, 'Smileys & Emotion', 'emotion', '1F4AB', '\uD83D\uDCAB', 'dizzy');
    Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SWEAT_DROPLETS_FULLY_QUALIFIED', 157, 'Smileys & Emotion', 'emotion', '1F4A6', '\uD83D\uDCA6', 'sweat droplets');
    Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('DASHING_AWAY_FULLY_QUALIFIED', 158, 'Smileys & Emotion', 'emotion', '1F4A8', '\uD83D\uDCA8', 'dashing away');
    Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('HOLE_FULLY_QUALIFIED', 159, 'Smileys & Emotion', 'emotion', '1F573 FE0F', '\uD83D\uDD73\uFE0F', 'hole');
    Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('SPEECH_BALLOON_FULLY_QUALIFIED', 160, 'Smileys & Emotion', 'emotion', '1F4AC', '\uD83D\uDCAC', 'speech balloon');
    Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED', 161, 'Smileys & Emotion', 'emotion', '1F441 FE0F 200D 1F5E8', '\uD83D\uDC41\uFE0F\u200D\uD83D\uDDE8', 'eye in speech bubble');
    Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED', 162, 'Smileys & Emotion', 'emotion', '1F5E8 FE0F', '\uD83D\uDDE8\uFE0F', 'left speech bubble');
    Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED', 163, 'Smileys & Emotion', 'emotion', '1F5EF FE0F', '\uD83D\uDDEF\uFE0F', 'right anger bubble');
    Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('THOUGHT_BALLOON_FULLY_QUALIFIED', 164, 'Smileys & Emotion', 'emotion', '1F4AD', '\uD83D\uDCAD', 'thought balloon');
    Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_instance = new Emojis$SmileysAndEmotion('ZZZ_FULLY_QUALIFIED', 165, 'Smileys & Emotion', 'emotion', '1F4A4', '\uD83D\uDCA4', 'ZZZ');
  }
  Object.defineProperty(Emojis$SmileysAndEmotion.prototype, 'group', {
    get: function () {
      return this.group_sj3tb8$_0;
    }
  });
  Object.defineProperty(Emojis$SmileysAndEmotion.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_uh7r8y$_0;
    }
  });
  Object.defineProperty(Emojis$SmileysAndEmotion.prototype, 'code', {
    get: function () {
      return this.code_m202bg$_0;
    }
  });
  Object.defineProperty(Emojis$SmileysAndEmotion.prototype, 'char', {
    get: function () {
      return this.char_m24l51$_0;
    }
  });
  Object.defineProperty(Emojis$SmileysAndEmotion.prototype, 'description', {
    get: function () {
      return this.description_kjjdkp$_0;
    }
  });
  var Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_instance;
  function Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_getInstance() {
    Emojis$SmileysAndEmotion_initFields();
    return Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_instance;
  }
  Emojis$SmileysAndEmotion.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'SmileysAndEmotion',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$SmileysAndEmotion$values() {
    return [Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_getInstance(), Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$SmileysAndEmotion.values = Emojis$SmileysAndEmotion$values;
  function Emojis$SmileysAndEmotion$valueOf(name) {
    switch (name) {
      case 'GRINNING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance();
      case 'BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_SQUINTING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance();
      case 'ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance();
      case 'SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_getInstance();
      case 'UPSIDE_DOWN_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_getInstance();
      case 'MELTING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_getInstance();
      case 'WINKING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_HALO_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance();
      case 'STAR_STRUCK_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_getInstance();
      case 'FACE_BLOWING_A_KISS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_getInstance();
      case 'KISSING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_getInstance();
      case 'KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_getInstance();
      case 'KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_getInstance();
      case 'FACE_SAVORING_FOOD_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_TONGUE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance();
      case 'WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance();
      case 'ZANY_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_getInstance();
      case 'SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance();
      case 'MONEY_MOUTH_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_getInstance();
      case 'SHUSHING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_getInstance();
      case 'THINKING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_getInstance();
      case 'SALUTING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_getInstance();
      case 'ZIPPER_MOUTH_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_getInstance();
      case 'NEUTRAL_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_getInstance();
      case 'EXPRESSIONLESS_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITHOUT_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'DOTTED_LINE_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_IN_CLOUDS_MINIMALLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_getInstance();
      case 'SMIRKING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_getInstance();
      case 'UNAMUSED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_getInstance();
      case 'GRIMACING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_EXHALING_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_getInstance();
      case 'LYING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_getInstance();
      case 'SHAKING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_getInstance();
      case 'RELIEVED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_getInstance();
      case 'PENSIVE_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_getInstance();
      case 'SLEEPY_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_getInstance();
      case 'DROOLING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_getInstance();
      case 'SLEEPING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_THERMOMETER_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_getInstance();
      case 'NAUSEATED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_VOMITING_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_getInstance();
      case 'SNEEZING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_getInstance();
      case 'HOT_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_getInstance();
      case 'COLD_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_getInstance();
      case 'WOOZY_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_getInstance();
      case 'EXPLODING_HEAD_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_getInstance();
      case 'COWBOY_HAT_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_getInstance();
      case 'PARTYING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_getInstance();
      case 'DISGUISED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_getInstance();
      case 'NERD_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_MONOCLE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_getInstance();
      case 'CONFUSED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'WORRIED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_getInstance();
      case 'SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FROWNING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'HUSHED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_getInstance();
      case 'ASTONISHED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_getInstance();
      case 'FLUSHED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_getInstance();
      case 'PLEADING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_getInstance();
      case 'FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'ANGUISHED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_getInstance();
      case 'FEARFUL_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_getInstance();
      case 'ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance();
      case 'SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_getInstance();
      case 'CRYING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_getInstance();
      case 'LOUDLY_CRYING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_getInstance();
      case 'CONFOUNDED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_getInstance();
      case 'PERSEVERING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_getInstance();
      case 'DISAPPOINTED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_getInstance();
      case 'DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance();
      case 'WEARY_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_getInstance();
      case 'TIRED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_getInstance();
      case 'YAWNING_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_getInstance();
      case 'ENRAGED_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_getInstance();
      case 'ANGRY_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_getInstance();
      case 'FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_getInstance();
      case 'SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance();
      case 'ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance();
      case 'SKULL_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_getInstance();
      case 'SKULL_AND_CROSSBONES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_getInstance();
      case 'PILE_OF_POO_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_getInstance();
      case 'CLOWN_FACE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_getInstance();
      case 'OGRE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_getInstance();
      case 'GOBLIN_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_getInstance();
      case 'GHOST_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_getInstance();
      case 'ALIEN_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_getInstance();
      case 'ALIEN_MONSTER_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_getInstance();
      case 'ROBOT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_CAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_getInstance();
      case 'GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance();
      case 'CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance();
      case 'SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance();
      case 'CAT_WITH_WRY_SMILE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_getInstance();
      case 'KISSING_CAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_getInstance();
      case 'WEARY_CAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_getInstance();
      case 'CRYING_CAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_getInstance();
      case 'POUTING_CAT_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_getInstance();
      case 'SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance();
      case 'HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance();
      case 'SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance();
      case 'LOVE_LETTER_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_getInstance();
      case 'HEART_WITH_ARROW_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_getInstance();
      case 'HEART_WITH_RIBBON_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_getInstance();
      case 'SPARKLING_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_getInstance();
      case 'GROWING_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_getInstance();
      case 'BEATING_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_getInstance();
      case 'REVOLVING_HEARTS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_getInstance();
      case 'TWO_HEARTS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_getInstance();
      case 'HEART_DECORATION_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_getInstance();
      case 'HEART_EXCLAMATION_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_getInstance();
      case 'BROKEN_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_getInstance();
      case 'HEART_ON_FIRE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_getInstance();
      case 'MENDING_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_getInstance();
      case 'RED_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_getInstance();
      case 'PINK_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_getInstance();
      case 'ORANGE_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_getInstance();
      case 'YELLOW_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_getInstance();
      case 'GREEN_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_getInstance();
      case 'BLUE_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_getInstance();
      case 'LIGHT_BLUE_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_getInstance();
      case 'PURPLE_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_getInstance();
      case 'BROWN_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_getInstance();
      case 'BLACK_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_getInstance();
      case 'GREY_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_getInstance();
      case 'WHITE_HEART_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_getInstance();
      case 'KISS_MARK_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_getInstance();
      case 'HUNDRED_POINTS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_getInstance();
      case 'ANGER_SYMBOL_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'COLLISION_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_getInstance();
      case 'DIZZY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_getInstance();
      case 'SWEAT_DROPLETS_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_getInstance();
      case 'DASHING_AWAY_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_getInstance();
      case 'HOLE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_getInstance();
      case 'SPEECH_BALLOON_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_getInstance();
      case 'EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_getInstance();
      case 'LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_getInstance();
      case 'THOUGHT_BALLOON_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_getInstance();
      case 'ZZZ_FULLY_QUALIFIED':
        return Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.SmileysAndEmotion.' + name);
    }
  }
  Emojis$SmileysAndEmotion.valueOf_61zpoe$ = Emojis$SmileysAndEmotion$valueOf;
  function Emojis$PeopleAndBody(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_4p2tpc$_0 = group;
    this.subgroup_dullrq$_0 = subgroup;
    this.code_4hs2yg$_0 = code;
    this.char_4hwls1$_0 = char;
    this.description_ltk8n1$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$PeopleAndBody_initFields() {
    Emojis$PeopleAndBody_initFields = function () {
    };
    Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WAVING_HAND_FULLY_QUALIFIED', 0, 'People & Body', 'hand-fingers-open', '1F44B', '\uD83D\uDC4B', 'waving hand');
    Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RAISED_BACK_OF_HAND_FULLY_QUALIFIED', 1, 'People & Body', 'hand-fingers-open', '1F91A', '\uD83E\uDD1A', 'raised back of hand');
    Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED', 2, 'People & Body', 'hand-fingers-open', '1F590 FE0F', '\uD83D\uDD90\uFE0F', 'hand with fingers splayed');
    Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RAISED_HAND_FULLY_QUALIFIED', 3, 'People & Body', 'hand-fingers-open', '270B', '\u270B', 'raised hand');
    Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('VULCAN_SALUTE_FULLY_QUALIFIED', 4, 'People & Body', 'hand-fingers-open', '1F596', '\uD83D\uDD96', 'vulcan salute');
    Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RIGHTWARDS_HAND_FULLY_QUALIFIED', 5, 'People & Body', 'hand-fingers-open', '1FAF1', '\uD83E\uDEF1', 'rightwards hand');
    Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LEFTWARDS_HAND_FULLY_QUALIFIED', 6, 'People & Body', 'hand-fingers-open', '1FAF2', '\uD83E\uDEF2', 'leftwards hand');
    Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PALM_DOWN_HAND_FULLY_QUALIFIED', 7, 'People & Body', 'hand-fingers-open', '1FAF3', '\uD83E\uDEF3', 'palm down hand');
    Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PALM_UP_HAND_FULLY_QUALIFIED', 8, 'People & Body', 'hand-fingers-open', '1FAF4', '\uD83E\uDEF4', 'palm up hand');
    Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED', 9, 'People & Body', 'hand-fingers-open', '1FAF7', '\uD83E\uDEF7', 'leftwards pushing hand');
    Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED', 10, 'People & Body', 'hand-fingers-open', '1FAF8', '\uD83E\uDEF8', 'rightwards pushing hand');
    Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OK_HAND_FULLY_QUALIFIED', 11, 'People & Body', 'hand-fingers-partial', '1F44C', '\uD83D\uDC4C', 'OK hand');
    Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PINCHED_FINGERS_FULLY_QUALIFIED', 12, 'People & Body', 'hand-fingers-partial', '1F90C', '\uD83E\uDD0C', 'pinched fingers');
    Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PINCHING_HAND_FULLY_QUALIFIED', 13, 'People & Body', 'hand-fingers-partial', '1F90F', '\uD83E\uDD0F', 'pinching hand');
    Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('VICTORY_HAND_FULLY_QUALIFIED', 14, 'People & Body', 'hand-fingers-partial', '270C FE0F', '\u270C\uFE0F', 'victory hand');
    Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('CROSSED_FINGERS_FULLY_QUALIFIED', 15, 'People & Body', 'hand-fingers-partial', '1F91E', '\uD83E\uDD1E', 'crossed fingers');
    Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED', 16, 'People & Body', 'hand-fingers-partial', '1FAF0', '\uD83E\uDEF0', 'hand with index finger and thumb crossed');
    Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LOVE_YOU_GESTURE_FULLY_QUALIFIED', 17, 'People & Body', 'hand-fingers-partial', '1F91F', '\uD83E\uDD1F', 'love-you gesture');
    Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SIGN_OF_THE_HORNS_FULLY_QUALIFIED', 18, 'People & Body', 'hand-fingers-partial', '1F918', '\uD83E\uDD18', 'sign of the horns');
    Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('CALL_ME_HAND_FULLY_QUALIFIED', 19, 'People & Body', 'hand-fingers-partial', '1F919', '\uD83E\uDD19', 'call me hand');
    Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED', 20, 'People & Body', 'hand-single-finger', '1F448', '\uD83D\uDC48', 'backhand index pointing left');
    Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED', 21, 'People & Body', 'hand-single-finger', '1F449', '\uD83D\uDC49', 'backhand index pointing right');
    Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED', 22, 'People & Body', 'hand-single-finger', '1F446', '\uD83D\uDC46', 'backhand index pointing up');
    Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MIDDLE_FINGER_FULLY_QUALIFIED', 23, 'People & Body', 'hand-single-finger', '1F595', '\uD83D\uDD95', 'middle finger');
    Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED', 24, 'People & Body', 'hand-single-finger', '1F447', '\uD83D\uDC47', 'backhand index pointing down');
    Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('INDEX_POINTING_UP_FULLY_QUALIFIED', 25, 'People & Body', 'hand-single-finger', '261D FE0F', '\u261D\uFE0F', 'index pointing up');
    Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED', 26, 'People & Body', 'hand-single-finger', '1FAF5', '\uD83E\uDEF5', 'index pointing at the viewer');
    Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('THUMBS_UP_FULLY_QUALIFIED', 27, 'People & Body', 'hand-fingers-closed', '1F44D', '\uD83D\uDC4D', 'thumbs up');
    Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('THUMBS_DOWN_FULLY_QUALIFIED', 28, 'People & Body', 'hand-fingers-closed', '1F44E', '\uD83D\uDC4E', 'thumbs down');
    Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RAISED_FIST_FULLY_QUALIFIED', 29, 'People & Body', 'hand-fingers-closed', '270A', '\u270A', 'raised fist');
    Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ONCOMING_FIST_FULLY_QUALIFIED', 30, 'People & Body', 'hand-fingers-closed', '1F44A', '\uD83D\uDC4A', 'oncoming fist');
    Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LEFT_FACING_FIST_FULLY_QUALIFIED', 31, 'People & Body', 'hand-fingers-closed', '1F91B', '\uD83E\uDD1B', 'left-facing fist');
    Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RIGHT_FACING_FIST_FULLY_QUALIFIED', 32, 'People & Body', 'hand-fingers-closed', '1F91C', '\uD83E\uDD1C', 'right-facing fist');
    Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('CLAPPING_HANDS_FULLY_QUALIFIED', 33, 'People & Body', 'hands', '1F44F', '\uD83D\uDC4F', 'clapping hands');
    Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('RAISING_HANDS_FULLY_QUALIFIED', 34, 'People & Body', 'hands', '1F64C', '\uD83D\uDE4C', 'raising hands');
    Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HEART_HANDS_FULLY_QUALIFIED', 35, 'People & Body', 'hands', '1FAF6', '\uD83E\uDEF6', 'heart hands');
    Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OPEN_HANDS_FULLY_QUALIFIED', 36, 'People & Body', 'hands', '1F450', '\uD83D\uDC50', 'open hands');
    Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PALMS_UP_TOGETHER_FULLY_QUALIFIED', 37, 'People & Body', 'hands', '1F932', '\uD83E\uDD32', 'palms up together');
    Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HANDSHAKE_FULLY_QUALIFIED', 38, 'People & Body', 'hands', '1F91D', '\uD83E\uDD1D', 'handshake');
    Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FOLDED_HANDS_FULLY_QUALIFIED', 39, 'People & Body', 'hands', '1F64F', '\uD83D\uDE4F', 'folded hands');
    Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WRITING_HAND_FULLY_QUALIFIED', 40, 'People & Body', 'hand-prop', '270D FE0F', '\u270D\uFE0F', 'writing hand');
    Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('NAIL_POLISH_FULLY_QUALIFIED', 41, 'People & Body', 'hand-prop', '1F485', '\uD83D\uDC85', 'nail polish');
    Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SELFIE_FULLY_QUALIFIED', 42, 'People & Body', 'hand-prop', '1F933', '\uD83E\uDD33', 'selfie');
    Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FLEXED_BICEPS_FULLY_QUALIFIED', 43, 'People & Body', 'body-parts', '1F4AA', '\uD83D\uDCAA', 'flexed biceps');
    Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MECHANICAL_ARM_FULLY_QUALIFIED', 44, 'People & Body', 'body-parts', '1F9BE', '\uD83E\uDDBE', 'mechanical arm');
    Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MECHANICAL_LEG_FULLY_QUALIFIED', 45, 'People & Body', 'body-parts', '1F9BF', '\uD83E\uDDBF', 'mechanical leg');
    Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LEG_FULLY_QUALIFIED', 46, 'People & Body', 'body-parts', '1F9B5', '\uD83E\uDDB5', 'leg');
    Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FOOT_FULLY_QUALIFIED', 47, 'People & Body', 'body-parts', '1F9B6', '\uD83E\uDDB6', 'foot');
    Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('EAR_FULLY_QUALIFIED', 48, 'People & Body', 'body-parts', '1F442', '\uD83D\uDC42', 'ear');
    Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('EAR_WITH_HEARING_AID_FULLY_QUALIFIED', 49, 'People & Body', 'body-parts', '1F9BB', '\uD83E\uDDBB', 'ear with hearing aid');
    Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('NOSE_FULLY_QUALIFIED', 50, 'People & Body', 'body-parts', '1F443', '\uD83D\uDC43', 'nose');
    Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BRAIN_FULLY_QUALIFIED', 51, 'People & Body', 'body-parts', '1F9E0', '\uD83E\uDDE0', 'brain');
    Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ANATOMICAL_HEART_FULLY_QUALIFIED', 52, 'People & Body', 'body-parts', '1FAC0', '\uD83E\uDEC0', 'anatomical heart');
    Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('LUNGS_FULLY_QUALIFIED', 53, 'People & Body', 'body-parts', '1FAC1', '\uD83E\uDEC1', 'lungs');
    Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('TOOTH_FULLY_QUALIFIED', 54, 'People & Body', 'body-parts', '1F9B7', '\uD83E\uDDB7', 'tooth');
    Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BONE_FULLY_QUALIFIED', 55, 'People & Body', 'body-parts', '1F9B4', '\uD83E\uDDB4', 'bone');
    Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('EYES_FULLY_QUALIFIED', 56, 'People & Body', 'body-parts', '1F440', '\uD83D\uDC40', 'eyes');
    Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('EYE_FULLY_QUALIFIED', 57, 'People & Body', 'body-parts', '1F441 FE0F', '\uD83D\uDC41\uFE0F', 'eye');
    Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('TONGUE_FULLY_QUALIFIED', 58, 'People & Body', 'body-parts', '1F445', '\uD83D\uDC45', 'tongue');
    Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MOUTH_FULLY_QUALIFIED', 59, 'People & Body', 'body-parts', '1F444', '\uD83D\uDC44', 'mouth');
    Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BITING_LIP_FULLY_QUALIFIED', 60, 'People & Body', 'body-parts', '1FAE6', '\uD83E\uDEE6', 'biting lip');
    Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BABY_FULLY_QUALIFIED', 61, 'People & Body', 'person', '1F476', '\uD83D\uDC76', 'baby');
    Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('CHILD_FULLY_QUALIFIED', 62, 'People & Body', 'person', '1F9D2', '\uD83E\uDDD2', 'child');
    Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BOY_FULLY_QUALIFIED', 63, 'People & Body', 'person', '1F466', '\uD83D\uDC66', 'boy');
    Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('GIRL_FULLY_QUALIFIED', 64, 'People & Body', 'person', '1F467', '\uD83D\uDC67', 'girl');
    Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_FULLY_QUALIFIED', 65, 'People & Body', 'person', '1F9D1', '\uD83E\uDDD1', 'person');
    Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BLOND_HAIR_FULLY_QUALIFIED', 66, 'People & Body', 'person', '1F471', '\uD83D\uDC71', 'person: blond hair');
    Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FULLY_QUALIFIED', 67, 'People & Body', 'person', '1F468', '\uD83D\uDC68', 'man');
    Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BEARD_FULLY_QUALIFIED', 68, 'People & Body', 'person', '1F9D4', '\uD83E\uDDD4', 'person: beard');
    Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BEARD_MINIMALLY_QUALIFIED', 69, 'People & Body', 'person', '1F9D4 200D 2642', '\uD83E\uDDD4\u200D\u2642', 'man: beard');
    Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BEARD_MINIMALLY_QUALIFIED', 70, 'People & Body', 'person', '1F9D4 200D 2640', '\uD83E\uDDD4\u200D\u2640', 'woman: beard');
    Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_RED_HAIR_FULLY_QUALIFIED', 71, 'People & Body', 'person', '1F468 200D 1F9B0', '\uD83D\uDC68\u200D\uD83E\uDDB0', 'man: red hair');
    Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_CURLY_HAIR_FULLY_QUALIFIED', 72, 'People & Body', 'person', '1F468 200D 1F9B1', '\uD83D\uDC68\u200D\uD83E\uDDB1', 'man: curly hair');
    Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_WHITE_HAIR_FULLY_QUALIFIED', 73, 'People & Body', 'person', '1F468 200D 1F9B3', '\uD83D\uDC68\u200D\uD83E\uDDB3', 'man: white hair');
    Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BALD_FULLY_QUALIFIED', 74, 'People & Body', 'person', '1F468 200D 1F9B2', '\uD83D\uDC68\u200D\uD83E\uDDB2', 'man: bald');
    Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FULLY_QUALIFIED', 75, 'People & Body', 'person', '1F469', '\uD83D\uDC69', 'woman');
    Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_RED_HAIR_FULLY_QUALIFIED', 76, 'People & Body', 'person', '1F469 200D 1F9B0', '\uD83D\uDC69\u200D\uD83E\uDDB0', 'woman: red hair');
    Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_RED_HAIR_FULLY_QUALIFIED', 77, 'People & Body', 'person', '1F9D1 200D 1F9B0', '\uD83E\uDDD1\u200D\uD83E\uDDB0', 'person: red hair');
    Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_CURLY_HAIR_FULLY_QUALIFIED', 78, 'People & Body', 'person', '1F469 200D 1F9B1', '\uD83D\uDC69\u200D\uD83E\uDDB1', 'woman: curly hair');
    Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_CURLY_HAIR_FULLY_QUALIFIED', 79, 'People & Body', 'person', '1F9D1 200D 1F9B1', '\uD83E\uDDD1\u200D\uD83E\uDDB1', 'person: curly hair');
    Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WHITE_HAIR_FULLY_QUALIFIED', 80, 'People & Body', 'person', '1F469 200D 1F9B3', '\uD83D\uDC69\u200D\uD83E\uDDB3', 'woman: white hair');
    Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WHITE_HAIR_FULLY_QUALIFIED', 81, 'People & Body', 'person', '1F9D1 200D 1F9B3', '\uD83E\uDDD1\u200D\uD83E\uDDB3', 'person: white hair');
    Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BALD_FULLY_QUALIFIED', 82, 'People & Body', 'person', '1F469 200D 1F9B2', '\uD83D\uDC69\u200D\uD83E\uDDB2', 'woman: bald');
    Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BALD_FULLY_QUALIFIED', 83, 'People & Body', 'person', '1F9D1 200D 1F9B2', '\uD83E\uDDD1\u200D\uD83E\uDDB2', 'person: bald');
    Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED', 84, 'People & Body', 'person', '1F471 200D 2640', '\uD83D\uDC71\u200D\u2640', 'woman: blond hair');
    Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BLOND_HAIR_MINIMALLY_QUALIFIED', 85, 'People & Body', 'person', '1F471 200D 2642', '\uD83D\uDC71\u200D\u2642', 'man: blond hair');
    Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OLDER_PERSON_FULLY_QUALIFIED', 86, 'People & Body', 'person', '1F9D3', '\uD83E\uDDD3', 'older person');
    Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OLD_MAN_FULLY_QUALIFIED', 87, 'People & Body', 'person', '1F474', '\uD83D\uDC74', 'old man');
    Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OLD_WOMAN_FULLY_QUALIFIED', 88, 'People & Body', 'person', '1F475', '\uD83D\uDC75', 'old woman');
    Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_FROWNING_FULLY_QUALIFIED', 89, 'People & Body', 'person-gesture', '1F64D', '\uD83D\uDE4D', 'person frowning');
    Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FROWNING_MINIMALLY_QUALIFIED', 90, 'People & Body', 'person-gesture', '1F64D 200D 2642', '\uD83D\uDE4D\u200D\u2642', 'man frowning');
    Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FROWNING_MINIMALLY_QUALIFIED', 91, 'People & Body', 'person-gesture', '1F64D 200D 2640', '\uD83D\uDE4D\u200D\u2640', 'woman frowning');
    Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_POUTING_FULLY_QUALIFIED', 92, 'People & Body', 'person-gesture', '1F64E', '\uD83D\uDE4E', 'person pouting');
    Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_POUTING_MINIMALLY_QUALIFIED', 93, 'People & Body', 'person-gesture', '1F64E 200D 2642', '\uD83D\uDE4E\u200D\u2642', 'man pouting');
    Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_POUTING_MINIMALLY_QUALIFIED', 94, 'People & Body', 'person-gesture', '1F64E 200D 2640', '\uD83D\uDE4E\u200D\u2640', 'woman pouting');
    Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_GESTURING_NO_FULLY_QUALIFIED', 95, 'People & Body', 'person-gesture', '1F645', '\uD83D\uDE45', 'person gesturing NO');
    Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GESTURING_NO_MINIMALLY_QUALIFIED', 96, 'People & Body', 'person-gesture', '1F645 200D 2642', '\uD83D\uDE45\u200D\u2642', 'man gesturing NO');
    Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED', 97, 'People & Body', 'person-gesture', '1F645 200D 2640', '\uD83D\uDE45\u200D\u2640', 'woman gesturing NO');
    Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_GESTURING_OK_FULLY_QUALIFIED', 98, 'People & Body', 'person-gesture', '1F646', '\uD83D\uDE46', 'person gesturing OK');
    Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GESTURING_OK_MINIMALLY_QUALIFIED', 99, 'People & Body', 'person-gesture', '1F646 200D 2642', '\uD83D\uDE46\u200D\u2642', 'man gesturing OK');
    Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED', 100, 'People & Body', 'person-gesture', '1F646 200D 2640', '\uD83D\uDE46\u200D\u2640', 'woman gesturing OK');
    Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_TIPPING_HAND_FULLY_QUALIFIED', 101, 'People & Body', 'person-gesture', '1F481', '\uD83D\uDC81', 'person tipping hand');
    Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_TIPPING_HAND_MINIMALLY_QUALIFIED', 102, 'People & Body', 'person-gesture', '1F481 200D 2642', '\uD83D\uDC81\u200D\u2642', 'man tipping hand');
    Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED', 103, 'People & Body', 'person-gesture', '1F481 200D 2640', '\uD83D\uDC81\u200D\u2640', 'woman tipping hand');
    Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_RAISING_HAND_FULLY_QUALIFIED', 104, 'People & Body', 'person-gesture', '1F64B', '\uD83D\uDE4B', 'person raising hand');
    Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_RAISING_HAND_MINIMALLY_QUALIFIED', 105, 'People & Body', 'person-gesture', '1F64B 200D 2642', '\uD83D\uDE4B\u200D\u2642', 'man raising hand');
    Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED', 106, 'People & Body', 'person-gesture', '1F64B 200D 2640', '\uD83D\uDE4B\u200D\u2640', 'woman raising hand');
    Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('DEAF_PERSON_FULLY_QUALIFIED', 107, 'People & Body', 'person-gesture', '1F9CF', '\uD83E\uDDCF', 'deaf person');
    Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('DEAF_MAN_MINIMALLY_QUALIFIED', 108, 'People & Body', 'person-gesture', '1F9CF 200D 2642', '\uD83E\uDDCF\u200D\u2642', 'deaf man');
    Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('DEAF_WOMAN_MINIMALLY_QUALIFIED', 109, 'People & Body', 'person-gesture', '1F9CF 200D 2640', '\uD83E\uDDCF\u200D\u2640', 'deaf woman');
    Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BOWING_FULLY_QUALIFIED', 110, 'People & Body', 'person-gesture', '1F647', '\uD83D\uDE47', 'person bowing');
    Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BOWING_MINIMALLY_QUALIFIED', 111, 'People & Body', 'person-gesture', '1F647 200D 2642', '\uD83D\uDE47\u200D\u2642', 'man bowing');
    Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BOWING_MINIMALLY_QUALIFIED', 112, 'People & Body', 'person-gesture', '1F647 200D 2640', '\uD83D\uDE47\u200D\u2640', 'woman bowing');
    Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_FACEPALMING_FULLY_QUALIFIED', 113, 'People & Body', 'person-gesture', '1F926', '\uD83E\uDD26', 'person facepalming');
    Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FACEPALMING_MINIMALLY_QUALIFIED', 114, 'People & Body', 'person-gesture', '1F926 200D 2642', '\uD83E\uDD26\u200D\u2642', 'man facepalming');
    Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FACEPALMING_MINIMALLY_QUALIFIED', 115, 'People & Body', 'person-gesture', '1F926 200D 2640', '\uD83E\uDD26\u200D\u2640', 'woman facepalming');
    Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_SHRUGGING_FULLY_QUALIFIED', 116, 'People & Body', 'person-gesture', '1F937', '\uD83E\uDD37', 'person shrugging');
    Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SHRUGGING_MINIMALLY_QUALIFIED', 117, 'People & Body', 'person-gesture', '1F937 200D 2642', '\uD83E\uDD37\u200D\u2642', 'man shrugging');
    Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SHRUGGING_MINIMALLY_QUALIFIED', 118, 'People & Body', 'person-gesture', '1F937 200D 2640', '\uD83E\uDD37\u200D\u2640', 'woman shrugging');
    Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HEALTH_WORKER_MINIMALLY_QUALIFIED', 119, 'People & Body', 'person-role', '1F9D1 200D 2695', '\uD83E\uDDD1\u200D\u2695', 'health worker');
    Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED', 120, 'People & Body', 'person-role', '1F468 200D 2695', '\uD83D\uDC68\u200D\u2695', 'man health worker');
    Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED', 121, 'People & Body', 'person-role', '1F469 200D 2695', '\uD83D\uDC69\u200D\u2695', 'woman health worker');
    Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('STUDENT_FULLY_QUALIFIED', 122, 'People & Body', 'person-role', '1F9D1 200D 1F393', '\uD83E\uDDD1\u200D\uD83C\uDF93', 'student');
    Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_STUDENT_FULLY_QUALIFIED', 123, 'People & Body', 'person-role', '1F468 200D 1F393', '\uD83D\uDC68\u200D\uD83C\uDF93', 'man student');
    Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_STUDENT_FULLY_QUALIFIED', 124, 'People & Body', 'person-role', '1F469 200D 1F393', '\uD83D\uDC69\u200D\uD83C\uDF93', 'woman student');
    Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('TEACHER_FULLY_QUALIFIED', 125, 'People & Body', 'person-role', '1F9D1 200D 1F3EB', '\uD83E\uDDD1\u200D\uD83C\uDFEB', 'teacher');
    Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_TEACHER_FULLY_QUALIFIED', 126, 'People & Body', 'person-role', '1F468 200D 1F3EB', '\uD83D\uDC68\u200D\uD83C\uDFEB', 'man teacher');
    Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_TEACHER_FULLY_QUALIFIED', 127, 'People & Body', 'person-role', '1F469 200D 1F3EB', '\uD83D\uDC69\u200D\uD83C\uDFEB', 'woman teacher');
    Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('JUDGE_MINIMALLY_QUALIFIED', 128, 'People & Body', 'person-role', '1F9D1 200D 2696', '\uD83E\uDDD1\u200D\u2696', 'judge');
    Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_JUDGE_MINIMALLY_QUALIFIED', 129, 'People & Body', 'person-role', '1F468 200D 2696', '\uD83D\uDC68\u200D\u2696', 'man judge');
    Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_JUDGE_MINIMALLY_QUALIFIED', 130, 'People & Body', 'person-role', '1F469 200D 2696', '\uD83D\uDC69\u200D\u2696', 'woman judge');
    Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FARMER_FULLY_QUALIFIED', 131, 'People & Body', 'person-role', '1F9D1 200D 1F33E', '\uD83E\uDDD1\u200D\uD83C\uDF3E', 'farmer');
    Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FARMER_FULLY_QUALIFIED', 132, 'People & Body', 'person-role', '1F468 200D 1F33E', '\uD83D\uDC68\u200D\uD83C\uDF3E', 'man farmer');
    Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FARMER_FULLY_QUALIFIED', 133, 'People & Body', 'person-role', '1F469 200D 1F33E', '\uD83D\uDC69\u200D\uD83C\uDF3E', 'woman farmer');
    Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('COOK_FULLY_QUALIFIED', 134, 'People & Body', 'person-role', '1F9D1 200D 1F373', '\uD83E\uDDD1\u200D\uD83C\uDF73', 'cook');
    Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_COOK_FULLY_QUALIFIED', 135, 'People & Body', 'person-role', '1F468 200D 1F373', '\uD83D\uDC68\u200D\uD83C\uDF73', 'man cook');
    Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_COOK_FULLY_QUALIFIED', 136, 'People & Body', 'person-role', '1F469 200D 1F373', '\uD83D\uDC69\u200D\uD83C\uDF73', 'woman cook');
    Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MECHANIC_FULLY_QUALIFIED', 137, 'People & Body', 'person-role', '1F9D1 200D 1F527', '\uD83E\uDDD1\u200D\uD83D\uDD27', 'mechanic');
    Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_MECHANIC_FULLY_QUALIFIED', 138, 'People & Body', 'person-role', '1F468 200D 1F527', '\uD83D\uDC68\u200D\uD83D\uDD27', 'man mechanic');
    Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_MECHANIC_FULLY_QUALIFIED', 139, 'People & Body', 'person-role', '1F469 200D 1F527', '\uD83D\uDC69\u200D\uD83D\uDD27', 'woman mechanic');
    Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FACTORY_WORKER_FULLY_QUALIFIED', 140, 'People & Body', 'person-role', '1F9D1 200D 1F3ED', '\uD83E\uDDD1\u200D\uD83C\uDFED', 'factory worker');
    Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FACTORY_WORKER_FULLY_QUALIFIED', 141, 'People & Body', 'person-role', '1F468 200D 1F3ED', '\uD83D\uDC68\u200D\uD83C\uDFED', 'man factory worker');
    Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FACTORY_WORKER_FULLY_QUALIFIED', 142, 'People & Body', 'person-role', '1F469 200D 1F3ED', '\uD83D\uDC69\u200D\uD83C\uDFED', 'woman factory worker');
    Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('OFFICE_WORKER_FULLY_QUALIFIED', 143, 'People & Body', 'person-role', '1F9D1 200D 1F4BC', '\uD83E\uDDD1\u200D\uD83D\uDCBC', 'office worker');
    Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_OFFICE_WORKER_FULLY_QUALIFIED', 144, 'People & Body', 'person-role', '1F468 200D 1F4BC', '\uD83D\uDC68\u200D\uD83D\uDCBC', 'man office worker');
    Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_OFFICE_WORKER_FULLY_QUALIFIED', 145, 'People & Body', 'person-role', '1F469 200D 1F4BC', '\uD83D\uDC69\u200D\uD83D\uDCBC', 'woman office worker');
    Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SCIENTIST_FULLY_QUALIFIED', 146, 'People & Body', 'person-role', '1F9D1 200D 1F52C', '\uD83E\uDDD1\u200D\uD83D\uDD2C', 'scientist');
    Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SCIENTIST_FULLY_QUALIFIED', 147, 'People & Body', 'person-role', '1F468 200D 1F52C', '\uD83D\uDC68\u200D\uD83D\uDD2C', 'man scientist');
    Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SCIENTIST_FULLY_QUALIFIED', 148, 'People & Body', 'person-role', '1F469 200D 1F52C', '\uD83D\uDC69\u200D\uD83D\uDD2C', 'woman scientist');
    Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('TECHNOLOGIST_FULLY_QUALIFIED', 149, 'People & Body', 'person-role', '1F9D1 200D 1F4BB', '\uD83E\uDDD1\u200D\uD83D\uDCBB', 'technologist');
    Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_TECHNOLOGIST_FULLY_QUALIFIED', 150, 'People & Body', 'person-role', '1F468 200D 1F4BB', '\uD83D\uDC68\u200D\uD83D\uDCBB', 'man technologist');
    Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_TECHNOLOGIST_FULLY_QUALIFIED', 151, 'People & Body', 'person-role', '1F469 200D 1F4BB', '\uD83D\uDC69\u200D\uD83D\uDCBB', 'woman technologist');
    Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SINGER_FULLY_QUALIFIED', 152, 'People & Body', 'person-role', '1F9D1 200D 1F3A4', '\uD83E\uDDD1\u200D\uD83C\uDFA4', 'singer');
    Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SINGER_FULLY_QUALIFIED', 153, 'People & Body', 'person-role', '1F468 200D 1F3A4', '\uD83D\uDC68\u200D\uD83C\uDFA4', 'man singer');
    Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SINGER_FULLY_QUALIFIED', 154, 'People & Body', 'person-role', '1F469 200D 1F3A4', '\uD83D\uDC69\u200D\uD83C\uDFA4', 'woman singer');
    Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ARTIST_FULLY_QUALIFIED', 155, 'People & Body', 'person-role', '1F9D1 200D 1F3A8', '\uD83E\uDDD1\u200D\uD83C\uDFA8', 'artist');
    Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_ARTIST_FULLY_QUALIFIED', 156, 'People & Body', 'person-role', '1F468 200D 1F3A8', '\uD83D\uDC68\u200D\uD83C\uDFA8', 'man artist');
    Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_ARTIST_FULLY_QUALIFIED', 157, 'People & Body', 'person-role', '1F469 200D 1F3A8', '\uD83D\uDC69\u200D\uD83C\uDFA8', 'woman artist');
    Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PILOT_MINIMALLY_QUALIFIED', 158, 'People & Body', 'person-role', '1F9D1 200D 2708', '\uD83E\uDDD1\u200D\u2708', 'pilot');
    Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_PILOT_MINIMALLY_QUALIFIED', 159, 'People & Body', 'person-role', '1F468 200D 2708', '\uD83D\uDC68\u200D\u2708', 'man pilot');
    Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_PILOT_MINIMALLY_QUALIFIED', 160, 'People & Body', 'person-role', '1F469 200D 2708', '\uD83D\uDC69\u200D\u2708', 'woman pilot');
    Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ASTRONAUT_FULLY_QUALIFIED', 161, 'People & Body', 'person-role', '1F9D1 200D 1F680', '\uD83E\uDDD1\u200D\uD83D\uDE80', 'astronaut');
    Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_ASTRONAUT_FULLY_QUALIFIED', 162, 'People & Body', 'person-role', '1F468 200D 1F680', '\uD83D\uDC68\u200D\uD83D\uDE80', 'man astronaut');
    Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_ASTRONAUT_FULLY_QUALIFIED', 163, 'People & Body', 'person-role', '1F469 200D 1F680', '\uD83D\uDC69\u200D\uD83D\uDE80', 'woman astronaut');
    Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FIREFIGHTER_FULLY_QUALIFIED', 164, 'People & Body', 'person-role', '1F9D1 200D 1F692', '\uD83E\uDDD1\u200D\uD83D\uDE92', 'firefighter');
    Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FIREFIGHTER_FULLY_QUALIFIED', 165, 'People & Body', 'person-role', '1F468 200D 1F692', '\uD83D\uDC68\u200D\uD83D\uDE92', 'man firefighter');
    Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FIREFIGHTER_FULLY_QUALIFIED', 166, 'People & Body', 'person-role', '1F469 200D 1F692', '\uD83D\uDC69\u200D\uD83D\uDE92', 'woman firefighter');
    Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('POLICE_OFFICER_FULLY_QUALIFIED', 167, 'People & Body', 'person-role', '1F46E', '\uD83D\uDC6E', 'police officer');
    Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED', 168, 'People & Body', 'person-role', '1F46E 200D 2642', '\uD83D\uDC6E\u200D\u2642', 'man police officer');
    Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED', 169, 'People & Body', 'person-role', '1F46E 200D 2640', '\uD83D\uDC6E\u200D\u2640', 'woman police officer');
    Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('DETECTIVE_FULLY_QUALIFIED', 170, 'People & Body', 'person-role', '1F575 FE0F', '\uD83D\uDD75\uFE0F', 'detective');
    Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_DETECTIVE_MINIMALLY_QUALIFIED', 171, 'People & Body', 'person-role', '1F575 FE0F 200D 2642', '\uD83D\uDD75\uFE0F\u200D\u2642', 'man detective');
    Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_DETECTIVE_MINIMALLY_QUALIFIED', 172, 'People & Body', 'person-role', '1F575 FE0F 200D 2640', '\uD83D\uDD75\uFE0F\u200D\u2640', 'woman detective');
    Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('GUARD_FULLY_QUALIFIED', 173, 'People & Body', 'person-role', '1F482', '\uD83D\uDC82', 'guard');
    Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GUARD_MINIMALLY_QUALIFIED', 174, 'People & Body', 'person-role', '1F482 200D 2642', '\uD83D\uDC82\u200D\u2642', 'man guard');
    Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GUARD_MINIMALLY_QUALIFIED', 175, 'People & Body', 'person-role', '1F482 200D 2640', '\uD83D\uDC82\u200D\u2640', 'woman guard');
    Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('NINJA_FULLY_QUALIFIED', 176, 'People & Body', 'person-role', '1F977', '\uD83E\uDD77', 'ninja');
    Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('CONSTRUCTION_WORKER_FULLY_QUALIFIED', 177, 'People & Body', 'person-role', '1F477', '\uD83D\uDC77', 'construction worker');
    Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED', 178, 'People & Body', 'person-role', '1F477 200D 2642', '\uD83D\uDC77\u200D\u2642', 'man construction worker');
    Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED', 179, 'People & Body', 'person-role', '1F477 200D 2640', '\uD83D\uDC77\u200D\u2640', 'woman construction worker');
    Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WITH_CROWN_FULLY_QUALIFIED', 180, 'People & Body', 'person-role', '1FAC5', '\uD83E\uDEC5', 'person with crown');
    Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PRINCE_FULLY_QUALIFIED', 181, 'People & Body', 'person-role', '1F934', '\uD83E\uDD34', 'prince');
    Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PRINCESS_FULLY_QUALIFIED', 182, 'People & Body', 'person-role', '1F478', '\uD83D\uDC78', 'princess');
    Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WEARING_TURBAN_FULLY_QUALIFIED', 183, 'People & Body', 'person-role', '1F473', '\uD83D\uDC73', 'person wearing turban');
    Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED', 184, 'People & Body', 'person-role', '1F473 200D 2642', '\uD83D\uDC73\u200D\u2642', 'man wearing turban');
    Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED', 185, 'People & Body', 'person-role', '1F473 200D 2640', '\uD83D\uDC73\u200D\u2640', 'woman wearing turban');
    Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WITH_SKULLCAP_FULLY_QUALIFIED', 186, 'People & Body', 'person-role', '1F472', '\uD83D\uDC72', 'person with skullcap');
    Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED', 187, 'People & Body', 'person-role', '1F9D5', '\uD83E\uDDD5', 'woman with headscarf');
    Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_TUXEDO_FULLY_QUALIFIED', 188, 'People & Body', 'person-role', '1F935', '\uD83E\uDD35', 'person in tuxedo');
    Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_IN_TUXEDO_MINIMALLY_QUALIFIED', 189, 'People & Body', 'person-role', '1F935 200D 2642', '\uD83E\uDD35\u200D\u2642', 'man in tuxedo');
    Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED', 190, 'People & Body', 'person-role', '1F935 200D 2640', '\uD83E\uDD35\u200D\u2640', 'woman in tuxedo');
    Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WITH_VEIL_FULLY_QUALIFIED', 191, 'People & Body', 'person-role', '1F470', '\uD83D\uDC70', 'person with veil');
    Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_WITH_VEIL_MINIMALLY_QUALIFIED', 192, 'People & Body', 'person-role', '1F470 200D 2642', '\uD83D\uDC70\u200D\u2642', 'man with veil');
    Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED', 193, 'People & Body', 'person-role', '1F470 200D 2640', '\uD83D\uDC70\u200D\u2640', 'woman with veil');
    Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PREGNANT_WOMAN_FULLY_QUALIFIED', 194, 'People & Body', 'person-role', '1F930', '\uD83E\uDD30', 'pregnant woman');
    Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PREGNANT_MAN_FULLY_QUALIFIED', 195, 'People & Body', 'person-role', '1FAC3', '\uD83E\uDEC3', 'pregnant man');
    Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PREGNANT_PERSON_FULLY_QUALIFIED', 196, 'People & Body', 'person-role', '1FAC4', '\uD83E\uDEC4', 'pregnant person');
    Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BREAST_FEEDING_FULLY_QUALIFIED', 197, 'People & Body', 'person-role', '1F931', '\uD83E\uDD31', 'breast-feeding');
    Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FEEDING_BABY_FULLY_QUALIFIED', 198, 'People & Body', 'person-role', '1F469 200D 1F37C', '\uD83D\uDC69\u200D\uD83C\uDF7C', 'woman feeding baby');
    Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FEEDING_BABY_FULLY_QUALIFIED', 199, 'People & Body', 'person-role', '1F468 200D 1F37C', '\uD83D\uDC68\u200D\uD83C\uDF7C', 'man feeding baby');
    Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_FEEDING_BABY_FULLY_QUALIFIED', 200, 'People & Body', 'person-role', '1F9D1 200D 1F37C', '\uD83E\uDDD1\u200D\uD83C\uDF7C', 'person feeding baby');
    Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BABY_ANGEL_FULLY_QUALIFIED', 201, 'People & Body', 'person-fantasy', '1F47C', '\uD83D\uDC7C', 'baby angel');
    Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SANTA_CLAUS_FULLY_QUALIFIED', 202, 'People & Body', 'person-fantasy', '1F385', '\uD83C\uDF85', 'Santa Claus');
    Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MRS_CLAUS_FULLY_QUALIFIED', 203, 'People & Body', 'person-fantasy', '1F936', '\uD83E\uDD36', 'Mrs. Claus');
    Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MX_CLAUS_FULLY_QUALIFIED', 204, 'People & Body', 'person-fantasy', '1F9D1 200D 1F384', '\uD83E\uDDD1\u200D\uD83C\uDF84', 'mx claus');
    Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SUPERHERO_FULLY_QUALIFIED', 205, 'People & Body', 'person-fantasy', '1F9B8', '\uD83E\uDDB8', 'superhero');
    Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SUPERHERO_MINIMALLY_QUALIFIED', 206, 'People & Body', 'person-fantasy', '1F9B8 200D 2642', '\uD83E\uDDB8\u200D\u2642', 'man superhero');
    Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SUPERHERO_MINIMALLY_QUALIFIED', 207, 'People & Body', 'person-fantasy', '1F9B8 200D 2640', '\uD83E\uDDB8\u200D\u2640', 'woman superhero');
    Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SUPERVILLAIN_FULLY_QUALIFIED', 208, 'People & Body', 'person-fantasy', '1F9B9', '\uD83E\uDDB9', 'supervillain');
    Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED', 209, 'People & Body', 'person-fantasy', '1F9B9 200D 2642', '\uD83E\uDDB9\u200D\u2642', 'man supervillain');
    Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED', 210, 'People & Body', 'person-fantasy', '1F9B9 200D 2640', '\uD83E\uDDB9\u200D\u2640', 'woman supervillain');
    Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAGE_FULLY_QUALIFIED', 211, 'People & Body', 'person-fantasy', '1F9D9', '\uD83E\uDDD9', 'mage');
    Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_MAGE_MINIMALLY_QUALIFIED', 212, 'People & Body', 'person-fantasy', '1F9D9 200D 2642', '\uD83E\uDDD9\u200D\u2642', 'man mage');
    Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_MAGE_MINIMALLY_QUALIFIED', 213, 'People & Body', 'person-fantasy', '1F9D9 200D 2640', '\uD83E\uDDD9\u200D\u2640', 'woman mage');
    Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAIRY_FULLY_QUALIFIED', 214, 'People & Body', 'person-fantasy', '1F9DA', '\uD83E\uDDDA', 'fairy');
    Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_FAIRY_MINIMALLY_QUALIFIED', 215, 'People & Body', 'person-fantasy', '1F9DA 200D 2642', '\uD83E\uDDDA\u200D\u2642', 'man fairy');
    Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_FAIRY_MINIMALLY_QUALIFIED', 216, 'People & Body', 'person-fantasy', '1F9DA 200D 2640', '\uD83E\uDDDA\u200D\u2640', 'woman fairy');
    Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('VAMPIRE_FULLY_QUALIFIED', 217, 'People & Body', 'person-fantasy', '1F9DB', '\uD83E\uDDDB', 'vampire');
    Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_VAMPIRE_MINIMALLY_QUALIFIED', 218, 'People & Body', 'person-fantasy', '1F9DB 200D 2642', '\uD83E\uDDDB\u200D\u2642', 'man vampire');
    Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_VAMPIRE_MINIMALLY_QUALIFIED', 219, 'People & Body', 'person-fantasy', '1F9DB 200D 2640', '\uD83E\uDDDB\u200D\u2640', 'woman vampire');
    Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MERPERSON_FULLY_QUALIFIED', 220, 'People & Body', 'person-fantasy', '1F9DC', '\uD83E\uDDDC', 'merperson');
    Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MERMAN_MINIMALLY_QUALIFIED', 221, 'People & Body', 'person-fantasy', '1F9DC 200D 2642', '\uD83E\uDDDC\u200D\u2642', 'merman');
    Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MERMAID_MINIMALLY_QUALIFIED', 222, 'People & Body', 'person-fantasy', '1F9DC 200D 2640', '\uD83E\uDDDC\u200D\u2640', 'mermaid');
    Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ELF_FULLY_QUALIFIED', 223, 'People & Body', 'person-fantasy', '1F9DD', '\uD83E\uDDDD', 'elf');
    Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_ELF_MINIMALLY_QUALIFIED', 224, 'People & Body', 'person-fantasy', '1F9DD 200D 2642', '\uD83E\uDDDD\u200D\u2642', 'man elf');
    Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_ELF_MINIMALLY_QUALIFIED', 225, 'People & Body', 'person-fantasy', '1F9DD 200D 2640', '\uD83E\uDDDD\u200D\u2640', 'woman elf');
    Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('GENIE_FULLY_QUALIFIED', 226, 'People & Body', 'person-fantasy', '1F9DE', '\uD83E\uDDDE', 'genie');
    Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GENIE_MINIMALLY_QUALIFIED', 227, 'People & Body', 'person-fantasy', '1F9DE 200D 2642', '\uD83E\uDDDE\u200D\u2642', 'man genie');
    Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GENIE_MINIMALLY_QUALIFIED', 228, 'People & Body', 'person-fantasy', '1F9DE 200D 2640', '\uD83E\uDDDE\u200D\u2640', 'woman genie');
    Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('ZOMBIE_FULLY_QUALIFIED', 229, 'People & Body', 'person-fantasy', '1F9DF', '\uD83E\uDDDF', 'zombie');
    Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_ZOMBIE_MINIMALLY_QUALIFIED', 230, 'People & Body', 'person-fantasy', '1F9DF 200D 2642', '\uD83E\uDDDF\u200D\u2642', 'man zombie');
    Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_ZOMBIE_MINIMALLY_QUALIFIED', 231, 'People & Body', 'person-fantasy', '1F9DF 200D 2640', '\uD83E\uDDDF\u200D\u2640', 'woman zombie');
    Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('TROLL_FULLY_QUALIFIED', 232, 'People & Body', 'person-fantasy', '1F9CC', '\uD83E\uDDCC', 'troll');
    Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_GETTING_MASSAGE_FULLY_QUALIFIED', 233, 'People & Body', 'person-activity', '1F486', '\uD83D\uDC86', 'person getting massage');
    Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED', 234, 'People & Body', 'person-activity', '1F486 200D 2642', '\uD83D\uDC86\u200D\u2642', 'man getting massage');
    Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED', 235, 'People & Body', 'person-activity', '1F486 200D 2640', '\uD83D\uDC86\u200D\u2640', 'woman getting massage');
    Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED', 236, 'People & Body', 'person-activity', '1F487', '\uD83D\uDC87', 'person getting haircut');
    Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED', 237, 'People & Body', 'person-activity', '1F487 200D 2642', '\uD83D\uDC87\u200D\u2642', 'man getting haircut');
    Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED', 238, 'People & Body', 'person-activity', '1F487 200D 2640', '\uD83D\uDC87\u200D\u2640', 'woman getting haircut');
    Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WALKING_FULLY_QUALIFIED', 239, 'People & Body', 'person-activity', '1F6B6', '\uD83D\uDEB6', 'person walking');
    Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_WALKING_MINIMALLY_QUALIFIED', 240, 'People & Body', 'person-activity', '1F6B6 200D 2642', '\uD83D\uDEB6\u200D\u2642', 'man walking');
    Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WALKING_MINIMALLY_QUALIFIED', 241, 'People & Body', 'person-activity', '1F6B6 200D 2640', '\uD83D\uDEB6\u200D\u2640', 'woman walking');
    Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_STANDING_FULLY_QUALIFIED', 242, 'People & Body', 'person-activity', '1F9CD', '\uD83E\uDDCD', 'person standing');
    Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_STANDING_MINIMALLY_QUALIFIED', 243, 'People & Body', 'person-activity', '1F9CD 200D 2642', '\uD83E\uDDCD\u200D\u2642', 'man standing');
    Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_STANDING_MINIMALLY_QUALIFIED', 244, 'People & Body', 'person-activity', '1F9CD 200D 2640', '\uD83E\uDDCD\u200D\u2640', 'woman standing');
    Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_KNEELING_FULLY_QUALIFIED', 245, 'People & Body', 'person-activity', '1F9CE', '\uD83E\uDDCE', 'person kneeling');
    Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_KNEELING_MINIMALLY_QUALIFIED', 246, 'People & Body', 'person-activity', '1F9CE 200D 2642', '\uD83E\uDDCE\u200D\u2642', 'man kneeling');
    Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_KNEELING_MINIMALLY_QUALIFIED', 247, 'People & Body', 'person-activity', '1F9CE 200D 2640', '\uD83E\uDDCE\u200D\u2640', 'woman kneeling');
    Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED', 248, 'People & Body', 'person-activity', '1F9D1 200D 1F9AF', '\uD83E\uDDD1\u200D\uD83E\uDDAF', 'person with white cane');
    Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_WITH_WHITE_CANE_FULLY_QUALIFIED', 249, 'People & Body', 'person-activity', '1F468 200D 1F9AF', '\uD83D\uDC68\u200D\uD83E\uDDAF', 'man with white cane');
    Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED', 250, 'People & Body', 'person-activity', '1F469 200D 1F9AF', '\uD83D\uDC69\u200D\uD83E\uDDAF', 'woman with white cane');
    Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', 251, 'People & Body', 'person-activity', '1F9D1 200D 1F9BC', '\uD83E\uDDD1\u200D\uD83E\uDDBC', 'person in motorized wheelchair');
    Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', 252, 'People & Body', 'person-activity', '1F468 200D 1F9BC', '\uD83D\uDC68\u200D\uD83E\uDDBC', 'man in motorized wheelchair');
    Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', 253, 'People & Body', 'person-activity', '1F469 200D 1F9BC', '\uD83D\uDC69\u200D\uD83E\uDDBC', 'woman in motorized wheelchair');
    Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', 254, 'People & Body', 'person-activity', '1F9D1 200D 1F9BD', '\uD83E\uDDD1\u200D\uD83E\uDDBD', 'person in manual wheelchair');
    Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', 255, 'People & Body', 'person-activity', '1F468 200D 1F9BD', '\uD83D\uDC68\u200D\uD83E\uDDBD', 'man in manual wheelchair');
    Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', 256, 'People & Body', 'person-activity', '1F469 200D 1F9BD', '\uD83D\uDC69\u200D\uD83E\uDDBD', 'woman in manual wheelchair');
    Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_RUNNING_FULLY_QUALIFIED', 257, 'People & Body', 'person-activity', '1F3C3', '\uD83C\uDFC3', 'person running');
    Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_RUNNING_MINIMALLY_QUALIFIED', 258, 'People & Body', 'person-activity', '1F3C3 200D 2642', '\uD83C\uDFC3\u200D\u2642', 'man running');
    Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_RUNNING_MINIMALLY_QUALIFIED', 259, 'People & Body', 'person-activity', '1F3C3 200D 2640', '\uD83C\uDFC3\u200D\u2640', 'woman running');
    Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_DANCING_FULLY_QUALIFIED', 260, 'People & Body', 'person-activity', '1F483', '\uD83D\uDC83', 'woman dancing');
    Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_DANCING_FULLY_QUALIFIED', 261, 'People & Body', 'person-activity', '1F57A', '\uD83D\uDD7A', 'man dancing');
    Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED', 262, 'People & Body', 'person-activity', '1F574 FE0F', '\uD83D\uDD74\uFE0F', 'person in suit levitating');
    Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED', 263, 'People & Body', 'person-activity', '1F46F', '\uD83D\uDC6F', 'people with bunny ears');
    Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED', 264, 'People & Body', 'person-activity', '1F46F 200D 2642', '\uD83D\uDC6F\u200D\u2642', 'men with bunny ears');
    Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED', 265, 'People & Body', 'person-activity', '1F46F 200D 2640', '\uD83D\uDC6F\u200D\u2640', 'women with bunny ears');
    Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED', 266, 'People & Body', 'person-activity', '1F9D6', '\uD83E\uDDD6', 'person in steamy room');
    Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED', 267, 'People & Body', 'person-activity', '1F9D6 200D 2642', '\uD83E\uDDD6\u200D\u2642', 'man in steamy room');
    Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED', 268, 'People & Body', 'person-activity', '1F9D6 200D 2640', '\uD83E\uDDD6\u200D\u2640', 'woman in steamy room');
    Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_CLIMBING_FULLY_QUALIFIED', 269, 'People & Body', 'person-activity', '1F9D7', '\uD83E\uDDD7', 'person climbing');
    Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_CLIMBING_MINIMALLY_QUALIFIED', 270, 'People & Body', 'person-activity', '1F9D7 200D 2642', '\uD83E\uDDD7\u200D\u2642', 'man climbing');
    Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_CLIMBING_MINIMALLY_QUALIFIED', 271, 'People & Body', 'person-activity', '1F9D7 200D 2640', '\uD83E\uDDD7\u200D\u2640', 'woman climbing');
    Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_FENCING_FULLY_QUALIFIED', 272, 'People & Body', 'person-sport', '1F93A', '\uD83E\uDD3A', 'person fencing');
    Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('HORSE_RACING_FULLY_QUALIFIED', 273, 'People & Body', 'person-sport', '1F3C7', '\uD83C\uDFC7', 'horse racing');
    Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SKIER_FULLY_QUALIFIED', 274, 'People & Body', 'person-sport', '26F7 FE0F', '\u26F7\uFE0F', 'skier');
    Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SNOWBOARDER_FULLY_QUALIFIED', 275, 'People & Body', 'person-sport', '1F3C2', '\uD83C\uDFC2', 'snowboarder');
    Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_GOLFING_FULLY_QUALIFIED', 276, 'People & Body', 'person-sport', '1F3CC FE0F', '\uD83C\uDFCC\uFE0F', 'person golfing');
    Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_GOLFING_MINIMALLY_QUALIFIED', 277, 'People & Body', 'person-sport', '1F3CC FE0F 200D 2642', '\uD83C\uDFCC\uFE0F\u200D\u2642', 'man golfing');
    Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_GOLFING_MINIMALLY_QUALIFIED', 278, 'People & Body', 'person-sport', '1F3CC FE0F 200D 2640', '\uD83C\uDFCC\uFE0F\u200D\u2640', 'woman golfing');
    Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_SURFING_FULLY_QUALIFIED', 279, 'People & Body', 'person-sport', '1F3C4', '\uD83C\uDFC4', 'person surfing');
    Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SURFING_MINIMALLY_QUALIFIED', 280, 'People & Body', 'person-sport', '1F3C4 200D 2642', '\uD83C\uDFC4\u200D\u2642', 'man surfing');
    Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SURFING_MINIMALLY_QUALIFIED', 281, 'People & Body', 'person-sport', '1F3C4 200D 2640', '\uD83C\uDFC4\u200D\u2640', 'woman surfing');
    Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_ROWING_BOAT_FULLY_QUALIFIED', 282, 'People & Body', 'person-sport', '1F6A3', '\uD83D\uDEA3', 'person rowing boat');
    Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_ROWING_BOAT_MINIMALLY_QUALIFIED', 283, 'People & Body', 'person-sport', '1F6A3 200D 2642', '\uD83D\uDEA3\u200D\u2642', 'man rowing boat');
    Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED', 284, 'People & Body', 'person-sport', '1F6A3 200D 2640', '\uD83D\uDEA3\u200D\u2640', 'woman rowing boat');
    Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_SWIMMING_FULLY_QUALIFIED', 285, 'People & Body', 'person-sport', '1F3CA', '\uD83C\uDFCA', 'person swimming');
    Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_SWIMMING_MINIMALLY_QUALIFIED', 286, 'People & Body', 'person-sport', '1F3CA 200D 2642', '\uD83C\uDFCA\u200D\u2642', 'man swimming');
    Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_SWIMMING_MINIMALLY_QUALIFIED', 287, 'People & Body', 'person-sport', '1F3CA 200D 2640', '\uD83C\uDFCA\u200D\u2640', 'woman swimming');
    Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BOUNCING_BALL_FULLY_QUALIFIED', 288, 'People & Body', 'person-sport', '26F9 FE0F', '\u26F9\uFE0F', 'person bouncing ball');
    Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED', 289, 'People & Body', 'person-sport', '26F9 FE0F 200D 2642', '\u26F9\uFE0F\u200D\u2642', 'man bouncing ball');
    Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED', 290, 'People & Body', 'person-sport', '26F9 FE0F 200D 2640', '\u26F9\uFE0F\u200D\u2640', 'woman bouncing ball');
    Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED', 291, 'People & Body', 'person-sport', '1F3CB FE0F', '\uD83C\uDFCB\uFE0F', 'person lifting weights');
    Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED', 292, 'People & Body', 'person-sport', '1F3CB FE0F 200D 2642', '\uD83C\uDFCB\uFE0F\u200D\u2642', 'man lifting weights');
    Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED', 293, 'People & Body', 'person-sport', '1F3CB FE0F 200D 2640', '\uD83C\uDFCB\uFE0F\u200D\u2640', 'woman lifting weights');
    Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_BIKING_FULLY_QUALIFIED', 294, 'People & Body', 'person-sport', '1F6B4', '\uD83D\uDEB4', 'person biking');
    Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_BIKING_MINIMALLY_QUALIFIED', 295, 'People & Body', 'person-sport', '1F6B4 200D 2642', '\uD83D\uDEB4\u200D\u2642', 'man biking');
    Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_BIKING_MINIMALLY_QUALIFIED', 296, 'People & Body', 'person-sport', '1F6B4 200D 2640', '\uD83D\uDEB4\u200D\u2640', 'woman biking');
    Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED', 297, 'People & Body', 'person-sport', '1F6B5', '\uD83D\uDEB5', 'person mountain biking');
    Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED', 298, 'People & Body', 'person-sport', '1F6B5 200D 2642', '\uD83D\uDEB5\u200D\u2642', 'man mountain biking');
    Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED', 299, 'People & Body', 'person-sport', '1F6B5 200D 2640', '\uD83D\uDEB5\u200D\u2640', 'woman mountain biking');
    Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_CARTWHEELING_FULLY_QUALIFIED', 300, 'People & Body', 'person-sport', '1F938', '\uD83E\uDD38', 'person cartwheeling');
    Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_CARTWHEELING_MINIMALLY_QUALIFIED', 301, 'People & Body', 'person-sport', '1F938 200D 2642', '\uD83E\uDD38\u200D\u2642', 'man cartwheeling');
    Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED', 302, 'People & Body', 'person-sport', '1F938 200D 2640', '\uD83E\uDD38\u200D\u2640', 'woman cartwheeling');
    Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PEOPLE_WRESTLING_FULLY_QUALIFIED', 303, 'People & Body', 'person-sport', '1F93C', '\uD83E\uDD3C', 'people wrestling');
    Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MEN_WRESTLING_MINIMALLY_QUALIFIED', 304, 'People & Body', 'person-sport', '1F93C 200D 2642', '\uD83E\uDD3C\u200D\u2642', 'men wrestling');
    Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMEN_WRESTLING_MINIMALLY_QUALIFIED', 305, 'People & Body', 'person-sport', '1F93C 200D 2640', '\uD83E\uDD3C\u200D\u2640', 'women wrestling');
    Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED', 306, 'People & Body', 'person-sport', '1F93D', '\uD83E\uDD3D', 'person playing water polo');
    Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED', 307, 'People & Body', 'person-sport', '1F93D 200D 2642', '\uD83E\uDD3D\u200D\u2642', 'man playing water polo');
    Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED', 308, 'People & Body', 'person-sport', '1F93D 200D 2640', '\uD83E\uDD3D\u200D\u2640', 'woman playing water polo');
    Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED', 309, 'People & Body', 'person-sport', '1F93E', '\uD83E\uDD3E', 'person playing handball');
    Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED', 310, 'People & Body', 'person-sport', '1F93E 200D 2642', '\uD83E\uDD3E\u200D\u2642', 'man playing handball');
    Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED', 311, 'People & Body', 'person-sport', '1F93E 200D 2640', '\uD83E\uDD3E\u200D\u2640', 'woman playing handball');
    Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_JUGGLING_FULLY_QUALIFIED', 312, 'People & Body', 'person-sport', '1F939', '\uD83E\uDD39', 'person juggling');
    Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_JUGGLING_MINIMALLY_QUALIFIED', 313, 'People & Body', 'person-sport', '1F939 200D 2642', '\uD83E\uDD39\u200D\u2642', 'man juggling');
    Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_JUGGLING_MINIMALLY_QUALIFIED', 314, 'People & Body', 'person-sport', '1F939 200D 2640', '\uD83E\uDD39\u200D\u2640', 'woman juggling');
    Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED', 315, 'People & Body', 'person-resting', '1F9D8', '\uD83E\uDDD8', 'person in lotus position');
    Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED', 316, 'People & Body', 'person-resting', '1F9D8 200D 2642', '\uD83E\uDDD8\u200D\u2642', 'man in lotus position');
    Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED', 317, 'People & Body', 'person-resting', '1F9D8 200D 2640', '\uD83E\uDDD8\u200D\u2640', 'woman in lotus position');
    Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_TAKING_BATH_FULLY_QUALIFIED', 318, 'People & Body', 'person-resting', '1F6C0', '\uD83D\uDEC0', 'person taking bath');
    Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PERSON_IN_BED_FULLY_QUALIFIED', 319, 'People & Body', 'person-resting', '1F6CC', '\uD83D\uDECC', 'person in bed');
    Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED', 320, 'People & Body', 'family', '1F9D1 200D 1F91D 200D 1F9D1', '\uD83E\uDDD1\u200D\uD83E\uDD1D\u200D\uD83E\uDDD1', 'people holding hands');
    Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMEN_HOLDING_HANDS_FULLY_QUALIFIED', 321, 'People & Body', 'family', '1F46D', '\uD83D\uDC6D', 'women holding hands');
    Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED', 322, 'People & Body', 'family', '1F46B', '\uD83D\uDC6B', 'woman and man holding hands');
    Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('MEN_HOLDING_HANDS_FULLY_QUALIFIED', 323, 'People & Body', 'family', '1F46C', '\uD83D\uDC6C', 'men holding hands');
    Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('KISS_FULLY_QUALIFIED', 324, 'People & Body', 'family', '1F48F', '\uD83D\uDC8F', 'kiss');
    Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('KISS_WOMAN_MAN_MINIMALLY_QUALIFIED', 325, 'People & Body', 'family', '1F469 200D 2764 200D 1F48B 200D 1F468', '\uD83D\uDC69\u200D\u2764\u200D\uD83D\uDC8B\u200D\uD83D\uDC68', 'kiss: woman, man');
    Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('KISS_MAN_MAN_MINIMALLY_QUALIFIED', 326, 'People & Body', 'family', '1F468 200D 2764 200D 1F48B 200D 1F468', '\uD83D\uDC68\u200D\u2764\u200D\uD83D\uDC8B\u200D\uD83D\uDC68', 'kiss: man, man');
    Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED', 327, 'People & Body', 'family', '1F469 200D 2764 200D 1F48B 200D 1F469', '\uD83D\uDC69\u200D\u2764\u200D\uD83D\uDC8B\u200D\uD83D\uDC69', 'kiss: woman, woman');
    Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('COUPLE_WITH_HEART_FULLY_QUALIFIED', 328, 'People & Body', 'family', '1F491', '\uD83D\uDC91', 'couple with heart');
    Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED', 329, 'People & Body', 'family', '1F469 200D 2764 200D 1F468', '\uD83D\uDC69\u200D\u2764\u200D\uD83D\uDC68', 'couple with heart: woman, man');
    Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED', 330, 'People & Body', 'family', '1F468 200D 2764 200D 1F468', '\uD83D\uDC68\u200D\u2764\u200D\uD83D\uDC68', 'couple with heart: man, man');
    Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance = new Emojis$PeopleAndBody('COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED', 331, 'People & Body', 'family', '1F469 200D 2764 200D 1F469', '\uD83D\uDC69\u200D\u2764\u200D\uD83D\uDC69', 'couple with heart: woman, woman');
    Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_FULLY_QUALIFIED', 332, 'People & Body', 'family', '1F46A', '\uD83D\uDC6A', 'family');
    Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED', 333, 'People & Body', 'family', '1F468 200D 1F469 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC69\u200D\uD83D\uDC66', 'family: man, woman, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED', 334, 'People & Body', 'family', '1F468 200D 1F469 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC69\u200D\uD83D\uDC67', 'family: man, woman, girl');
    Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED', 335, 'People & Body', 'family', '1F468 200D 1F469 200D 1F467 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC66', 'family: man, woman, girl, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED', 336, 'People & Body', 'family', '1F468 200D 1F469 200D 1F466 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC69\u200D\uD83D\uDC66\u200D\uD83D\uDC66', 'family: man, woman, boy, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', 337, 'People & Body', 'family', '1F468 200D 1F469 200D 1F467 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC67', 'family: man, woman, girl, girl');
    Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED', 338, 'People & Body', 'family', '1F468 200D 1F468 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC68\u200D\uD83D\uDC66', 'family: man, man, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED', 339, 'People & Body', 'family', '1F468 200D 1F468 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC68\u200D\uD83D\uDC67', 'family: man, man, girl');
    Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED', 340, 'People & Body', 'family', '1F468 200D 1F468 200D 1F467 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC68\u200D\uD83D\uDC67\u200D\uD83D\uDC66', 'family: man, man, girl, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED', 341, 'People & Body', 'family', '1F468 200D 1F468 200D 1F466 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC68\u200D\uD83D\uDC66\u200D\uD83D\uDC66', 'family: man, man, boy, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED', 342, 'People & Body', 'family', '1F468 200D 1F468 200D 1F467 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC68\u200D\uD83D\uDC67\u200D\uD83D\uDC67', 'family: man, man, girl, girl');
    Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED', 343, 'People & Body', 'family', '1F469 200D 1F469 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC69\u200D\uD83D\uDC66', 'family: woman, woman, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED', 344, 'People & Body', 'family', '1F469 200D 1F469 200D 1F467', '\uD83D\uDC69\u200D\uD83D\uDC69\u200D\uD83D\uDC67', 'family: woman, woman, girl');
    Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED', 345, 'People & Body', 'family', '1F469 200D 1F469 200D 1F467 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC66', 'family: woman, woman, girl, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED', 346, 'People & Body', 'family', '1F469 200D 1F469 200D 1F466 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC69\u200D\uD83D\uDC66\u200D\uD83D\uDC66', 'family: woman, woman, boy, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', 347, 'People & Body', 'family', '1F469 200D 1F469 200D 1F467 200D 1F467', '\uD83D\uDC69\u200D\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC67', 'family: woman, woman, girl, girl');
    Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_BOY_FULLY_QUALIFIED', 348, 'People & Body', 'family', '1F468 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC66', 'family: man, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED', 349, 'People & Body', 'family', '1F468 200D 1F466 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC66\u200D\uD83D\uDC66', 'family: man, boy, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_GIRL_FULLY_QUALIFIED', 350, 'People & Body', 'family', '1F468 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC67', 'family: man, girl');
    Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED', 351, 'People & Body', 'family', '1F468 200D 1F467 200D 1F466', '\uD83D\uDC68\u200D\uD83D\uDC67\u200D\uD83D\uDC66', 'family: man, girl, boy');
    Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED', 352, 'People & Body', 'family', '1F468 200D 1F467 200D 1F467', '\uD83D\uDC68\u200D\uD83D\uDC67\u200D\uD83D\uDC67', 'family: man, girl, girl');
    Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_BOY_FULLY_QUALIFIED', 353, 'People & Body', 'family', '1F469 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC66', 'family: woman, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED', 354, 'People & Body', 'family', '1F469 200D 1F466 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC66\u200D\uD83D\uDC66', 'family: woman, boy, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_GIRL_FULLY_QUALIFIED', 355, 'People & Body', 'family', '1F469 200D 1F467', '\uD83D\uDC69\u200D\uD83D\uDC67', 'family: woman, girl');
    Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED', 356, 'People & Body', 'family', '1F469 200D 1F467 200D 1F466', '\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC66', 'family: woman, girl, boy');
    Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', 357, 'People & Body', 'family', '1F469 200D 1F467 200D 1F467', '\uD83D\uDC69\u200D\uD83D\uDC67\u200D\uD83D\uDC67', 'family: woman, girl, girl');
    Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('SPEAKING_HEAD_FULLY_QUALIFIED', 358, 'People & Body', 'person-symbol', '1F5E3 FE0F', '\uD83D\uDDE3\uFE0F', 'speaking head');
    Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BUST_IN_SILHOUETTE_FULLY_QUALIFIED', 359, 'People & Body', 'person-symbol', '1F464', '\uD83D\uDC64', 'bust in silhouette');
    Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED', 360, 'People & Body', 'person-symbol', '1F465', '\uD83D\uDC65', 'busts in silhouette');
    Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('PEOPLE_HUGGING_FULLY_QUALIFIED', 361, 'People & Body', 'person-symbol', '1FAC2', '\uD83E\uDEC2', 'people hugging');
    Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_instance = new Emojis$PeopleAndBody('FOOTPRINTS_FULLY_QUALIFIED', 362, 'People & Body', 'person-symbol', '1F463', '\uD83D\uDC63', 'footprints');
  }
  Object.defineProperty(Emojis$PeopleAndBody.prototype, 'group', {
    get: function () {
      return this.group_4p2tpc$_0;
    }
  });
  Object.defineProperty(Emojis$PeopleAndBody.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_dullrq$_0;
    }
  });
  Object.defineProperty(Emojis$PeopleAndBody.prototype, 'code', {
    get: function () {
      return this.code_4hs2yg$_0;
    }
  });
  Object.defineProperty(Emojis$PeopleAndBody.prototype, 'char', {
    get: function () {
      return this.char_4hwls1$_0;
    }
  });
  Object.defineProperty(Emojis$PeopleAndBody.prototype, 'description', {
    get: function () {
      return this.description_ltk8n1$_0;
    }
  });
  var Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_instance;
  }
  var Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_instance;
  function Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_getInstance() {
    Emojis$PeopleAndBody_initFields();
    return Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_instance;
  }
  Emojis$PeopleAndBody.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'PeopleAndBody',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$PeopleAndBody$values() {
    return [Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_getInstance(), Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$PeopleAndBody.values = Emojis$PeopleAndBody$values;
  function Emojis$PeopleAndBody$valueOf(name) {
    switch (name) {
      case 'WAVING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_getInstance();
      case 'RAISED_BACK_OF_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_getInstance();
      case 'HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_getInstance();
      case 'RAISED_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_getInstance();
      case 'VULCAN_SALUTE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_getInstance();
      case 'RIGHTWARDS_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_getInstance();
      case 'LEFTWARDS_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_getInstance();
      case 'PALM_DOWN_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_getInstance();
      case 'PALM_UP_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_getInstance();
      case 'LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance();
      case 'RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance();
      case 'OK_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_getInstance();
      case 'PINCHED_FINGERS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_getInstance();
      case 'PINCHING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_getInstance();
      case 'VICTORY_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_getInstance();
      case 'CROSSED_FINGERS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_getInstance();
      case 'HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_getInstance();
      case 'LOVE_YOU_GESTURE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_getInstance();
      case 'SIGN_OF_THE_HORNS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_getInstance();
      case 'CALL_ME_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_getInstance();
      case 'BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_getInstance();
      case 'BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_getInstance();
      case 'BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance();
      case 'MIDDLE_FINGER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_getInstance();
      case 'BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_getInstance();
      case 'INDEX_POINTING_UP_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance();
      case 'INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_getInstance();
      case 'THUMBS_UP_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_getInstance();
      case 'THUMBS_DOWN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_getInstance();
      case 'RAISED_FIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_getInstance();
      case 'ONCOMING_FIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_getInstance();
      case 'LEFT_FACING_FIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_FACING_FIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_getInstance();
      case 'CLAPPING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'RAISING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'HEART_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_getInstance();
      case 'OPEN_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_getInstance();
      case 'PALMS_UP_TOGETHER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_getInstance();
      case 'HANDSHAKE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_getInstance();
      case 'FOLDED_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_getInstance();
      case 'WRITING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_getInstance();
      case 'NAIL_POLISH_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_getInstance();
      case 'SELFIE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_getInstance();
      case 'FLEXED_BICEPS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_getInstance();
      case 'MECHANICAL_ARM_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_getInstance();
      case 'MECHANICAL_LEG_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_getInstance();
      case 'LEG_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_getInstance();
      case 'FOOT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_getInstance();
      case 'EAR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_getInstance();
      case 'EAR_WITH_HEARING_AID_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_getInstance();
      case 'NOSE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_getInstance();
      case 'BRAIN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_getInstance();
      case 'ANATOMICAL_HEART_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_getInstance();
      case 'LUNGS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_getInstance();
      case 'TOOTH_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_getInstance();
      case 'BONE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_getInstance();
      case 'EYES_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_getInstance();
      case 'EYE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_getInstance();
      case 'TONGUE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_getInstance();
      case 'MOUTH_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_getInstance();
      case 'BITING_LIP_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_getInstance();
      case 'BABY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_getInstance();
      case 'CHILD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_getInstance();
      case 'BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_getInstance();
      case 'GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_getInstance();
      case 'PERSON_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_getInstance();
      case 'PERSON_BLOND_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_getInstance();
      case 'PERSON_BEARD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_getInstance();
      case 'MAN_BEARD_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_BEARD_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_getInstance();
      case 'MAN_RED_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_CURLY_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_WHITE_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_BALD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_RED_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_getInstance();
      case 'PERSON_RED_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_CURLY_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance();
      case 'PERSON_CURLY_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_WHITE_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance();
      case 'PERSON_WHITE_HAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_BALD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_getInstance();
      case 'PERSON_BALD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance();
      case 'MAN_BLOND_HAIR_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance();
      case 'OLDER_PERSON_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_getInstance();
      case 'OLD_MAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_getInstance();
      case 'OLD_WOMAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_getInstance();
      case 'PERSON_FROWNING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_getInstance();
      case 'MAN_FROWNING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_FROWNING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_POUTING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_getInstance();
      case 'MAN_POUTING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_POUTING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_GESTURING_NO_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_getInstance();
      case 'MAN_GESTURING_NO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_GESTURING_OK_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_getInstance();
      case 'MAN_GESTURING_OK_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_TIPPING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_getInstance();
      case 'MAN_TIPPING_HAND_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_RAISING_HAND_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_getInstance();
      case 'MAN_RAISING_HAND_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance();
      case 'DEAF_PERSON_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_getInstance();
      case 'DEAF_MAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_getInstance();
      case 'DEAF_WOMAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_BOWING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_getInstance();
      case 'MAN_BOWING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_BOWING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_FACEPALMING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_getInstance();
      case 'MAN_FACEPALMING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_FACEPALMING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_SHRUGGING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_getInstance();
      case 'MAN_SHRUGGING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_SHRUGGING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance();
      case 'HEALTH_WORKER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance();
      case 'MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance();
      case 'STUDENT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_getInstance();
      case 'MAN_STUDENT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_STUDENT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_getInstance();
      case 'TEACHER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_getInstance();
      case 'MAN_TEACHER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_TEACHER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_getInstance();
      case 'JUDGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_getInstance();
      case 'MAN_JUDGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_JUDGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_getInstance();
      case 'FARMER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_getInstance();
      case 'MAN_FARMER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_FARMER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_getInstance();
      case 'COOK_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_getInstance();
      case 'MAN_COOK_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_COOK_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_getInstance();
      case 'MECHANIC_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_getInstance();
      case 'MAN_MECHANIC_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_MECHANIC_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_getInstance();
      case 'FACTORY_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_getInstance();
      case 'MAN_FACTORY_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_FACTORY_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance();
      case 'OFFICE_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_getInstance();
      case 'MAN_OFFICE_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_OFFICE_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance();
      case 'SCIENTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_getInstance();
      case 'MAN_SCIENTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_SCIENTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_getInstance();
      case 'TECHNOLOGIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_getInstance();
      case 'MAN_TECHNOLOGIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_TECHNOLOGIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance();
      case 'SINGER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_getInstance();
      case 'MAN_SINGER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_SINGER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_getInstance();
      case 'ARTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_getInstance();
      case 'MAN_ARTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_ARTIST_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_getInstance();
      case 'PILOT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_getInstance();
      case 'MAN_PILOT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_PILOT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_getInstance();
      case 'ASTRONAUT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_getInstance();
      case 'MAN_ASTRONAUT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_ASTRONAUT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_getInstance();
      case 'FIREFIGHTER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_getInstance();
      case 'MAN_FIREFIGHTER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_FIREFIGHTER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance();
      case 'POLICE_OFFICER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_getInstance();
      case 'MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance();
      case 'DETECTIVE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_getInstance();
      case 'MAN_DETECTIVE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_DETECTIVE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance();
      case 'GUARD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_getInstance();
      case 'MAN_GUARD_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GUARD_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_getInstance();
      case 'NINJA_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_getInstance();
      case 'CONSTRUCTION_WORKER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_getInstance();
      case 'MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_WITH_CROWN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_getInstance();
      case 'PRINCE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_getInstance();
      case 'PRINCESS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_getInstance();
      case 'PERSON_WEARING_TURBAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_getInstance();
      case 'MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_WITH_SKULLCAP_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_getInstance();
      case 'PERSON_IN_TUXEDO_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_getInstance();
      case 'MAN_IN_TUXEDO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_WITH_VEIL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_getInstance();
      case 'MAN_WITH_VEIL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance();
      case 'PREGNANT_WOMAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_getInstance();
      case 'PREGNANT_MAN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_getInstance();
      case 'PREGNANT_PERSON_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_getInstance();
      case 'BREAST_FEEDING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_FEEDING_BABY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance();
      case 'MAN_FEEDING_BABY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance();
      case 'PERSON_FEEDING_BABY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_getInstance();
      case 'BABY_ANGEL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_getInstance();
      case 'SANTA_CLAUS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_getInstance();
      case 'MRS_CLAUS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_getInstance();
      case 'MX_CLAUS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_getInstance();
      case 'SUPERHERO_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_getInstance();
      case 'MAN_SUPERHERO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_SUPERHERO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance();
      case 'SUPERVILLAIN_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_getInstance();
      case 'MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance();
      case 'MAGE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_getInstance();
      case 'MAN_MAGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_MAGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_getInstance();
      case 'FAIRY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_getInstance();
      case 'MAN_FAIRY_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_FAIRY_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_getInstance();
      case 'VAMPIRE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_getInstance();
      case 'MAN_VAMPIRE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_VAMPIRE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance();
      case 'MERPERSON_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_getInstance();
      case 'MERMAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_getInstance();
      case 'MERMAID_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_getInstance();
      case 'ELF_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_getInstance();
      case 'MAN_ELF_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_ELF_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_getInstance();
      case 'GENIE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_getInstance();
      case 'MAN_GENIE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GENIE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_getInstance();
      case 'ZOMBIE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_getInstance();
      case 'MAN_ZOMBIE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_ZOMBIE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance();
      case 'TROLL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_getInstance();
      case 'PERSON_GETTING_MASSAGE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_getInstance();
      case 'MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_getInstance();
      case 'MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_WALKING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_getInstance();
      case 'MAN_WALKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_WALKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_STANDING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_getInstance();
      case 'MAN_STANDING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_STANDING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_KNEELING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_getInstance();
      case 'MAN_KNEELING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_KNEELING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance();
      case 'MAN_WITH_WHITE_CANE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance();
      case 'PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'PERSON_RUNNING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_getInstance();
      case 'MAN_RUNNING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_RUNNING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_DANCING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_getInstance();
      case 'MAN_DANCING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_getInstance();
      case 'PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_getInstance();
      case 'PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_getInstance();
      case 'MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_getInstance();
      case 'MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_CLIMBING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_getInstance();
      case 'MAN_CLIMBING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_CLIMBING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_FENCING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_getInstance();
      case 'HORSE_RACING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_getInstance();
      case 'SKIER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_getInstance();
      case 'SNOWBOARDER_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_getInstance();
      case 'PERSON_GOLFING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_getInstance();
      case 'MAN_GOLFING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_GOLFING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_SURFING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_getInstance();
      case 'MAN_SURFING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_SURFING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_ROWING_BOAT_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_getInstance();
      case 'MAN_ROWING_BOAT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_SWIMMING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_getInstance();
      case 'MAN_SWIMMING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_SWIMMING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_BOUNCING_BALL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_getInstance();
      case 'MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_getInstance();
      case 'MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_BIKING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_getInstance();
      case 'MAN_BIKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_BIKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_getInstance();
      case 'MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_CARTWHEELING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_getInstance();
      case 'MAN_CARTWHEELING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance();
      case 'PEOPLE_WRESTLING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_getInstance();
      case 'MEN_WRESTLING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMEN_WRESTLING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_getInstance();
      case 'MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_getInstance();
      case 'MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_JUGGLING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_getInstance();
      case 'MAN_JUGGLING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_JUGGLING_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_getInstance();
      case 'MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance();
      case 'WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance();
      case 'PERSON_TAKING_BATH_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_getInstance();
      case 'PERSON_IN_BED_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_getInstance();
      case 'PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'WOMEN_HOLDING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'MEN_HOLDING_HANDS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance();
      case 'KISS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_getInstance();
      case 'KISS_WOMAN_MAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance();
      case 'KISS_MAN_MAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_getInstance();
      case 'KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance();
      case 'COUPLE_WITH_HEART_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_getInstance();
      case 'COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance();
      case 'COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_getInstance();
      case 'COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED':
        return Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance();
      case 'FAMILY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance();
      case 'FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance();
      case 'SPEAKING_HEAD_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_getInstance();
      case 'BUST_IN_SILHOUETTE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance();
      case 'BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance();
      case 'PEOPLE_HUGGING_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_getInstance();
      case 'FOOTPRINTS_FULLY_QUALIFIED':
        return Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.PeopleAndBody.' + name);
    }
  }
  Emojis$PeopleAndBody.valueOf_61zpoe$ = Emojis$PeopleAndBody$valueOf;
  function Emojis$Component(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_9oex9$_0 = group;
    this.subgroup_a2mk6h$_0 = subgroup;
    this.code_4mx6x1$_0 = code;
    this.char_4n1pqm$_0 = char;
    this.description_uo6bps$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$Component_initFields() {
    Emojis$Component_initFields = function () {
    };
    Emojis$Component$RED_HAIR_COMPONENT_instance = new Emojis$Component('RED_HAIR_COMPONENT', 0, 'Component', 'hair-style', '1F9B0', '\uD83E\uDDB0', 'red hair');
    Emojis$Component$CURLY_HAIR_COMPONENT_instance = new Emojis$Component('CURLY_HAIR_COMPONENT', 1, 'Component', 'hair-style', '1F9B1', '\uD83E\uDDB1', 'curly hair');
    Emojis$Component$WHITE_HAIR_COMPONENT_instance = new Emojis$Component('WHITE_HAIR_COMPONENT', 2, 'Component', 'hair-style', '1F9B3', '\uD83E\uDDB3', 'white hair');
    Emojis$Component$BALD_COMPONENT_instance = new Emojis$Component('BALD_COMPONENT', 3, 'Component', 'hair-style', '1F9B2', '\uD83E\uDDB2', 'bald');
  }
  Object.defineProperty(Emojis$Component.prototype, 'group', {
    get: function () {
      return this.group_9oex9$_0;
    }
  });
  Object.defineProperty(Emojis$Component.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_a2mk6h$_0;
    }
  });
  Object.defineProperty(Emojis$Component.prototype, 'code', {
    get: function () {
      return this.code_4mx6x1$_0;
    }
  });
  Object.defineProperty(Emojis$Component.prototype, 'char', {
    get: function () {
      return this.char_4n1pqm$_0;
    }
  });
  Object.defineProperty(Emojis$Component.prototype, 'description', {
    get: function () {
      return this.description_uo6bps$_0;
    }
  });
  var Emojis$Component$RED_HAIR_COMPONENT_instance;
  function Emojis$Component$RED_HAIR_COMPONENT_getInstance() {
    Emojis$Component_initFields();
    return Emojis$Component$RED_HAIR_COMPONENT_instance;
  }
  var Emojis$Component$CURLY_HAIR_COMPONENT_instance;
  function Emojis$Component$CURLY_HAIR_COMPONENT_getInstance() {
    Emojis$Component_initFields();
    return Emojis$Component$CURLY_HAIR_COMPONENT_instance;
  }
  var Emojis$Component$WHITE_HAIR_COMPONENT_instance;
  function Emojis$Component$WHITE_HAIR_COMPONENT_getInstance() {
    Emojis$Component_initFields();
    return Emojis$Component$WHITE_HAIR_COMPONENT_instance;
  }
  var Emojis$Component$BALD_COMPONENT_instance;
  function Emojis$Component$BALD_COMPONENT_getInstance() {
    Emojis$Component_initFields();
    return Emojis$Component$BALD_COMPONENT_instance;
  }
  Emojis$Component.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'Component',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$Component$values() {
    return [Emojis$Component$RED_HAIR_COMPONENT_getInstance(), Emojis$Component$CURLY_HAIR_COMPONENT_getInstance(), Emojis$Component$WHITE_HAIR_COMPONENT_getInstance(), Emojis$Component$BALD_COMPONENT_getInstance()];
  }
  Emojis$Component.values = Emojis$Component$values;
  function Emojis$Component$valueOf(name) {
    switch (name) {
      case 'RED_HAIR_COMPONENT':
        return Emojis$Component$RED_HAIR_COMPONENT_getInstance();
      case 'CURLY_HAIR_COMPONENT':
        return Emojis$Component$CURLY_HAIR_COMPONENT_getInstance();
      case 'WHITE_HAIR_COMPONENT':
        return Emojis$Component$WHITE_HAIR_COMPONENT_getInstance();
      case 'BALD_COMPONENT':
        return Emojis$Component$BALD_COMPONENT_getInstance();
      default:
        throwISE('No enum constant Emojis.Component.' + name);
    }
  }
  Emojis$Component.valueOf_61zpoe$ = Emojis$Component$valueOf;
  function Emojis$AnimalsAndNature(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_6kvq2n$_0 = group;
    this.subgroup_nxaxsb$_0 = subgroup;
    this.code_ilstix$_0 = code;
    this.char_ilxcci$_0 = char;
    this.description_xjlplw$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$AnimalsAndNature_initFields() {
    Emojis$AnimalsAndNature_initFields = function () {
    };
    Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MONKEY_FACE_FULLY_QUALIFIED', 0, 'Animals & Nature', 'animal-mammal', '1F435', '\uD83D\uDC35', 'monkey face');
    Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MONKEY_FULLY_QUALIFIED', 1, 'Animals & Nature', 'animal-mammal', '1F412', '\uD83D\uDC12', 'monkey');
    Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('GORILLA_FULLY_QUALIFIED', 2, 'Animals & Nature', 'animal-mammal', '1F98D', '\uD83E\uDD8D', 'gorilla');
    Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ORANGUTAN_FULLY_QUALIFIED', 3, 'Animals & Nature', 'animal-mammal', '1F9A7', '\uD83E\uDDA7', 'orangutan');
    Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DOG_FACE_FULLY_QUALIFIED', 4, 'Animals & Nature', 'animal-mammal', '1F436', '\uD83D\uDC36', 'dog face');
    Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DOG_FULLY_QUALIFIED', 5, 'Animals & Nature', 'animal-mammal', '1F415', '\uD83D\uDC15', 'dog');
    Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('GUIDE_DOG_FULLY_QUALIFIED', 6, 'Animals & Nature', 'animal-mammal', '1F9AE', '\uD83E\uDDAE', 'guide dog');
    Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SERVICE_DOG_FULLY_QUALIFIED', 7, 'Animals & Nature', 'animal-mammal', '1F415 200D 1F9BA', '\uD83D\uDC15\u200D\uD83E\uDDBA', 'service dog');
    Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('POODLE_FULLY_QUALIFIED', 8, 'Animals & Nature', 'animal-mammal', '1F429', '\uD83D\uDC29', 'poodle');
    Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WOLF_FULLY_QUALIFIED', 9, 'Animals & Nature', 'animal-mammal', '1F43A', '\uD83D\uDC3A', 'wolf');
    Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FOX_FULLY_QUALIFIED', 10, 'Animals & Nature', 'animal-mammal', '1F98A', '\uD83E\uDD8A', 'fox');
    Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RACCOON_FULLY_QUALIFIED', 11, 'Animals & Nature', 'animal-mammal', '1F99D', '\uD83E\uDD9D', 'raccoon');
    Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CAT_FACE_FULLY_QUALIFIED', 12, 'Animals & Nature', 'animal-mammal', '1F431', '\uD83D\uDC31', 'cat face');
    Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CAT_FULLY_QUALIFIED', 13, 'Animals & Nature', 'animal-mammal', '1F408', '\uD83D\uDC08', 'cat');
    Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BLACK_CAT_FULLY_QUALIFIED', 14, 'Animals & Nature', 'animal-mammal', '1F408 200D 2B1B', '\uD83D\uDC08\u200D\u2B1B', 'black cat');
    Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LION_FULLY_QUALIFIED', 15, 'Animals & Nature', 'animal-mammal', '1F981', '\uD83E\uDD81', 'lion');
    Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TIGER_FACE_FULLY_QUALIFIED', 16, 'Animals & Nature', 'animal-mammal', '1F42F', '\uD83D\uDC2F', 'tiger face');
    Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TIGER_FULLY_QUALIFIED', 17, 'Animals & Nature', 'animal-mammal', '1F405', '\uD83D\uDC05', 'tiger');
    Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LEOPARD_FULLY_QUALIFIED', 18, 'Animals & Nature', 'animal-mammal', '1F406', '\uD83D\uDC06', 'leopard');
    Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HORSE_FACE_FULLY_QUALIFIED', 19, 'Animals & Nature', 'animal-mammal', '1F434', '\uD83D\uDC34', 'horse face');
    Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MOOSE_FULLY_QUALIFIED', 20, 'Animals & Nature', 'animal-mammal', '1FACE', '\uD83E\uDECE', 'moose');
    Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DONKEY_FULLY_QUALIFIED', 21, 'Animals & Nature', 'animal-mammal', '1FACF', '\uD83E\uDECF', 'donkey');
    Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HORSE_FULLY_QUALIFIED', 22, 'Animals & Nature', 'animal-mammal', '1F40E', '\uD83D\uDC0E', 'horse');
    Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('UNICORN_FULLY_QUALIFIED', 23, 'Animals & Nature', 'animal-mammal', '1F984', '\uD83E\uDD84', 'unicorn');
    Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ZEBRA_FULLY_QUALIFIED', 24, 'Animals & Nature', 'animal-mammal', '1F993', '\uD83E\uDD93', 'zebra');
    Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DEER_FULLY_QUALIFIED', 25, 'Animals & Nature', 'animal-mammal', '1F98C', '\uD83E\uDD8C', 'deer');
    Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BISON_FULLY_QUALIFIED', 26, 'Animals & Nature', 'animal-mammal', '1F9AC', '\uD83E\uDDAC', 'bison');
    Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('COW_FACE_FULLY_QUALIFIED', 27, 'Animals & Nature', 'animal-mammal', '1F42E', '\uD83D\uDC2E', 'cow face');
    Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('OX_FULLY_QUALIFIED', 28, 'Animals & Nature', 'animal-mammal', '1F402', '\uD83D\uDC02', 'ox');
    Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WATER_BUFFALO_FULLY_QUALIFIED', 29, 'Animals & Nature', 'animal-mammal', '1F403', '\uD83D\uDC03', 'water buffalo');
    Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('COW_FULLY_QUALIFIED', 30, 'Animals & Nature', 'animal-mammal', '1F404', '\uD83D\uDC04', 'cow');
    Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PIG_FACE_FULLY_QUALIFIED', 31, 'Animals & Nature', 'animal-mammal', '1F437', '\uD83D\uDC37', 'pig face');
    Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PIG_FULLY_QUALIFIED', 32, 'Animals & Nature', 'animal-mammal', '1F416', '\uD83D\uDC16', 'pig');
    Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BOAR_FULLY_QUALIFIED', 33, 'Animals & Nature', 'animal-mammal', '1F417', '\uD83D\uDC17', 'boar');
    Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PIG_NOSE_FULLY_QUALIFIED', 34, 'Animals & Nature', 'animal-mammal', '1F43D', '\uD83D\uDC3D', 'pig nose');
    Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RAM_FULLY_QUALIFIED', 35, 'Animals & Nature', 'animal-mammal', '1F40F', '\uD83D\uDC0F', 'ram');
    Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('EWE_FULLY_QUALIFIED', 36, 'Animals & Nature', 'animal-mammal', '1F411', '\uD83D\uDC11', 'ewe');
    Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('GOAT_FULLY_QUALIFIED', 37, 'Animals & Nature', 'animal-mammal', '1F410', '\uD83D\uDC10', 'goat');
    Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CAMEL_FULLY_QUALIFIED', 38, 'Animals & Nature', 'animal-mammal', '1F42A', '\uD83D\uDC2A', 'camel');
    Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TWO_HUMP_CAMEL_FULLY_QUALIFIED', 39, 'Animals & Nature', 'animal-mammal', '1F42B', '\uD83D\uDC2B', 'two-hump camel');
    Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LLAMA_FULLY_QUALIFIED', 40, 'Animals & Nature', 'animal-mammal', '1F999', '\uD83E\uDD99', 'llama');
    Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('GIRAFFE_FULLY_QUALIFIED', 41, 'Animals & Nature', 'animal-mammal', '1F992', '\uD83E\uDD92', 'giraffe');
    Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ELEPHANT_FULLY_QUALIFIED', 42, 'Animals & Nature', 'animal-mammal', '1F418', '\uD83D\uDC18', 'elephant');
    Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MAMMOTH_FULLY_QUALIFIED', 43, 'Animals & Nature', 'animal-mammal', '1F9A3', '\uD83E\uDDA3', 'mammoth');
    Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RHINOCEROS_FULLY_QUALIFIED', 44, 'Animals & Nature', 'animal-mammal', '1F98F', '\uD83E\uDD8F', 'rhinoceros');
    Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HIPPOPOTAMUS_FULLY_QUALIFIED', 45, 'Animals & Nature', 'animal-mammal', '1F99B', '\uD83E\uDD9B', 'hippopotamus');
    Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MOUSE_FACE_FULLY_QUALIFIED', 46, 'Animals & Nature', 'animal-mammal', '1F42D', '\uD83D\uDC2D', 'mouse face');
    Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MOUSE_FULLY_QUALIFIED', 47, 'Animals & Nature', 'animal-mammal', '1F401', '\uD83D\uDC01', 'mouse');
    Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RAT_FULLY_QUALIFIED', 48, 'Animals & Nature', 'animal-mammal', '1F400', '\uD83D\uDC00', 'rat');
    Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HAMSTER_FULLY_QUALIFIED', 49, 'Animals & Nature', 'animal-mammal', '1F439', '\uD83D\uDC39', 'hamster');
    Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RABBIT_FACE_FULLY_QUALIFIED', 50, 'Animals & Nature', 'animal-mammal', '1F430', '\uD83D\uDC30', 'rabbit face');
    Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('RABBIT_FULLY_QUALIFIED', 51, 'Animals & Nature', 'animal-mammal', '1F407', '\uD83D\uDC07', 'rabbit');
    Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CHIPMUNK_FULLY_QUALIFIED', 52, 'Animals & Nature', 'animal-mammal', '1F43F FE0F', '\uD83D\uDC3F\uFE0F', 'chipmunk');
    Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BEAVER_FULLY_QUALIFIED', 53, 'Animals & Nature', 'animal-mammal', '1F9AB', '\uD83E\uDDAB', 'beaver');
    Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HEDGEHOG_FULLY_QUALIFIED', 54, 'Animals & Nature', 'animal-mammal', '1F994', '\uD83E\uDD94', 'hedgehog');
    Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BAT_FULLY_QUALIFIED', 55, 'Animals & Nature', 'animal-mammal', '1F987', '\uD83E\uDD87', 'bat');
    Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BEAR_FULLY_QUALIFIED', 56, 'Animals & Nature', 'animal-mammal', '1F43B', '\uD83D\uDC3B', 'bear');
    Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('POLAR_BEAR_MINIMALLY_QUALIFIED', 57, 'Animals & Nature', 'animal-mammal', '1F43B 200D 2744', '\uD83D\uDC3B\u200D\u2744', 'polar bear');
    Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('KOALA_FULLY_QUALIFIED', 58, 'Animals & Nature', 'animal-mammal', '1F428', '\uD83D\uDC28', 'koala');
    Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PANDA_FULLY_QUALIFIED', 59, 'Animals & Nature', 'animal-mammal', '1F43C', '\uD83D\uDC3C', 'panda');
    Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SLOTH_FULLY_QUALIFIED', 60, 'Animals & Nature', 'animal-mammal', '1F9A5', '\uD83E\uDDA5', 'sloth');
    Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('OTTER_FULLY_QUALIFIED', 61, 'Animals & Nature', 'animal-mammal', '1F9A6', '\uD83E\uDDA6', 'otter');
    Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SKUNK_FULLY_QUALIFIED', 62, 'Animals & Nature', 'animal-mammal', '1F9A8', '\uD83E\uDDA8', 'skunk');
    Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('KANGAROO_FULLY_QUALIFIED', 63, 'Animals & Nature', 'animal-mammal', '1F998', '\uD83E\uDD98', 'kangaroo');
    Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BADGER_FULLY_QUALIFIED', 64, 'Animals & Nature', 'animal-mammal', '1F9A1', '\uD83E\uDDA1', 'badger');
    Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PAW_PRINTS_FULLY_QUALIFIED', 65, 'Animals & Nature', 'animal-mammal', '1F43E', '\uD83D\uDC3E', 'paw prints');
    Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TURKEY_FULLY_QUALIFIED', 66, 'Animals & Nature', 'animal-bird', '1F983', '\uD83E\uDD83', 'turkey');
    Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CHICKEN_FULLY_QUALIFIED', 67, 'Animals & Nature', 'animal-bird', '1F414', '\uD83D\uDC14', 'chicken');
    Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ROOSTER_FULLY_QUALIFIED', 68, 'Animals & Nature', 'animal-bird', '1F413', '\uD83D\uDC13', 'rooster');
    Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HATCHING_CHICK_FULLY_QUALIFIED', 69, 'Animals & Nature', 'animal-bird', '1F423', '\uD83D\uDC23', 'hatching chick');
    Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BABY_CHICK_FULLY_QUALIFIED', 70, 'Animals & Nature', 'animal-bird', '1F424', '\uD83D\uDC24', 'baby chick');
    Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED', 71, 'Animals & Nature', 'animal-bird', '1F425', '\uD83D\uDC25', 'front-facing baby chick');
    Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BIRD_FULLY_QUALIFIED', 72, 'Animals & Nature', 'animal-bird', '1F426', '\uD83D\uDC26', 'bird');
    Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PENGUIN_FULLY_QUALIFIED', 73, 'Animals & Nature', 'animal-bird', '1F427', '\uD83D\uDC27', 'penguin');
    Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DOVE_FULLY_QUALIFIED', 74, 'Animals & Nature', 'animal-bird', '1F54A FE0F', '\uD83D\uDD4A\uFE0F', 'dove');
    Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('EAGLE_FULLY_QUALIFIED', 75, 'Animals & Nature', 'animal-bird', '1F985', '\uD83E\uDD85', 'eagle');
    Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DUCK_FULLY_QUALIFIED', 76, 'Animals & Nature', 'animal-bird', '1F986', '\uD83E\uDD86', 'duck');
    Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SWAN_FULLY_QUALIFIED', 77, 'Animals & Nature', 'animal-bird', '1F9A2', '\uD83E\uDDA2', 'swan');
    Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('OWL_FULLY_QUALIFIED', 78, 'Animals & Nature', 'animal-bird', '1F989', '\uD83E\uDD89', 'owl');
    Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DODO_FULLY_QUALIFIED', 79, 'Animals & Nature', 'animal-bird', '1F9A4', '\uD83E\uDDA4', 'dodo');
    Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FEATHER_FULLY_QUALIFIED', 80, 'Animals & Nature', 'animal-bird', '1FAB6', '\uD83E\uDEB6', 'feather');
    Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FLAMINGO_FULLY_QUALIFIED', 81, 'Animals & Nature', 'animal-bird', '1F9A9', '\uD83E\uDDA9', 'flamingo');
    Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PEACOCK_FULLY_QUALIFIED', 82, 'Animals & Nature', 'animal-bird', '1F99A', '\uD83E\uDD9A', 'peacock');
    Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PARROT_FULLY_QUALIFIED', 83, 'Animals & Nature', 'animal-bird', '1F99C', '\uD83E\uDD9C', 'parrot');
    Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WING_FULLY_QUALIFIED', 84, 'Animals & Nature', 'animal-bird', '1FABD', '\uD83E\uDEBD', 'wing');
    Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BLACK_BIRD_FULLY_QUALIFIED', 85, 'Animals & Nature', 'animal-bird', '1F426 200D 2B1B', '\uD83D\uDC26\u200D\u2B1B', 'black bird');
    Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('GOOSE_FULLY_QUALIFIED', 86, 'Animals & Nature', 'animal-bird', '1FABF', '\uD83E\uDEBF', 'goose');
    Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FROG_FULLY_QUALIFIED', 87, 'Animals & Nature', 'animal-amphibian', '1F438', '\uD83D\uDC38', 'frog');
    Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CROCODILE_FULLY_QUALIFIED', 88, 'Animals & Nature', 'animal-reptile', '1F40A', '\uD83D\uDC0A', 'crocodile');
    Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TURTLE_FULLY_QUALIFIED', 89, 'Animals & Nature', 'animal-reptile', '1F422', '\uD83D\uDC22', 'turtle');
    Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LIZARD_FULLY_QUALIFIED', 90, 'Animals & Nature', 'animal-reptile', '1F98E', '\uD83E\uDD8E', 'lizard');
    Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SNAKE_FULLY_QUALIFIED', 91, 'Animals & Nature', 'animal-reptile', '1F40D', '\uD83D\uDC0D', 'snake');
    Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DRAGON_FACE_FULLY_QUALIFIED', 92, 'Animals & Nature', 'animal-reptile', '1F432', '\uD83D\uDC32', 'dragon face');
    Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DRAGON_FULLY_QUALIFIED', 93, 'Animals & Nature', 'animal-reptile', '1F409', '\uD83D\uDC09', 'dragon');
    Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SAUROPOD_FULLY_QUALIFIED', 94, 'Animals & Nature', 'animal-reptile', '1F995', '\uD83E\uDD95', 'sauropod');
    Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('T_REX_FULLY_QUALIFIED', 95, 'Animals & Nature', 'animal-reptile', '1F996', '\uD83E\uDD96', 'T-Rex');
    Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SPOUTING_WHALE_FULLY_QUALIFIED', 96, 'Animals & Nature', 'animal-marine', '1F433', '\uD83D\uDC33', 'spouting whale');
    Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WHALE_FULLY_QUALIFIED', 97, 'Animals & Nature', 'animal-marine', '1F40B', '\uD83D\uDC0B', 'whale');
    Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DOLPHIN_FULLY_QUALIFIED', 98, 'Animals & Nature', 'animal-marine', '1F42C', '\uD83D\uDC2C', 'dolphin');
    Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SEAL_FULLY_QUALIFIED', 99, 'Animals & Nature', 'animal-marine', '1F9AD', '\uD83E\uDDAD', 'seal');
    Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FISH_FULLY_QUALIFIED', 100, 'Animals & Nature', 'animal-marine', '1F41F', '\uD83D\uDC1F', 'fish');
    Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TROPICAL_FISH_FULLY_QUALIFIED', 101, 'Animals & Nature', 'animal-marine', '1F420', '\uD83D\uDC20', 'tropical fish');
    Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BLOWFISH_FULLY_QUALIFIED', 102, 'Animals & Nature', 'animal-marine', '1F421', '\uD83D\uDC21', 'blowfish');
    Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SHARK_FULLY_QUALIFIED', 103, 'Animals & Nature', 'animal-marine', '1F988', '\uD83E\uDD88', 'shark');
    Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('OCTOPUS_FULLY_QUALIFIED', 104, 'Animals & Nature', 'animal-marine', '1F419', '\uD83D\uDC19', 'octopus');
    Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SPIRAL_SHELL_FULLY_QUALIFIED', 105, 'Animals & Nature', 'animal-marine', '1F41A', '\uD83D\uDC1A', 'spiral shell');
    Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CORAL_FULLY_QUALIFIED', 106, 'Animals & Nature', 'animal-marine', '1FAB8', '\uD83E\uDEB8', 'coral');
    Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('JELLYFISH_FULLY_QUALIFIED', 107, 'Animals & Nature', 'animal-marine', '1FABC', '\uD83E\uDEBC', 'jellyfish');
    Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SNAIL_FULLY_QUALIFIED', 108, 'Animals & Nature', 'animal-bug', '1F40C', '\uD83D\uDC0C', 'snail');
    Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BUTTERFLY_FULLY_QUALIFIED', 109, 'Animals & Nature', 'animal-bug', '1F98B', '\uD83E\uDD8B', 'butterfly');
    Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BUG_FULLY_QUALIFIED', 110, 'Animals & Nature', 'animal-bug', '1F41B', '\uD83D\uDC1B', 'bug');
    Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ANT_FULLY_QUALIFIED', 111, 'Animals & Nature', 'animal-bug', '1F41C', '\uD83D\uDC1C', 'ant');
    Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HONEYBEE_FULLY_QUALIFIED', 112, 'Animals & Nature', 'animal-bug', '1F41D', '\uD83D\uDC1D', 'honeybee');
    Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BEETLE_FULLY_QUALIFIED', 113, 'Animals & Nature', 'animal-bug', '1FAB2', '\uD83E\uDEB2', 'beetle');
    Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LADY_BEETLE_FULLY_QUALIFIED', 114, 'Animals & Nature', 'animal-bug', '1F41E', '\uD83D\uDC1E', 'lady beetle');
    Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CRICKET_FULLY_QUALIFIED', 115, 'Animals & Nature', 'animal-bug', '1F997', '\uD83E\uDD97', 'cricket');
    Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('COCKROACH_FULLY_QUALIFIED', 116, 'Animals & Nature', 'animal-bug', '1FAB3', '\uD83E\uDEB3', 'cockroach');
    Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SPIDER_FULLY_QUALIFIED', 117, 'Animals & Nature', 'animal-bug', '1F577 FE0F', '\uD83D\uDD77\uFE0F', 'spider');
    Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SPIDER_WEB_FULLY_QUALIFIED', 118, 'Animals & Nature', 'animal-bug', '1F578 FE0F', '\uD83D\uDD78\uFE0F', 'spider web');
    Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SCORPION_FULLY_QUALIFIED', 119, 'Animals & Nature', 'animal-bug', '1F982', '\uD83E\uDD82', 'scorpion');
    Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MOSQUITO_FULLY_QUALIFIED', 120, 'Animals & Nature', 'animal-bug', '1F99F', '\uD83E\uDD9F', 'mosquito');
    Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FLY_FULLY_QUALIFIED', 121, 'Animals & Nature', 'animal-bug', '1FAB0', '\uD83E\uDEB0', 'fly');
    Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WORM_FULLY_QUALIFIED', 122, 'Animals & Nature', 'animal-bug', '1FAB1', '\uD83E\uDEB1', 'worm');
    Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MICROBE_FULLY_QUALIFIED', 123, 'Animals & Nature', 'animal-bug', '1F9A0', '\uD83E\uDDA0', 'microbe');
    Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BOUQUET_FULLY_QUALIFIED', 124, 'Animals & Nature', 'plant-flower', '1F490', '\uD83D\uDC90', 'bouquet');
    Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CHERRY_BLOSSOM_FULLY_QUALIFIED', 125, 'Animals & Nature', 'plant-flower', '1F338', '\uD83C\uDF38', 'cherry blossom');
    Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WHITE_FLOWER_FULLY_QUALIFIED', 126, 'Animals & Nature', 'plant-flower', '1F4AE', '\uD83D\uDCAE', 'white flower');
    Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LOTUS_FULLY_QUALIFIED', 127, 'Animals & Nature', 'plant-flower', '1FAB7', '\uD83E\uDEB7', 'lotus');
    Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ROSETTE_FULLY_QUALIFIED', 128, 'Animals & Nature', 'plant-flower', '1F3F5 FE0F', '\uD83C\uDFF5\uFE0F', 'rosette');
    Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('ROSE_FULLY_QUALIFIED', 129, 'Animals & Nature', 'plant-flower', '1F339', '\uD83C\uDF39', 'rose');
    Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('WILTED_FLOWER_FULLY_QUALIFIED', 130, 'Animals & Nature', 'plant-flower', '1F940', '\uD83E\uDD40', 'wilted flower');
    Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HIBISCUS_FULLY_QUALIFIED', 131, 'Animals & Nature', 'plant-flower', '1F33A', '\uD83C\uDF3A', 'hibiscus');
    Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SUNFLOWER_FULLY_QUALIFIED', 132, 'Animals & Nature', 'plant-flower', '1F33B', '\uD83C\uDF3B', 'sunflower');
    Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('BLOSSOM_FULLY_QUALIFIED', 133, 'Animals & Nature', 'plant-flower', '1F33C', '\uD83C\uDF3C', 'blossom');
    Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('TULIP_FULLY_QUALIFIED', 134, 'Animals & Nature', 'plant-flower', '1F337', '\uD83C\uDF37', 'tulip');
    Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HYACINTH_FULLY_QUALIFIED', 135, 'Animals & Nature', 'plant-flower', '1FABB', '\uD83E\uDEBB', 'hyacinth');
    Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SEEDLING_FULLY_QUALIFIED', 136, 'Animals & Nature', 'plant-other', '1F331', '\uD83C\uDF31', 'seedling');
    Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('POTTED_PLANT_FULLY_QUALIFIED', 137, 'Animals & Nature', 'plant-other', '1FAB4', '\uD83E\uDEB4', 'potted plant');
    Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('EVERGREEN_TREE_FULLY_QUALIFIED', 138, 'Animals & Nature', 'plant-other', '1F332', '\uD83C\uDF32', 'evergreen tree');
    Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('DECIDUOUS_TREE_FULLY_QUALIFIED', 139, 'Animals & Nature', 'plant-other', '1F333', '\uD83C\uDF33', 'deciduous tree');
    Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('PALM_TREE_FULLY_QUALIFIED', 140, 'Animals & Nature', 'plant-other', '1F334', '\uD83C\uDF34', 'palm tree');
    Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('CACTUS_FULLY_QUALIFIED', 141, 'Animals & Nature', 'plant-other', '1F335', '\uD83C\uDF35', 'cactus');
    Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SHEAF_OF_RICE_FULLY_QUALIFIED', 142, 'Animals & Nature', 'plant-other', '1F33E', '\uD83C\uDF3E', 'sheaf of rice');
    Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('HERB_FULLY_QUALIFIED', 143, 'Animals & Nature', 'plant-other', '1F33F', '\uD83C\uDF3F', 'herb');
    Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('SHAMROCK_FULLY_QUALIFIED', 144, 'Animals & Nature', 'plant-other', '2618 FE0F', '\u2618\uFE0F', 'shamrock');
    Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FOUR_LEAF_CLOVER_FULLY_QUALIFIED', 145, 'Animals & Nature', 'plant-other', '1F340', '\uD83C\uDF40', 'four leaf clover');
    Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MAPLE_LEAF_FULLY_QUALIFIED', 146, 'Animals & Nature', 'plant-other', '1F341', '\uD83C\uDF41', 'maple leaf');
    Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('FALLEN_LEAF_FULLY_QUALIFIED', 147, 'Animals & Nature', 'plant-other', '1F342', '\uD83C\uDF42', 'fallen leaf');
    Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED', 148, 'Animals & Nature', 'plant-other', '1F343', '\uD83C\uDF43', 'leaf fluttering in wind');
    Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('EMPTY_NEST_FULLY_QUALIFIED', 149, 'Animals & Nature', 'plant-other', '1FAB9', '\uD83E\uDEB9', 'empty nest');
    Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('NEST_WITH_EGGS_FULLY_QUALIFIED', 150, 'Animals & Nature', 'plant-other', '1FABA', '\uD83E\uDEBA', 'nest with eggs');
    Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_instance = new Emojis$AnimalsAndNature('MUSHROOM_FULLY_QUALIFIED', 151, 'Animals & Nature', 'plant-other', '1F344', '\uD83C\uDF44', 'mushroom');
  }
  Object.defineProperty(Emojis$AnimalsAndNature.prototype, 'group', {
    get: function () {
      return this.group_6kvq2n$_0;
    }
  });
  Object.defineProperty(Emojis$AnimalsAndNature.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_nxaxsb$_0;
    }
  });
  Object.defineProperty(Emojis$AnimalsAndNature.prototype, 'code', {
    get: function () {
      return this.code_ilstix$_0;
    }
  });
  Object.defineProperty(Emojis$AnimalsAndNature.prototype, 'char', {
    get: function () {
      return this.char_ilxcci$_0;
    }
  });
  Object.defineProperty(Emojis$AnimalsAndNature.prototype, 'description', {
    get: function () {
      return this.description_xjlplw$_0;
    }
  });
  var Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_instance;
  function Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$AnimalsAndNature_initFields();
    return Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_instance;
  }
  Emojis$AnimalsAndNature.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'AnimalsAndNature',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$AnimalsAndNature$values() {
    return [Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_getInstance(), Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$AnimalsAndNature.values = Emojis$AnimalsAndNature$values;
  function Emojis$AnimalsAndNature$valueOf(name) {
    switch (name) {
      case 'MONKEY_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_getInstance();
      case 'MONKEY_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_getInstance();
      case 'GORILLA_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_getInstance();
      case 'ORANGUTAN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_getInstance();
      case 'DOG_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_getInstance();
      case 'DOG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_getInstance();
      case 'GUIDE_DOG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_getInstance();
      case 'SERVICE_DOG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_getInstance();
      case 'POODLE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_getInstance();
      case 'WOLF_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_getInstance();
      case 'FOX_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_getInstance();
      case 'RACCOON_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_getInstance();
      case 'CAT_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_getInstance();
      case 'CAT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_getInstance();
      case 'BLACK_CAT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_getInstance();
      case 'LION_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_getInstance();
      case 'TIGER_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_getInstance();
      case 'TIGER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_getInstance();
      case 'LEOPARD_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_getInstance();
      case 'HORSE_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_getInstance();
      case 'MOOSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_getInstance();
      case 'DONKEY_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_getInstance();
      case 'HORSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_getInstance();
      case 'UNICORN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_getInstance();
      case 'ZEBRA_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_getInstance();
      case 'DEER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_getInstance();
      case 'BISON_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_getInstance();
      case 'COW_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_getInstance();
      case 'OX_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_getInstance();
      case 'WATER_BUFFALO_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_getInstance();
      case 'COW_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_getInstance();
      case 'PIG_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_getInstance();
      case 'PIG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_getInstance();
      case 'BOAR_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_getInstance();
      case 'PIG_NOSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_getInstance();
      case 'RAM_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_getInstance();
      case 'EWE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_getInstance();
      case 'GOAT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_getInstance();
      case 'CAMEL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_getInstance();
      case 'TWO_HUMP_CAMEL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_getInstance();
      case 'LLAMA_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_getInstance();
      case 'GIRAFFE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_getInstance();
      case 'ELEPHANT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_getInstance();
      case 'MAMMOTH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_getInstance();
      case 'RHINOCEROS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_getInstance();
      case 'HIPPOPOTAMUS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_getInstance();
      case 'MOUSE_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_getInstance();
      case 'MOUSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_getInstance();
      case 'RAT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_getInstance();
      case 'HAMSTER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_getInstance();
      case 'RABBIT_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_getInstance();
      case 'RABBIT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_getInstance();
      case 'CHIPMUNK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_getInstance();
      case 'BEAVER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_getInstance();
      case 'HEDGEHOG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_getInstance();
      case 'BAT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_getInstance();
      case 'BEAR_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_getInstance();
      case 'POLAR_BEAR_MINIMALLY_QUALIFIED':
        return Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_getInstance();
      case 'KOALA_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_getInstance();
      case 'PANDA_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_getInstance();
      case 'SLOTH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_getInstance();
      case 'OTTER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_getInstance();
      case 'SKUNK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_getInstance();
      case 'KANGAROO_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_getInstance();
      case 'BADGER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_getInstance();
      case 'PAW_PRINTS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_getInstance();
      case 'TURKEY_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_getInstance();
      case 'CHICKEN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_getInstance();
      case 'ROOSTER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_getInstance();
      case 'HATCHING_CHICK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_getInstance();
      case 'BABY_CHICK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_getInstance();
      case 'FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_getInstance();
      case 'BIRD_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_getInstance();
      case 'PENGUIN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_getInstance();
      case 'DOVE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_getInstance();
      case 'EAGLE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_getInstance();
      case 'DUCK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_getInstance();
      case 'SWAN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_getInstance();
      case 'OWL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_getInstance();
      case 'DODO_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_getInstance();
      case 'FEATHER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_getInstance();
      case 'FLAMINGO_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_getInstance();
      case 'PEACOCK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_getInstance();
      case 'PARROT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_getInstance();
      case 'WING_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_getInstance();
      case 'BLACK_BIRD_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_getInstance();
      case 'GOOSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_getInstance();
      case 'FROG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_getInstance();
      case 'CROCODILE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_getInstance();
      case 'TURTLE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_getInstance();
      case 'LIZARD_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_getInstance();
      case 'SNAKE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_getInstance();
      case 'DRAGON_FACE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_getInstance();
      case 'DRAGON_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_getInstance();
      case 'SAUROPOD_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_getInstance();
      case 'T_REX_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_getInstance();
      case 'SPOUTING_WHALE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_getInstance();
      case 'WHALE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_getInstance();
      case 'DOLPHIN_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_getInstance();
      case 'SEAL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_getInstance();
      case 'FISH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_getInstance();
      case 'TROPICAL_FISH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_getInstance();
      case 'BLOWFISH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_getInstance();
      case 'SHARK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_getInstance();
      case 'OCTOPUS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_getInstance();
      case 'SPIRAL_SHELL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_getInstance();
      case 'CORAL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_getInstance();
      case 'JELLYFISH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_getInstance();
      case 'SNAIL_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_getInstance();
      case 'BUTTERFLY_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_getInstance();
      case 'BUG_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_getInstance();
      case 'ANT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_getInstance();
      case 'HONEYBEE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_getInstance();
      case 'BEETLE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_getInstance();
      case 'LADY_BEETLE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_getInstance();
      case 'CRICKET_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_getInstance();
      case 'COCKROACH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_getInstance();
      case 'SPIDER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_getInstance();
      case 'SPIDER_WEB_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_getInstance();
      case 'SCORPION_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_getInstance();
      case 'MOSQUITO_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_getInstance();
      case 'FLY_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_getInstance();
      case 'WORM_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_getInstance();
      case 'MICROBE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_getInstance();
      case 'BOUQUET_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_getInstance();
      case 'CHERRY_BLOSSOM_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_getInstance();
      case 'WHITE_FLOWER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_getInstance();
      case 'LOTUS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_getInstance();
      case 'ROSETTE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_getInstance();
      case 'ROSE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_getInstance();
      case 'WILTED_FLOWER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_getInstance();
      case 'HIBISCUS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_getInstance();
      case 'SUNFLOWER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_getInstance();
      case 'BLOSSOM_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_getInstance();
      case 'TULIP_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_getInstance();
      case 'HYACINTH_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_getInstance();
      case 'SEEDLING_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_getInstance();
      case 'POTTED_PLANT_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_getInstance();
      case 'EVERGREEN_TREE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_getInstance();
      case 'DECIDUOUS_TREE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_getInstance();
      case 'PALM_TREE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_getInstance();
      case 'CACTUS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_getInstance();
      case 'SHEAF_OF_RICE_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_getInstance();
      case 'HERB_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_getInstance();
      case 'SHAMROCK_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_getInstance();
      case 'FOUR_LEAF_CLOVER_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_getInstance();
      case 'MAPLE_LEAF_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_getInstance();
      case 'FALLEN_LEAF_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_getInstance();
      case 'LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_getInstance();
      case 'EMPTY_NEST_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_getInstance();
      case 'NEST_WITH_EGGS_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_getInstance();
      case 'MUSHROOM_FULLY_QUALIFIED':
        return Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.AnimalsAndNature.' + name);
    }
  }
  Emojis$AnimalsAndNature.valueOf_61zpoe$ = Emojis$AnimalsAndNature$valueOf;
  function Emojis$FoodAndDrink(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_kto9lj$_0 = group;
    this.subgroup_zf3olp$_0 = subgroup;
    this.code_nnbf6p$_0 = code;
    this.char_nnfy0a$_0 = char;
    this.description_9q5fkc$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$FoodAndDrink_initFields() {
    Emojis$FoodAndDrink_initFields = function () {
    };
    Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GRAPES_FULLY_QUALIFIED', 0, 'Food & Drink', 'food-fruit', '1F347', '\uD83C\uDF47', 'grapes');
    Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('MELON_FULLY_QUALIFIED', 1, 'Food & Drink', 'food-fruit', '1F348', '\uD83C\uDF48', 'melon');
    Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('WATERMELON_FULLY_QUALIFIED', 2, 'Food & Drink', 'food-fruit', '1F349', '\uD83C\uDF49', 'watermelon');
    Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TANGERINE_FULLY_QUALIFIED', 3, 'Food & Drink', 'food-fruit', '1F34A', '\uD83C\uDF4A', 'tangerine');
    Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('LEMON_FULLY_QUALIFIED', 4, 'Food & Drink', 'food-fruit', '1F34B', '\uD83C\uDF4B', 'lemon');
    Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BANANA_FULLY_QUALIFIED', 5, 'Food & Drink', 'food-fruit', '1F34C', '\uD83C\uDF4C', 'banana');
    Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PINEAPPLE_FULLY_QUALIFIED', 6, 'Food & Drink', 'food-fruit', '1F34D', '\uD83C\uDF4D', 'pineapple');
    Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('MANGO_FULLY_QUALIFIED', 7, 'Food & Drink', 'food-fruit', '1F96D', '\uD83E\uDD6D', 'mango');
    Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('RED_APPLE_FULLY_QUALIFIED', 8, 'Food & Drink', 'food-fruit', '1F34E', '\uD83C\uDF4E', 'red apple');
    Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GREEN_APPLE_FULLY_QUALIFIED', 9, 'Food & Drink', 'food-fruit', '1F34F', '\uD83C\uDF4F', 'green apple');
    Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PEAR_FULLY_QUALIFIED', 10, 'Food & Drink', 'food-fruit', '1F350', '\uD83C\uDF50', 'pear');
    Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PEACH_FULLY_QUALIFIED', 11, 'Food & Drink', 'food-fruit', '1F351', '\uD83C\uDF51', 'peach');
    Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CHERRIES_FULLY_QUALIFIED', 12, 'Food & Drink', 'food-fruit', '1F352', '\uD83C\uDF52', 'cherries');
    Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('STRAWBERRY_FULLY_QUALIFIED', 13, 'Food & Drink', 'food-fruit', '1F353', '\uD83C\uDF53', 'strawberry');
    Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BLUEBERRIES_FULLY_QUALIFIED', 14, 'Food & Drink', 'food-fruit', '1FAD0', '\uD83E\uDED0', 'blueberries');
    Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('KIWI_FRUIT_FULLY_QUALIFIED', 15, 'Food & Drink', 'food-fruit', '1F95D', '\uD83E\uDD5D', 'kiwi fruit');
    Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TOMATO_FULLY_QUALIFIED', 16, 'Food & Drink', 'food-fruit', '1F345', '\uD83C\uDF45', 'tomato');
    Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('OLIVE_FULLY_QUALIFIED', 17, 'Food & Drink', 'food-fruit', '1FAD2', '\uD83E\uDED2', 'olive');
    Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('COCONUT_FULLY_QUALIFIED', 18, 'Food & Drink', 'food-fruit', '1F965', '\uD83E\uDD65', 'coconut');
    Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('AVOCADO_FULLY_QUALIFIED', 19, 'Food & Drink', 'food-vegetable', '1F951', '\uD83E\uDD51', 'avocado');
    Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('EGGPLANT_FULLY_QUALIFIED', 20, 'Food & Drink', 'food-vegetable', '1F346', '\uD83C\uDF46', 'eggplant');
    Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('POTATO_FULLY_QUALIFIED', 21, 'Food & Drink', 'food-vegetable', '1F954', '\uD83E\uDD54', 'potato');
    Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CARROT_FULLY_QUALIFIED', 22, 'Food & Drink', 'food-vegetable', '1F955', '\uD83E\uDD55', 'carrot');
    Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('EAR_OF_CORN_FULLY_QUALIFIED', 23, 'Food & Drink', 'food-vegetable', '1F33D', '\uD83C\uDF3D', 'ear of corn');
    Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('HOT_PEPPER_FULLY_QUALIFIED', 24, 'Food & Drink', 'food-vegetable', '1F336 FE0F', '\uD83C\uDF36\uFE0F', 'hot pepper');
    Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BELL_PEPPER_FULLY_QUALIFIED', 25, 'Food & Drink', 'food-vegetable', '1FAD1', '\uD83E\uDED1', 'bell pepper');
    Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CUCUMBER_FULLY_QUALIFIED', 26, 'Food & Drink', 'food-vegetable', '1F952', '\uD83E\uDD52', 'cucumber');
    Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('LEAFY_GREEN_FULLY_QUALIFIED', 27, 'Food & Drink', 'food-vegetable', '1F96C', '\uD83E\uDD6C', 'leafy green');
    Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BROCCOLI_FULLY_QUALIFIED', 28, 'Food & Drink', 'food-vegetable', '1F966', '\uD83E\uDD66', 'broccoli');
    Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GARLIC_FULLY_QUALIFIED', 29, 'Food & Drink', 'food-vegetable', '1F9C4', '\uD83E\uDDC4', 'garlic');
    Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('ONION_FULLY_QUALIFIED', 30, 'Food & Drink', 'food-vegetable', '1F9C5', '\uD83E\uDDC5', 'onion');
    Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PEANUTS_FULLY_QUALIFIED', 31, 'Food & Drink', 'food-vegetable', '1F95C', '\uD83E\uDD5C', 'peanuts');
    Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BEANS_FULLY_QUALIFIED', 32, 'Food & Drink', 'food-vegetable', '1FAD8', '\uD83E\uDED8', 'beans');
    Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CHESTNUT_FULLY_QUALIFIED', 33, 'Food & Drink', 'food-vegetable', '1F330', '\uD83C\uDF30', 'chestnut');
    Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GINGER_ROOT_FULLY_QUALIFIED', 34, 'Food & Drink', 'food-vegetable', '1FADA', '\uD83E\uDEDA', 'ginger root');
    Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PEA_POD_FULLY_QUALIFIED', 35, 'Food & Drink', 'food-vegetable', '1FADB', '\uD83E\uDEDB', 'pea pod');
    Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BREAD_FULLY_QUALIFIED', 36, 'Food & Drink', 'food-prepared', '1F35E', '\uD83C\uDF5E', 'bread');
    Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CROISSANT_FULLY_QUALIFIED', 37, 'Food & Drink', 'food-prepared', '1F950', '\uD83E\uDD50', 'croissant');
    Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BAGUETTE_BREAD_FULLY_QUALIFIED', 38, 'Food & Drink', 'food-prepared', '1F956', '\uD83E\uDD56', 'baguette bread');
    Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FLATBREAD_FULLY_QUALIFIED', 39, 'Food & Drink', 'food-prepared', '1FAD3', '\uD83E\uDED3', 'flatbread');
    Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PRETZEL_FULLY_QUALIFIED', 40, 'Food & Drink', 'food-prepared', '1F968', '\uD83E\uDD68', 'pretzel');
    Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BAGEL_FULLY_QUALIFIED', 41, 'Food & Drink', 'food-prepared', '1F96F', '\uD83E\uDD6F', 'bagel');
    Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PANCAKES_FULLY_QUALIFIED', 42, 'Food & Drink', 'food-prepared', '1F95E', '\uD83E\uDD5E', 'pancakes');
    Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('WAFFLE_FULLY_QUALIFIED', 43, 'Food & Drink', 'food-prepared', '1F9C7', '\uD83E\uDDC7', 'waffle');
    Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CHEESE_WEDGE_FULLY_QUALIFIED', 44, 'Food & Drink', 'food-prepared', '1F9C0', '\uD83E\uDDC0', 'cheese wedge');
    Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('MEAT_ON_BONE_FULLY_QUALIFIED', 45, 'Food & Drink', 'food-prepared', '1F356', '\uD83C\uDF56', 'meat on bone');
    Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('POULTRY_LEG_FULLY_QUALIFIED', 46, 'Food & Drink', 'food-prepared', '1F357', '\uD83C\uDF57', 'poultry leg');
    Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CUT_OF_MEAT_FULLY_QUALIFIED', 47, 'Food & Drink', 'food-prepared', '1F969', '\uD83E\uDD69', 'cut of meat');
    Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BACON_FULLY_QUALIFIED', 48, 'Food & Drink', 'food-prepared', '1F953', '\uD83E\uDD53', 'bacon');
    Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('HAMBURGER_FULLY_QUALIFIED', 49, 'Food & Drink', 'food-prepared', '1F354', '\uD83C\uDF54', 'hamburger');
    Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FRENCH_FRIES_FULLY_QUALIFIED', 50, 'Food & Drink', 'food-prepared', '1F35F', '\uD83C\uDF5F', 'french fries');
    Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PIZZA_FULLY_QUALIFIED', 51, 'Food & Drink', 'food-prepared', '1F355', '\uD83C\uDF55', 'pizza');
    Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('HOT_DOG_FULLY_QUALIFIED', 52, 'Food & Drink', 'food-prepared', '1F32D', '\uD83C\uDF2D', 'hot dog');
    Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SANDWICH_FULLY_QUALIFIED', 53, 'Food & Drink', 'food-prepared', '1F96A', '\uD83E\uDD6A', 'sandwich');
    Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TACO_FULLY_QUALIFIED', 54, 'Food & Drink', 'food-prepared', '1F32E', '\uD83C\uDF2E', 'taco');
    Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BURRITO_FULLY_QUALIFIED', 55, 'Food & Drink', 'food-prepared', '1F32F', '\uD83C\uDF2F', 'burrito');
    Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TAMALE_FULLY_QUALIFIED', 56, 'Food & Drink', 'food-prepared', '1FAD4', '\uD83E\uDED4', 'tamale');
    Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('STUFFED_FLATBREAD_FULLY_QUALIFIED', 57, 'Food & Drink', 'food-prepared', '1F959', '\uD83E\uDD59', 'stuffed flatbread');
    Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FALAFEL_FULLY_QUALIFIED', 58, 'Food & Drink', 'food-prepared', '1F9C6', '\uD83E\uDDC6', 'falafel');
    Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('EGG_FULLY_QUALIFIED', 59, 'Food & Drink', 'food-prepared', '1F95A', '\uD83E\uDD5A', 'egg');
    Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('COOKING_FULLY_QUALIFIED', 60, 'Food & Drink', 'food-prepared', '1F373', '\uD83C\uDF73', 'cooking');
    Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED', 61, 'Food & Drink', 'food-prepared', '1F958', '\uD83E\uDD58', 'shallow pan of food');
    Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('POT_OF_FOOD_FULLY_QUALIFIED', 62, 'Food & Drink', 'food-prepared', '1F372', '\uD83C\uDF72', 'pot of food');
    Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FONDUE_FULLY_QUALIFIED', 63, 'Food & Drink', 'food-prepared', '1FAD5', '\uD83E\uDED5', 'fondue');
    Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BOWL_WITH_SPOON_FULLY_QUALIFIED', 64, 'Food & Drink', 'food-prepared', '1F963', '\uD83E\uDD63', 'bowl with spoon');
    Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GREEN_SALAD_FULLY_QUALIFIED', 65, 'Food & Drink', 'food-prepared', '1F957', '\uD83E\uDD57', 'green salad');
    Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('POPCORN_FULLY_QUALIFIED', 66, 'Food & Drink', 'food-prepared', '1F37F', '\uD83C\uDF7F', 'popcorn');
    Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BUTTER_FULLY_QUALIFIED', 67, 'Food & Drink', 'food-prepared', '1F9C8', '\uD83E\uDDC8', 'butter');
    Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SALT_FULLY_QUALIFIED', 68, 'Food & Drink', 'food-prepared', '1F9C2', '\uD83E\uDDC2', 'salt');
    Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CANNED_FOOD_FULLY_QUALIFIED', 69, 'Food & Drink', 'food-prepared', '1F96B', '\uD83E\uDD6B', 'canned food');
    Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BENTO_BOX_FULLY_QUALIFIED', 70, 'Food & Drink', 'food-asian', '1F371', '\uD83C\uDF71', 'bento box');
    Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('RICE_CRACKER_FULLY_QUALIFIED', 71, 'Food & Drink', 'food-asian', '1F358', '\uD83C\uDF58', 'rice cracker');
    Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('RICE_BALL_FULLY_QUALIFIED', 72, 'Food & Drink', 'food-asian', '1F359', '\uD83C\uDF59', 'rice ball');
    Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('COOKED_RICE_FULLY_QUALIFIED', 73, 'Food & Drink', 'food-asian', '1F35A', '\uD83C\uDF5A', 'cooked rice');
    Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CURRY_RICE_FULLY_QUALIFIED', 74, 'Food & Drink', 'food-asian', '1F35B', '\uD83C\uDF5B', 'curry rice');
    Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('STEAMING_BOWL_FULLY_QUALIFIED', 75, 'Food & Drink', 'food-asian', '1F35C', '\uD83C\uDF5C', 'steaming bowl');
    Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SPAGHETTI_FULLY_QUALIFIED', 76, 'Food & Drink', 'food-asian', '1F35D', '\uD83C\uDF5D', 'spaghetti');
    Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('ROASTED_SWEET_POTATO_FULLY_QUALIFIED', 77, 'Food & Drink', 'food-asian', '1F360', '\uD83C\uDF60', 'roasted sweet potato');
    Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('ODEN_FULLY_QUALIFIED', 78, 'Food & Drink', 'food-asian', '1F362', '\uD83C\uDF62', 'oden');
    Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SUSHI_FULLY_QUALIFIED', 79, 'Food & Drink', 'food-asian', '1F363', '\uD83C\uDF63', 'sushi');
    Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FRIED_SHRIMP_FULLY_QUALIFIED', 80, 'Food & Drink', 'food-asian', '1F364', '\uD83C\uDF64', 'fried shrimp');
    Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED', 81, 'Food & Drink', 'food-asian', '1F365', '\uD83C\uDF65', 'fish cake with swirl');
    Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('MOON_CAKE_FULLY_QUALIFIED', 82, 'Food & Drink', 'food-asian', '1F96E', '\uD83E\uDD6E', 'moon cake');
    Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('DANGO_FULLY_QUALIFIED', 83, 'Food & Drink', 'food-asian', '1F361', '\uD83C\uDF61', 'dango');
    Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('DUMPLING_FULLY_QUALIFIED', 84, 'Food & Drink', 'food-asian', '1F95F', '\uD83E\uDD5F', 'dumpling');
    Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FORTUNE_COOKIE_FULLY_QUALIFIED', 85, 'Food & Drink', 'food-asian', '1F960', '\uD83E\uDD60', 'fortune cookie');
    Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TAKEOUT_BOX_FULLY_QUALIFIED', 86, 'Food & Drink', 'food-asian', '1F961', '\uD83E\uDD61', 'takeout box');
    Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CRAB_FULLY_QUALIFIED', 87, 'Food & Drink', 'food-marine', '1F980', '\uD83E\uDD80', 'crab');
    Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('LOBSTER_FULLY_QUALIFIED', 88, 'Food & Drink', 'food-marine', '1F99E', '\uD83E\uDD9E', 'lobster');
    Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SHRIMP_FULLY_QUALIFIED', 89, 'Food & Drink', 'food-marine', '1F990', '\uD83E\uDD90', 'shrimp');
    Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SQUID_FULLY_QUALIFIED', 90, 'Food & Drink', 'food-marine', '1F991', '\uD83E\uDD91', 'squid');
    Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('OYSTER_FULLY_QUALIFIED', 91, 'Food & Drink', 'food-marine', '1F9AA', '\uD83E\uDDAA', 'oyster');
    Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SOFT_ICE_CREAM_FULLY_QUALIFIED', 92, 'Food & Drink', 'food-sweet', '1F366', '\uD83C\uDF66', 'soft ice cream');
    Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SHAVED_ICE_FULLY_QUALIFIED', 93, 'Food & Drink', 'food-sweet', '1F367', '\uD83C\uDF67', 'shaved ice');
    Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('ICE_CREAM_FULLY_QUALIFIED', 94, 'Food & Drink', 'food-sweet', '1F368', '\uD83C\uDF68', 'ice cream');
    Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('DOUGHNUT_FULLY_QUALIFIED', 95, 'Food & Drink', 'food-sweet', '1F369', '\uD83C\uDF69', 'doughnut');
    Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('COOKIE_FULLY_QUALIFIED', 96, 'Food & Drink', 'food-sweet', '1F36A', '\uD83C\uDF6A', 'cookie');
    Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BIRTHDAY_CAKE_FULLY_QUALIFIED', 97, 'Food & Drink', 'food-sweet', '1F382', '\uD83C\uDF82', 'birthday cake');
    Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SHORTCAKE_FULLY_QUALIFIED', 98, 'Food & Drink', 'food-sweet', '1F370', '\uD83C\uDF70', 'shortcake');
    Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CUPCAKE_FULLY_QUALIFIED', 99, 'Food & Drink', 'food-sweet', '1F9C1', '\uD83E\uDDC1', 'cupcake');
    Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('PIE_FULLY_QUALIFIED', 100, 'Food & Drink', 'food-sweet', '1F967', '\uD83E\uDD67', 'pie');
    Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CHOCOLATE_BAR_FULLY_QUALIFIED', 101, 'Food & Drink', 'food-sweet', '1F36B', '\uD83C\uDF6B', 'chocolate bar');
    Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CANDY_FULLY_QUALIFIED', 102, 'Food & Drink', 'food-sweet', '1F36C', '\uD83C\uDF6C', 'candy');
    Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('LOLLIPOP_FULLY_QUALIFIED', 103, 'Food & Drink', 'food-sweet', '1F36D', '\uD83C\uDF6D', 'lollipop');
    Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CUSTARD_FULLY_QUALIFIED', 104, 'Food & Drink', 'food-sweet', '1F36E', '\uD83C\uDF6E', 'custard');
    Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('HONEY_POT_FULLY_QUALIFIED', 105, 'Food & Drink', 'food-sweet', '1F36F', '\uD83C\uDF6F', 'honey pot');
    Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BABY_BOTTLE_FULLY_QUALIFIED', 106, 'Food & Drink', 'drink', '1F37C', '\uD83C\uDF7C', 'baby bottle');
    Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('GLASS_OF_MILK_FULLY_QUALIFIED', 107, 'Food & Drink', 'drink', '1F95B', '\uD83E\uDD5B', 'glass of milk');
    Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('HOT_BEVERAGE_FULLY_QUALIFIED', 108, 'Food & Drink', 'drink', '2615', '\u2615', 'hot beverage');
    Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TEAPOT_FULLY_QUALIFIED', 109, 'Food & Drink', 'drink', '1FAD6', '\uD83E\uDED6', 'teapot');
    Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED', 110, 'Food & Drink', 'drink', '1F375', '\uD83C\uDF75', 'teacup without handle');
    Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SAKE_FULLY_QUALIFIED', 111, 'Food & Drink', 'drink', '1F376', '\uD83C\uDF76', 'sake');
    Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED', 112, 'Food & Drink', 'drink', '1F37E', '\uD83C\uDF7E', 'bottle with popping cork');
    Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('WINE_GLASS_FULLY_QUALIFIED', 113, 'Food & Drink', 'drink', '1F377', '\uD83C\uDF77', 'wine glass');
    Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('COCKTAIL_GLASS_FULLY_QUALIFIED', 114, 'Food & Drink', 'drink', '1F378', '\uD83C\uDF78', 'cocktail glass');
    Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TROPICAL_DRINK_FULLY_QUALIFIED', 115, 'Food & Drink', 'drink', '1F379', '\uD83C\uDF79', 'tropical drink');
    Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BEER_MUG_FULLY_QUALIFIED', 116, 'Food & Drink', 'drink', '1F37A', '\uD83C\uDF7A', 'beer mug');
    Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CLINKING_BEER_MUGS_FULLY_QUALIFIED', 117, 'Food & Drink', 'drink', '1F37B', '\uD83C\uDF7B', 'clinking beer mugs');
    Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CLINKING_GLASSES_FULLY_QUALIFIED', 118, 'Food & Drink', 'drink', '1F942', '\uD83E\uDD42', 'clinking glasses');
    Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('TUMBLER_GLASS_FULLY_QUALIFIED', 119, 'Food & Drink', 'drink', '1F943', '\uD83E\uDD43', 'tumbler glass');
    Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('POURING_LIQUID_FULLY_QUALIFIED', 120, 'Food & Drink', 'drink', '1FAD7', '\uD83E\uDED7', 'pouring liquid');
    Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CUP_WITH_STRAW_FULLY_QUALIFIED', 121, 'Food & Drink', 'drink', '1F964', '\uD83E\uDD64', 'cup with straw');
    Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BUBBLE_TEA_FULLY_QUALIFIED', 122, 'Food & Drink', 'drink', '1F9CB', '\uD83E\uDDCB', 'bubble tea');
    Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('BEVERAGE_BOX_FULLY_QUALIFIED', 123, 'Food & Drink', 'drink', '1F9C3', '\uD83E\uDDC3', 'beverage box');
    Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('MATE_FULLY_QUALIFIED', 124, 'Food & Drink', 'drink', '1F9C9', '\uD83E\uDDC9', 'mate');
    Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('ICE_FULLY_QUALIFIED', 125, 'Food & Drink', 'drink', '1F9CA', '\uD83E\uDDCA', 'ice');
    Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('CHOPSTICKS_FULLY_QUALIFIED', 126, 'Food & Drink', 'dishware', '1F962', '\uD83E\uDD62', 'chopsticks');
    Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED', 127, 'Food & Drink', 'dishware', '1F37D FE0F', '\uD83C\uDF7D\uFE0F', 'fork and knife with plate');
    Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('FORK_AND_KNIFE_FULLY_QUALIFIED', 128, 'Food & Drink', 'dishware', '1F374', '\uD83C\uDF74', 'fork and knife');
    Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('SPOON_FULLY_QUALIFIED', 129, 'Food & Drink', 'dishware', '1F944', '\uD83E\uDD44', 'spoon');
    Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('KITCHEN_KNIFE_FULLY_QUALIFIED', 130, 'Food & Drink', 'dishware', '1F52A', '\uD83D\uDD2A', 'kitchen knife');
    Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('JAR_FULLY_QUALIFIED', 131, 'Food & Drink', 'dishware', '1FAD9', '\uD83E\uDED9', 'jar');
    Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_instance = new Emojis$FoodAndDrink('AMPHORA_FULLY_QUALIFIED', 132, 'Food & Drink', 'dishware', '1F3FA', '\uD83C\uDFFA', 'amphora');
  }
  Object.defineProperty(Emojis$FoodAndDrink.prototype, 'group', {
    get: function () {
      return this.group_kto9lj$_0;
    }
  });
  Object.defineProperty(Emojis$FoodAndDrink.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_zf3olp$_0;
    }
  });
  Object.defineProperty(Emojis$FoodAndDrink.prototype, 'code', {
    get: function () {
      return this.code_nnbf6p$_0;
    }
  });
  Object.defineProperty(Emojis$FoodAndDrink.prototype, 'char', {
    get: function () {
      return this.char_nnfy0a$_0;
    }
  });
  Object.defineProperty(Emojis$FoodAndDrink.prototype, 'description', {
    get: function () {
      return this.description_9q5fkc$_0;
    }
  });
  var Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_instance;
  function Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_getInstance() {
    Emojis$FoodAndDrink_initFields();
    return Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_instance;
  }
  Emojis$FoodAndDrink.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'FoodAndDrink',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$FoodAndDrink$values() {
    return [Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_getInstance(), Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$FoodAndDrink.values = Emojis$FoodAndDrink$values;
  function Emojis$FoodAndDrink$valueOf(name) {
    switch (name) {
      case 'GRAPES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_getInstance();
      case 'MELON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_getInstance();
      case 'WATERMELON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_getInstance();
      case 'TANGERINE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_getInstance();
      case 'LEMON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_getInstance();
      case 'BANANA_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_getInstance();
      case 'PINEAPPLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_getInstance();
      case 'MANGO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_getInstance();
      case 'RED_APPLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_getInstance();
      case 'GREEN_APPLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_getInstance();
      case 'PEAR_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_getInstance();
      case 'PEACH_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_getInstance();
      case 'CHERRIES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_getInstance();
      case 'STRAWBERRY_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_getInstance();
      case 'BLUEBERRIES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_getInstance();
      case 'KIWI_FRUIT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_getInstance();
      case 'TOMATO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_getInstance();
      case 'OLIVE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_getInstance();
      case 'COCONUT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_getInstance();
      case 'AVOCADO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_getInstance();
      case 'EGGPLANT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_getInstance();
      case 'POTATO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_getInstance();
      case 'CARROT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_getInstance();
      case 'EAR_OF_CORN_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_getInstance();
      case 'HOT_PEPPER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_getInstance();
      case 'BELL_PEPPER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_getInstance();
      case 'CUCUMBER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_getInstance();
      case 'LEAFY_GREEN_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_getInstance();
      case 'BROCCOLI_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_getInstance();
      case 'GARLIC_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_getInstance();
      case 'ONION_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_getInstance();
      case 'PEANUTS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_getInstance();
      case 'BEANS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_getInstance();
      case 'CHESTNUT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_getInstance();
      case 'GINGER_ROOT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_getInstance();
      case 'PEA_POD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_getInstance();
      case 'BREAD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_getInstance();
      case 'CROISSANT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_getInstance();
      case 'BAGUETTE_BREAD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_getInstance();
      case 'FLATBREAD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_getInstance();
      case 'PRETZEL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_getInstance();
      case 'BAGEL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_getInstance();
      case 'PANCAKES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_getInstance();
      case 'WAFFLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_getInstance();
      case 'CHEESE_WEDGE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_getInstance();
      case 'MEAT_ON_BONE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_getInstance();
      case 'POULTRY_LEG_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_getInstance();
      case 'CUT_OF_MEAT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_getInstance();
      case 'BACON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_getInstance();
      case 'HAMBURGER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_getInstance();
      case 'FRENCH_FRIES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_getInstance();
      case 'PIZZA_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_getInstance();
      case 'HOT_DOG_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_getInstance();
      case 'SANDWICH_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_getInstance();
      case 'TACO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_getInstance();
      case 'BURRITO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_getInstance();
      case 'TAMALE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_getInstance();
      case 'STUFFED_FLATBREAD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_getInstance();
      case 'FALAFEL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_getInstance();
      case 'EGG_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_getInstance();
      case 'COOKING_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_getInstance();
      case 'SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_getInstance();
      case 'POT_OF_FOOD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_getInstance();
      case 'FONDUE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_getInstance();
      case 'BOWL_WITH_SPOON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_getInstance();
      case 'GREEN_SALAD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_getInstance();
      case 'POPCORN_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_getInstance();
      case 'BUTTER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_getInstance();
      case 'SALT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_getInstance();
      case 'CANNED_FOOD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_getInstance();
      case 'BENTO_BOX_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_getInstance();
      case 'RICE_CRACKER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_getInstance();
      case 'RICE_BALL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_getInstance();
      case 'COOKED_RICE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_getInstance();
      case 'CURRY_RICE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_getInstance();
      case 'STEAMING_BOWL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_getInstance();
      case 'SPAGHETTI_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_getInstance();
      case 'ROASTED_SWEET_POTATO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_getInstance();
      case 'ODEN_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_getInstance();
      case 'SUSHI_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_getInstance();
      case 'FRIED_SHRIMP_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_getInstance();
      case 'FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_getInstance();
      case 'MOON_CAKE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_getInstance();
      case 'DANGO_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_getInstance();
      case 'DUMPLING_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_getInstance();
      case 'FORTUNE_COOKIE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_getInstance();
      case 'TAKEOUT_BOX_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_getInstance();
      case 'CRAB_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_getInstance();
      case 'LOBSTER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_getInstance();
      case 'SHRIMP_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_getInstance();
      case 'SQUID_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_getInstance();
      case 'OYSTER_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_getInstance();
      case 'SOFT_ICE_CREAM_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_getInstance();
      case 'SHAVED_ICE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_getInstance();
      case 'ICE_CREAM_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_getInstance();
      case 'DOUGHNUT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_getInstance();
      case 'COOKIE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_getInstance();
      case 'BIRTHDAY_CAKE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_getInstance();
      case 'SHORTCAKE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_getInstance();
      case 'CUPCAKE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_getInstance();
      case 'PIE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_getInstance();
      case 'CHOCOLATE_BAR_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_getInstance();
      case 'CANDY_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_getInstance();
      case 'LOLLIPOP_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_getInstance();
      case 'CUSTARD_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_getInstance();
      case 'HONEY_POT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_getInstance();
      case 'BABY_BOTTLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_getInstance();
      case 'GLASS_OF_MILK_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_getInstance();
      case 'HOT_BEVERAGE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_getInstance();
      case 'TEAPOT_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_getInstance();
      case 'TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_getInstance();
      case 'SAKE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_getInstance();
      case 'BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_getInstance();
      case 'WINE_GLASS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_getInstance();
      case 'COCKTAIL_GLASS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_getInstance();
      case 'TROPICAL_DRINK_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_getInstance();
      case 'BEER_MUG_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_getInstance();
      case 'CLINKING_BEER_MUGS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_getInstance();
      case 'CLINKING_GLASSES_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_getInstance();
      case 'TUMBLER_GLASS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_getInstance();
      case 'POURING_LIQUID_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_getInstance();
      case 'CUP_WITH_STRAW_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_getInstance();
      case 'BUBBLE_TEA_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_getInstance();
      case 'BEVERAGE_BOX_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_getInstance();
      case 'MATE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_getInstance();
      case 'ICE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_getInstance();
      case 'CHOPSTICKS_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_getInstance();
      case 'FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_getInstance();
      case 'FORK_AND_KNIFE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_getInstance();
      case 'SPOON_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_getInstance();
      case 'KITCHEN_KNIFE_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_getInstance();
      case 'JAR_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_getInstance();
      case 'AMPHORA_FULLY_QUALIFIED':
        return Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.FoodAndDrink.' + name);
    }
  }
  Emojis$FoodAndDrink.valueOf_61zpoe$ = Emojis$FoodAndDrink$valueOf;
  function Emojis$TravelAndPlaces(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_75y3b5$_0 = group;
    this.subgroup_wzx8y3$_0 = subgroup;
    this.code_i5u6ih$_0 = code;
    this.char_i5ypc2$_0 = char;
    this.description_j90vdw$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$TravelAndPlaces_initFields() {
    Emojis$TravelAndPlaces_initFields = function () {
    };
    Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('UROPE_AFRICA_FULLY_QUALIFIED', 0, 'Travel & Places', 'place-map', '1F30D', '\uD83C\uDF0D', 'urope-Africa');
    Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED', 1, 'Travel & Places', 'place-map', '1F30E', '\uD83C\uDF0E', 'globe showing Americas');
    Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED', 2, 'Travel & Places', 'place-map', '1F30F', '\uD83C\uDF0F', 'globe showing Asia-Australia');
    Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED', 3, 'Travel & Places', 'place-map', '1F310', '\uD83C\uDF10', 'globe with meridians');
    Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WORLD_MAP_FULLY_QUALIFIED', 4, 'Travel & Places', 'place-map', '1F5FA FE0F', '\uD83D\uDDFA\uFE0F', 'world map');
    Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MAP_OF_JAPAN_FULLY_QUALIFIED', 5, 'Travel & Places', 'place-map', '1F5FE', '\uD83D\uDDFE', 'map of Japan');
    Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('COMPASS_FULLY_QUALIFIED', 6, 'Travel & Places', 'place-map', '1F9ED', '\uD83E\uDDED', 'compass');
    Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED', 7, 'Travel & Places', 'place-geographic', '1F3D4 FE0F', '\uD83C\uDFD4\uFE0F', 'snow-capped mountain');
    Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOUNTAIN_FULLY_QUALIFIED', 8, 'Travel & Places', 'place-geographic', '26F0 FE0F', '\u26F0\uFE0F', 'mountain');
    Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('VOLCANO_FULLY_QUALIFIED', 9, 'Travel & Places', 'place-geographic', '1F30B', '\uD83C\uDF0B', 'volcano');
    Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOUNT_FUJI_FULLY_QUALIFIED', 10, 'Travel & Places', 'place-geographic', '1F5FB', '\uD83D\uDDFB', 'mount fuji');
    Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CAMPING_FULLY_QUALIFIED', 11, 'Travel & Places', 'place-geographic', '1F3D5 FE0F', '\uD83C\uDFD5\uFE0F', 'camping');
    Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BEACH_WITH_UMBRELLA_FULLY_QUALIFIED', 12, 'Travel & Places', 'place-geographic', '1F3D6 FE0F', '\uD83C\uDFD6\uFE0F', 'beach with umbrella');
    Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DESERT_FULLY_QUALIFIED', 13, 'Travel & Places', 'place-geographic', '1F3DC FE0F', '\uD83C\uDFDC\uFE0F', 'desert');
    Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DESERT_ISLAND_FULLY_QUALIFIED', 14, 'Travel & Places', 'place-geographic', '1F3DD FE0F', '\uD83C\uDFDD\uFE0F', 'desert island');
    Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NATIONAL_PARK_FULLY_QUALIFIED', 15, 'Travel & Places', 'place-geographic', '1F3DE FE0F', '\uD83C\uDFDE\uFE0F', 'national park');
    Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STADIUM_FULLY_QUALIFIED', 16, 'Travel & Places', 'place-building', '1F3DF FE0F', '\uD83C\uDFDF\uFE0F', 'stadium');
    Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLASSICAL_BUILDING_FULLY_QUALIFIED', 17, 'Travel & Places', 'place-building', '1F3DB FE0F', '\uD83C\uDFDB\uFE0F', 'classical building');
    Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BUILDING_CONSTRUCTION_FULLY_QUALIFIED', 18, 'Travel & Places', 'place-building', '1F3D7 FE0F', '\uD83C\uDFD7\uFE0F', 'building construction');
    Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BRICK_FULLY_QUALIFIED', 19, 'Travel & Places', 'place-building', '1F9F1', '\uD83E\uDDF1', 'brick');
    Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ROCK_FULLY_QUALIFIED', 20, 'Travel & Places', 'place-building', '1FAA8', '\uD83E\uDEA8', 'rock');
    Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WOOD_FULLY_QUALIFIED', 21, 'Travel & Places', 'place-building', '1FAB5', '\uD83E\uDEB5', 'wood');
    Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HUT_FULLY_QUALIFIED', 22, 'Travel & Places', 'place-building', '1F6D6', '\uD83D\uDED6', 'hut');
    Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOUSES_FULLY_QUALIFIED', 23, 'Travel & Places', 'place-building', '1F3D8 FE0F', '\uD83C\uDFD8\uFE0F', 'houses');
    Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DERELICT_HOUSE_FULLY_QUALIFIED', 24, 'Travel & Places', 'place-building', '1F3DA FE0F', '\uD83C\uDFDA\uFE0F', 'derelict house');
    Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOUSE_FULLY_QUALIFIED', 25, 'Travel & Places', 'place-building', '1F3E0', '\uD83C\uDFE0', 'house');
    Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOUSE_WITH_GARDEN_FULLY_QUALIFIED', 26, 'Travel & Places', 'place-building', '1F3E1', '\uD83C\uDFE1', 'house with garden');
    Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('OFFICE_BUILDING_FULLY_QUALIFIED', 27, 'Travel & Places', 'place-building', '1F3E2', '\uD83C\uDFE2', 'office building');
    Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('JAPANESE_POST_OFFICE_FULLY_QUALIFIED', 28, 'Travel & Places', 'place-building', '1F3E3', '\uD83C\uDFE3', 'Japanese post office');
    Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('POST_OFFICE_FULLY_QUALIFIED', 29, 'Travel & Places', 'place-building', '1F3E4', '\uD83C\uDFE4', 'post office');
    Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOSPITAL_FULLY_QUALIFIED', 30, 'Travel & Places', 'place-building', '1F3E5', '\uD83C\uDFE5', 'hospital');
    Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BANK_FULLY_QUALIFIED', 31, 'Travel & Places', 'place-building', '1F3E6', '\uD83C\uDFE6', 'bank');
    Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOTEL_FULLY_QUALIFIED', 32, 'Travel & Places', 'place-building', '1F3E8', '\uD83C\uDFE8', 'hotel');
    Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LOVE_HOTEL_FULLY_QUALIFIED', 33, 'Travel & Places', 'place-building', '1F3E9', '\uD83C\uDFE9', 'love hotel');
    Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CONVENIENCE_STORE_FULLY_QUALIFIED', 34, 'Travel & Places', 'place-building', '1F3EA', '\uD83C\uDFEA', 'convenience store');
    Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SCHOOL_FULLY_QUALIFIED', 35, 'Travel & Places', 'place-building', '1F3EB', '\uD83C\uDFEB', 'school');
    Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DEPARTMENT_STORE_FULLY_QUALIFIED', 36, 'Travel & Places', 'place-building', '1F3EC', '\uD83C\uDFEC', 'department store');
    Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FACTORY_FULLY_QUALIFIED', 37, 'Travel & Places', 'place-building', '1F3ED', '\uD83C\uDFED', 'factory');
    Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('JAPANESE_CASTLE_FULLY_QUALIFIED', 38, 'Travel & Places', 'place-building', '1F3EF', '\uD83C\uDFEF', 'Japanese castle');
    Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CASTLE_FULLY_QUALIFIED', 39, 'Travel & Places', 'place-building', '1F3F0', '\uD83C\uDFF0', 'castle');
    Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WEDDING_FULLY_QUALIFIED', 40, 'Travel & Places', 'place-building', '1F492', '\uD83D\uDC92', 'wedding');
    Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TOKYO_TOWER_FULLY_QUALIFIED', 41, 'Travel & Places', 'place-building', '1F5FC', '\uD83D\uDDFC', 'Tokyo tower');
    Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STATUE_OF_LIBERTY_FULLY_QUALIFIED', 42, 'Travel & Places', 'place-building', '1F5FD', '\uD83D\uDDFD', 'Statue of Liberty');
    Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CHURCH_FULLY_QUALIFIED', 43, 'Travel & Places', 'place-religious', '26EA', '\u26EA', 'church');
    Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOSQUE_FULLY_QUALIFIED', 44, 'Travel & Places', 'place-religious', '1F54C', '\uD83D\uDD4C', 'mosque');
    Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HINDU_TEMPLE_FULLY_QUALIFIED', 45, 'Travel & Places', 'place-religious', '1F6D5', '\uD83D\uDED5', 'hindu temple');
    Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SYNAGOGUE_FULLY_QUALIFIED', 46, 'Travel & Places', 'place-religious', '1F54D', '\uD83D\uDD4D', 'synagogue');
    Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SHINTO_SHRINE_FULLY_QUALIFIED', 47, 'Travel & Places', 'place-religious', '26E9 FE0F', '\u26E9\uFE0F', 'shinto shrine');
    Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('KAABA_FULLY_QUALIFIED', 48, 'Travel & Places', 'place-religious', '1F54B', '\uD83D\uDD4B', 'kaaba');
    Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FOUNTAIN_FULLY_QUALIFIED', 49, 'Travel & Places', 'place-other', '26F2', '\u26F2', 'fountain');
    Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TENT_FULLY_QUALIFIED', 50, 'Travel & Places', 'place-other', '26FA', '\u26FA', 'tent');
    Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FOGGY_FULLY_QUALIFIED', 51, 'Travel & Places', 'place-other', '1F301', '\uD83C\uDF01', 'foggy');
    Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NIGHT_WITH_STARS_FULLY_QUALIFIED', 52, 'Travel & Places', 'place-other', '1F303', '\uD83C\uDF03', 'night with stars');
    Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CITYSCAPE_FULLY_QUALIFIED', 53, 'Travel & Places', 'place-other', '1F3D9 FE0F', '\uD83C\uDFD9\uFE0F', 'cityscape');
    Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED', 54, 'Travel & Places', 'place-other', '1F304', '\uD83C\uDF04', 'sunrise over mountains');
    Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUNRISE_FULLY_QUALIFIED', 55, 'Travel & Places', 'place-other', '1F305', '\uD83C\uDF05', 'sunrise');
    Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CITYSCAPE_AT_DUSK_FULLY_QUALIFIED', 56, 'Travel & Places', 'place-other', '1F306', '\uD83C\uDF06', 'cityscape at dusk');
    Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUNSET_FULLY_QUALIFIED', 57, 'Travel & Places', 'place-other', '1F307', '\uD83C\uDF07', 'sunset');
    Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BRIDGE_AT_NIGHT_FULLY_QUALIFIED', 58, 'Travel & Places', 'place-other', '1F309', '\uD83C\uDF09', 'bridge at night');
    Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOT_SPRINGS_FULLY_QUALIFIED', 59, 'Travel & Places', 'place-other', '2668 FE0F', '\u2668\uFE0F', 'hot springs');
    Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CAROUSEL_HORSE_FULLY_QUALIFIED', 60, 'Travel & Places', 'place-other', '1F3A0', '\uD83C\uDFA0', 'carousel horse');
    Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('PLAYGROUND_SLIDE_FULLY_QUALIFIED', 61, 'Travel & Places', 'place-other', '1F6DD', '\uD83D\uDEDD', 'playground slide');
    Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FERRIS_WHEEL_FULLY_QUALIFIED', 62, 'Travel & Places', 'place-other', '1F3A1', '\uD83C\uDFA1', 'ferris wheel');
    Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ROLLER_COASTER_FULLY_QUALIFIED', 63, 'Travel & Places', 'place-other', '1F3A2', '\uD83C\uDFA2', 'roller coaster');
    Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BARBER_POLE_FULLY_QUALIFIED', 64, 'Travel & Places', 'place-other', '1F488', '\uD83D\uDC88', 'barber pole');
    Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CIRCUS_TENT_FULLY_QUALIFIED', 65, 'Travel & Places', 'place-other', '1F3AA', '\uD83C\uDFAA', 'circus tent');
    Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LOCOMOTIVE_FULLY_QUALIFIED', 66, 'Travel & Places', 'transport-ground', '1F682', '\uD83D\uDE82', 'locomotive');
    Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RAILWAY_CAR_FULLY_QUALIFIED', 67, 'Travel & Places', 'transport-ground', '1F683', '\uD83D\uDE83', 'railway car');
    Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HIGH_SPEED_TRAIN_FULLY_QUALIFIED', 68, 'Travel & Places', 'transport-ground', '1F684', '\uD83D\uDE84', 'high-speed train');
    Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BULLET_TRAIN_FULLY_QUALIFIED', 69, 'Travel & Places', 'transport-ground', '1F685', '\uD83D\uDE85', 'bullet train');
    Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TRAIN_FULLY_QUALIFIED', 70, 'Travel & Places', 'transport-ground', '1F686', '\uD83D\uDE86', 'train');
    Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('METRO_FULLY_QUALIFIED', 71, 'Travel & Places', 'transport-ground', '1F687', '\uD83D\uDE87', 'metro');
    Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LIGHT_RAIL_FULLY_QUALIFIED', 72, 'Travel & Places', 'transport-ground', '1F688', '\uD83D\uDE88', 'light rail');
    Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STATION_FULLY_QUALIFIED', 73, 'Travel & Places', 'transport-ground', '1F689', '\uD83D\uDE89', 'station');
    Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TRAM_FULLY_QUALIFIED', 74, 'Travel & Places', 'transport-ground', '1F68A', '\uD83D\uDE8A', 'tram');
    Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MONORAIL_FULLY_QUALIFIED', 75, 'Travel & Places', 'transport-ground', '1F69D', '\uD83D\uDE9D', 'monorail');
    Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOUNTAIN_RAILWAY_FULLY_QUALIFIED', 76, 'Travel & Places', 'transport-ground', '1F69E', '\uD83D\uDE9E', 'mountain railway');
    Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TRAM_CAR_FULLY_QUALIFIED', 77, 'Travel & Places', 'transport-ground', '1F68B', '\uD83D\uDE8B', 'tram car');
    Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BUS_FULLY_QUALIFIED', 78, 'Travel & Places', 'transport-ground', '1F68C', '\uD83D\uDE8C', 'bus');
    Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONCOMING_BUS_FULLY_QUALIFIED', 79, 'Travel & Places', 'transport-ground', '1F68D', '\uD83D\uDE8D', 'oncoming bus');
    Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TROLLEYBUS_FULLY_QUALIFIED', 80, 'Travel & Places', 'transport-ground', '1F68E', '\uD83D\uDE8E', 'trolleybus');
    Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MINIBUS_FULLY_QUALIFIED', 81, 'Travel & Places', 'transport-ground', '1F690', '\uD83D\uDE90', 'minibus');
    Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AMBULANCE_FULLY_QUALIFIED', 82, 'Travel & Places', 'transport-ground', '1F691', '\uD83D\uDE91', 'ambulance');
    Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIRE_ENGINE_FULLY_QUALIFIED', 83, 'Travel & Places', 'transport-ground', '1F692', '\uD83D\uDE92', 'fire engine');
    Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('POLICE_CAR_FULLY_QUALIFIED', 84, 'Travel & Places', 'transport-ground', '1F693', '\uD83D\uDE93', 'police car');
    Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONCOMING_POLICE_CAR_FULLY_QUALIFIED', 85, 'Travel & Places', 'transport-ground', '1F694', '\uD83D\uDE94', 'oncoming police car');
    Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TAXI_FULLY_QUALIFIED', 86, 'Travel & Places', 'transport-ground', '1F695', '\uD83D\uDE95', 'taxi');
    Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONCOMING_TAXI_FULLY_QUALIFIED', 87, 'Travel & Places', 'transport-ground', '1F696', '\uD83D\uDE96', 'oncoming taxi');
    Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AUTOMOBILE_FULLY_QUALIFIED', 88, 'Travel & Places', 'transport-ground', '1F697', '\uD83D\uDE97', 'automobile');
    Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONCOMING_AUTOMOBILE_FULLY_QUALIFIED', 89, 'Travel & Places', 'transport-ground', '1F698', '\uD83D\uDE98', 'oncoming automobile');
    Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED', 90, 'Travel & Places', 'transport-ground', '1F699', '\uD83D\uDE99', 'sport utility vehicle');
    Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('PICKUP_TRUCK_FULLY_QUALIFIED', 91, 'Travel & Places', 'transport-ground', '1F6FB', '\uD83D\uDEFB', 'pickup truck');
    Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DELIVERY_TRUCK_FULLY_QUALIFIED', 92, 'Travel & Places', 'transport-ground', '1F69A', '\uD83D\uDE9A', 'delivery truck');
    Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ARTICULATED_LORRY_FULLY_QUALIFIED', 93, 'Travel & Places', 'transport-ground', '1F69B', '\uD83D\uDE9B', 'articulated lorry');
    Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TRACTOR_FULLY_QUALIFIED', 94, 'Travel & Places', 'transport-ground', '1F69C', '\uD83D\uDE9C', 'tractor');
    Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RACING_CAR_FULLY_QUALIFIED', 95, 'Travel & Places', 'transport-ground', '1F3CE FE0F', '\uD83C\uDFCE\uFE0F', 'racing car');
    Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOTORCYCLE_FULLY_QUALIFIED', 96, 'Travel & Places', 'transport-ground', '1F3CD FE0F', '\uD83C\uDFCD\uFE0F', 'motorcycle');
    Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOTOR_SCOOTER_FULLY_QUALIFIED', 97, 'Travel & Places', 'transport-ground', '1F6F5', '\uD83D\uDEF5', 'motor scooter');
    Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MANUAL_WHEELCHAIR_FULLY_QUALIFIED', 98, 'Travel & Places', 'transport-ground', '1F9BD', '\uD83E\uDDBD', 'manual wheelchair');
    Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', 99, 'Travel & Places', 'transport-ground', '1F9BC', '\uD83E\uDDBC', 'motorized wheelchair');
    Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AUTO_RICKSHAW_FULLY_QUALIFIED', 100, 'Travel & Places', 'transport-ground', '1F6FA', '\uD83D\uDEFA', 'auto rickshaw');
    Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BICYCLE_FULLY_QUALIFIED', 101, 'Travel & Places', 'transport-ground', '1F6B2', '\uD83D\uDEB2', 'bicycle');
    Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('KICK_SCOOTER_FULLY_QUALIFIED', 102, 'Travel & Places', 'transport-ground', '1F6F4', '\uD83D\uDEF4', 'kick scooter');
    Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SKATEBOARD_FULLY_QUALIFIED', 103, 'Travel & Places', 'transport-ground', '1F6F9', '\uD83D\uDEF9', 'skateboard');
    Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ROLLER_SKATE_FULLY_QUALIFIED', 104, 'Travel & Places', 'transport-ground', '1F6FC', '\uD83D\uDEFC', 'roller skate');
    Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BUS_STOP_FULLY_QUALIFIED', 105, 'Travel & Places', 'transport-ground', '1F68F', '\uD83D\uDE8F', 'bus stop');
    Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOTORWAY_FULLY_QUALIFIED', 106, 'Travel & Places', 'transport-ground', '1F6E3 FE0F', '\uD83D\uDEE3\uFE0F', 'motorway');
    Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RAILWAY_TRACK_FULLY_QUALIFIED', 107, 'Travel & Places', 'transport-ground', '1F6E4 FE0F', '\uD83D\uDEE4\uFE0F', 'railway track');
    Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('OIL_DRUM_FULLY_QUALIFIED', 108, 'Travel & Places', 'transport-ground', '1F6E2 FE0F', '\uD83D\uDEE2\uFE0F', 'oil drum');
    Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FUEL_PUMP_FULLY_QUALIFIED', 109, 'Travel & Places', 'transport-ground', '26FD', '\u26FD', 'fuel pump');
    Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WHEEL_FULLY_QUALIFIED', 110, 'Travel & Places', 'transport-ground', '1F6DE', '\uD83D\uDEDE', 'wheel');
    Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('POLICE_CAR_LIGHT_FULLY_QUALIFIED', 111, 'Travel & Places', 'transport-ground', '1F6A8', '\uD83D\uDEA8', 'police car light');
    Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED', 112, 'Travel & Places', 'transport-ground', '1F6A5', '\uD83D\uDEA5', 'horizontal traffic light');
    Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED', 113, 'Travel & Places', 'transport-ground', '1F6A6', '\uD83D\uDEA6', 'vertical traffic light');
    Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STOP_SIGN_FULLY_QUALIFIED', 114, 'Travel & Places', 'transport-ground', '1F6D1', '\uD83D\uDED1', 'stop sign');
    Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CONSTRUCTION_FULLY_QUALIFIED', 115, 'Travel & Places', 'transport-ground', '1F6A7', '\uD83D\uDEA7', 'construction');
    Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ANCHOR_FULLY_QUALIFIED', 116, 'Travel & Places', 'transport-water', '2693', '\u2693', 'anchor');
    Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RING_BUOY_FULLY_QUALIFIED', 117, 'Travel & Places', 'transport-water', '1F6DF', '\uD83D\uDEDF', 'ring buoy');
    Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SAILBOAT_FULLY_QUALIFIED', 118, 'Travel & Places', 'transport-water', '26F5', '\u26F5', 'sailboat');
    Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CANOE_FULLY_QUALIFIED', 119, 'Travel & Places', 'transport-water', '1F6F6', '\uD83D\uDEF6', 'canoe');
    Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SPEEDBOAT_FULLY_QUALIFIED', 120, 'Travel & Places', 'transport-water', '1F6A4', '\uD83D\uDEA4', 'speedboat');
    Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('PASSENGER_SHIP_FULLY_QUALIFIED', 121, 'Travel & Places', 'transport-water', '1F6F3 FE0F', '\uD83D\uDEF3\uFE0F', 'passenger ship');
    Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FERRY_FULLY_QUALIFIED', 122, 'Travel & Places', 'transport-water', '26F4 FE0F', '\u26F4\uFE0F', 'ferry');
    Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOTOR_BOAT_FULLY_QUALIFIED', 123, 'Travel & Places', 'transport-water', '1F6E5 FE0F', '\uD83D\uDEE5\uFE0F', 'motor boat');
    Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SHIP_FULLY_QUALIFIED', 124, 'Travel & Places', 'transport-water', '1F6A2', '\uD83D\uDEA2', 'ship');
    Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AIRPLANE_FULLY_QUALIFIED', 125, 'Travel & Places', 'transport-air', '2708 FE0F', '\u2708\uFE0F', 'airplane');
    Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SMALL_AIRPLANE_FULLY_QUALIFIED', 126, 'Travel & Places', 'transport-air', '1F6E9 FE0F', '\uD83D\uDEE9\uFE0F', 'small airplane');
    Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AIRPLANE_DEPARTURE_FULLY_QUALIFIED', 127, 'Travel & Places', 'transport-air', '1F6EB', '\uD83D\uDEEB', 'airplane departure');
    Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AIRPLANE_ARRIVAL_FULLY_QUALIFIED', 128, 'Travel & Places', 'transport-air', '1F6EC', '\uD83D\uDEEC', 'airplane arrival');
    Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('PARACHUTE_FULLY_QUALIFIED', 129, 'Travel & Places', 'transport-air', '1FA82', '\uD83E\uDE82', 'parachute');
    Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SEAT_FULLY_QUALIFIED', 130, 'Travel & Places', 'transport-air', '1F4BA', '\uD83D\uDCBA', 'seat');
    Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HELICOPTER_FULLY_QUALIFIED', 131, 'Travel & Places', 'transport-air', '1F681', '\uD83D\uDE81', 'helicopter');
    Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUSPENSION_RAILWAY_FULLY_QUALIFIED', 132, 'Travel & Places', 'transport-air', '1F69F', '\uD83D\uDE9F', 'suspension railway');
    Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MOUNTAIN_CABLEWAY_FULLY_QUALIFIED', 133, 'Travel & Places', 'transport-air', '1F6A0', '\uD83D\uDEA0', 'mountain cableway');
    Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('AERIAL_TRAMWAY_FULLY_QUALIFIED', 134, 'Travel & Places', 'transport-air', '1F6A1', '\uD83D\uDEA1', 'aerial tramway');
    Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SATELLITE_FULLY_QUALIFIED', 135, 'Travel & Places', 'transport-air', '1F6F0 FE0F', '\uD83D\uDEF0\uFE0F', 'satellite');
    Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ROCKET_FULLY_QUALIFIED', 136, 'Travel & Places', 'transport-air', '1F680', '\uD83D\uDE80', 'rocket');
    Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FLYING_SAUCER_FULLY_QUALIFIED', 137, 'Travel & Places', 'transport-air', '1F6F8', '\uD83D\uDEF8', 'flying saucer');
    Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('BELLHOP_BELL_FULLY_QUALIFIED', 138, 'Travel & Places', 'hotel', '1F6CE FE0F', '\uD83D\uDECE\uFE0F', 'bellhop bell');
    Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LUGGAGE_FULLY_QUALIFIED', 139, 'Travel & Places', 'hotel', '1F9F3', '\uD83E\uDDF3', 'luggage');
    Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOURGLASS_DONE_FULLY_QUALIFIED', 140, 'Travel & Places', 'time', '231B', '\u231B', 'hourglass done');
    Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HOURGLASS_NOT_DONE_FULLY_QUALIFIED', 141, 'Travel & Places', 'time', '23F3', '\u23F3', 'hourglass not done');
    Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WATCH_FULLY_QUALIFIED', 142, 'Travel & Places', 'time', '231A', '\u231A', 'watch');
    Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ALARM_CLOCK_FULLY_QUALIFIED', 143, 'Travel & Places', 'time', '23F0', '\u23F0', 'alarm clock');
    Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STOPWATCH_FULLY_QUALIFIED', 144, 'Travel & Places', 'time', '23F1 FE0F', '\u23F1\uFE0F', 'stopwatch');
    Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TIMER_CLOCK_FULLY_QUALIFIED', 145, 'Travel & Places', 'time', '23F2 FE0F', '\u23F2\uFE0F', 'timer clock');
    Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MANTELPIECE_CLOCK_FULLY_QUALIFIED', 146, 'Travel & Places', 'time', '1F570 FE0F', '\uD83D\uDD70\uFE0F', 'mantelpiece clock');
    Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TWELVE_O_CLOCK_FULLY_QUALIFIED', 147, 'Travel & Places', 'time', '1F55B', '\uD83D\uDD5B', 'twelve o\u2019clock');
    Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TWELVE_THIRTY_FULLY_QUALIFIED', 148, 'Travel & Places', 'time', '1F567', '\uD83D\uDD67', 'twelve-thirty');
    Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONE_O_CLOCK_FULLY_QUALIFIED', 149, 'Travel & Places', 'time', '1F550', '\uD83D\uDD50', 'one o\u2019clock');
    Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ONE_THIRTY_FULLY_QUALIFIED', 150, 'Travel & Places', 'time', '1F55C', '\uD83D\uDD5C', 'one-thirty');
    Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TWO_O_CLOCK_FULLY_QUALIFIED', 151, 'Travel & Places', 'time', '1F551', '\uD83D\uDD51', 'two o\u2019clock');
    Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TWO_THIRTY_FULLY_QUALIFIED', 152, 'Travel & Places', 'time', '1F55D', '\uD83D\uDD5D', 'two-thirty');
    Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('THREE_O_CLOCK_FULLY_QUALIFIED', 153, 'Travel & Places', 'time', '1F552', '\uD83D\uDD52', 'three o\u2019clock');
    Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('THREE_THIRTY_FULLY_QUALIFIED', 154, 'Travel & Places', 'time', '1F55E', '\uD83D\uDD5E', 'three-thirty');
    Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FOUR_O_CLOCK_FULLY_QUALIFIED', 155, 'Travel & Places', 'time', '1F553', '\uD83D\uDD53', 'four o\u2019clock');
    Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FOUR_THIRTY_FULLY_QUALIFIED', 156, 'Travel & Places', 'time', '1F55F', '\uD83D\uDD5F', 'four-thirty');
    Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIVE_O_CLOCK_FULLY_QUALIFIED', 157, 'Travel & Places', 'time', '1F554', '\uD83D\uDD54', 'five o\u2019clock');
    Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIVE_THIRTY_FULLY_QUALIFIED', 158, 'Travel & Places', 'time', '1F560', '\uD83D\uDD60', 'five-thirty');
    Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SIX_O_CLOCK_FULLY_QUALIFIED', 159, 'Travel & Places', 'time', '1F555', '\uD83D\uDD55', 'six o\u2019clock');
    Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SIX_THIRTY_FULLY_QUALIFIED', 160, 'Travel & Places', 'time', '1F561', '\uD83D\uDD61', 'six-thirty');
    Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SEVEN_O_CLOCK_FULLY_QUALIFIED', 161, 'Travel & Places', 'time', '1F556', '\uD83D\uDD56', 'seven o\u2019clock');
    Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SEVEN_THIRTY_FULLY_QUALIFIED', 162, 'Travel & Places', 'time', '1F562', '\uD83D\uDD62', 'seven-thirty');
    Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('EIGHT_O_CLOCK_FULLY_QUALIFIED', 163, 'Travel & Places', 'time', '1F557', '\uD83D\uDD57', 'eight o\u2019clock');
    Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('EIGHT_THIRTY_FULLY_QUALIFIED', 164, 'Travel & Places', 'time', '1F563', '\uD83D\uDD63', 'eight-thirty');
    Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NINE_O_CLOCK_FULLY_QUALIFIED', 165, 'Travel & Places', 'time', '1F558', '\uD83D\uDD58', 'nine o\u2019clock');
    Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NINE_THIRTY_FULLY_QUALIFIED', 166, 'Travel & Places', 'time', '1F564', '\uD83D\uDD64', 'nine-thirty');
    Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TEN_O_CLOCK_FULLY_QUALIFIED', 167, 'Travel & Places', 'time', '1F559', '\uD83D\uDD59', 'ten o\u2019clock');
    Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TEN_THIRTY_FULLY_QUALIFIED', 168, 'Travel & Places', 'time', '1F565', '\uD83D\uDD65', 'ten-thirty');
    Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ELEVEN_O_CLOCK_FULLY_QUALIFIED', 169, 'Travel & Places', 'time', '1F55A', '\uD83D\uDD5A', 'eleven o\u2019clock');
    Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('ELEVEN_THIRTY_FULLY_QUALIFIED', 170, 'Travel & Places', 'time', '1F566', '\uD83D\uDD66', 'eleven-thirty');
    Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NEW_MOON_FULLY_QUALIFIED', 171, 'Travel & Places', 'sky & weather', '1F311', '\uD83C\uDF11', 'new moon');
    Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WAXING_CRESCENT_MOON_FULLY_QUALIFIED', 172, 'Travel & Places', 'sky & weather', '1F312', '\uD83C\uDF12', 'waxing crescent moon');
    Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIRST_QUARTER_MOON_FULLY_QUALIFIED', 173, 'Travel & Places', 'sky & weather', '1F313', '\uD83C\uDF13', 'first quarter moon');
    Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WAXING_GIBBOUS_MOON_FULLY_QUALIFIED', 174, 'Travel & Places', 'sky & weather', '1F314', '\uD83C\uDF14', 'waxing gibbous moon');
    Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FULL_MOON_FULLY_QUALIFIED', 175, 'Travel & Places', 'sky & weather', '1F315', '\uD83C\uDF15', 'full moon');
    Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WANING_GIBBOUS_MOON_FULLY_QUALIFIED', 176, 'Travel & Places', 'sky & weather', '1F316', '\uD83C\uDF16', 'waning gibbous moon');
    Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LAST_QUARTER_MOON_FULLY_QUALIFIED', 177, 'Travel & Places', 'sky & weather', '1F317', '\uD83C\uDF17', 'last quarter moon');
    Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WANING_CRESCENT_MOON_FULLY_QUALIFIED', 178, 'Travel & Places', 'sky & weather', '1F318', '\uD83C\uDF18', 'waning crescent moon');
    Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CRESCENT_MOON_FULLY_QUALIFIED', 179, 'Travel & Places', 'sky & weather', '1F319', '\uD83C\uDF19', 'crescent moon');
    Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('NEW_MOON_FACE_FULLY_QUALIFIED', 180, 'Travel & Places', 'sky & weather', '1F31A', '\uD83C\uDF1A', 'new moon face');
    Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED', 181, 'Travel & Places', 'sky & weather', '1F31B', '\uD83C\uDF1B', 'first quarter moon face');
    Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED', 182, 'Travel & Places', 'sky & weather', '1F31C', '\uD83C\uDF1C', 'last quarter moon face');
    Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('THERMOMETER_FULLY_QUALIFIED', 183, 'Travel & Places', 'sky & weather', '1F321 FE0F', '\uD83C\uDF21\uFE0F', 'thermometer');
    Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_FULLY_QUALIFIED', 184, 'Travel & Places', 'sky & weather', '2600 FE0F', '\u2600\uFE0F', 'sun');
    Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FULL_MOON_FACE_FULLY_QUALIFIED', 185, 'Travel & Places', 'sky & weather', '1F31D', '\uD83C\uDF1D', 'full moon face');
    Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_WITH_FACE_FULLY_QUALIFIED', 186, 'Travel & Places', 'sky & weather', '1F31E', '\uD83C\uDF1E', 'sun with face');
    Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RINGED_PLANET_FULLY_QUALIFIED', 187, 'Travel & Places', 'sky & weather', '1FA90', '\uD83E\uDE90', 'ringed planet');
    Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('STAR_FULLY_QUALIFIED', 188, 'Travel & Places', 'sky & weather', '2B50', '\u2B50', 'star');
    Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('GLOWING_STAR_FULLY_QUALIFIED', 189, 'Travel & Places', 'sky & weather', '1F31F', '\uD83C\uDF1F', 'glowing star');
    Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SHOOTING_STAR_FULLY_QUALIFIED', 190, 'Travel & Places', 'sky & weather', '1F320', '\uD83C\uDF20', 'shooting star');
    Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('MILKY_WAY_FULLY_QUALIFIED', 191, 'Travel & Places', 'sky & weather', '1F30C', '\uD83C\uDF0C', 'milky way');
    Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOUD_FULLY_QUALIFIED', 192, 'Travel & Places', 'sky & weather', '2601 FE0F', '\u2601\uFE0F', 'cloud');
    Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_BEHIND_CLOUD_FULLY_QUALIFIED', 193, 'Travel & Places', 'sky & weather', '26C5', '\u26C5', 'sun behind cloud');
    Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED', 194, 'Travel & Places', 'sky & weather', '26C8 FE0F', '\u26C8\uFE0F', 'cloud with lightning and rain');
    Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED', 195, 'Travel & Places', 'sky & weather', '1F324 FE0F', '\uD83C\uDF24\uFE0F', 'sun behind small cloud');
    Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED', 196, 'Travel & Places', 'sky & weather', '1F325 FE0F', '\uD83C\uDF25\uFE0F', 'sun behind large cloud');
    Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED', 197, 'Travel & Places', 'sky & weather', '1F326 FE0F', '\uD83C\uDF26\uFE0F', 'sun behind rain cloud');
    Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOUD_WITH_RAIN_FULLY_QUALIFIED', 198, 'Travel & Places', 'sky & weather', '1F327 FE0F', '\uD83C\uDF27\uFE0F', 'cloud with rain');
    Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOUD_WITH_SNOW_FULLY_QUALIFIED', 199, 'Travel & Places', 'sky & weather', '1F328 FE0F', '\uD83C\uDF28\uFE0F', 'cloud with snow');
    Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED', 200, 'Travel & Places', 'sky & weather', '1F329 FE0F', '\uD83C\uDF29\uFE0F', 'cloud with lightning');
    Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('TORNADO_FULLY_QUALIFIED', 201, 'Travel & Places', 'sky & weather', '1F32A FE0F', '\uD83C\uDF2A\uFE0F', 'tornado');
    Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FOG_FULLY_QUALIFIED', 202, 'Travel & Places', 'sky & weather', '1F32B FE0F', '\uD83C\uDF2B\uFE0F', 'fog');
    Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WIND_FACE_FULLY_QUALIFIED', 203, 'Travel & Places', 'sky & weather', '1F32C FE0F', '\uD83C\uDF2C\uFE0F', 'wind face');
    Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CYCLONE_FULLY_QUALIFIED', 204, 'Travel & Places', 'sky & weather', '1F300', '\uD83C\uDF00', 'cyclone');
    Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('RAINBOW_FULLY_QUALIFIED', 205, 'Travel & Places', 'sky & weather', '1F308', '\uD83C\uDF08', 'rainbow');
    Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('CLOSED_UMBRELLA_FULLY_QUALIFIED', 206, 'Travel & Places', 'sky & weather', '1F302', '\uD83C\uDF02', 'closed umbrella');
    Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('UMBRELLA_FULLY_QUALIFIED', 207, 'Travel & Places', 'sky & weather', '2602 FE0F', '\u2602\uFE0F', 'umbrella');
    Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED', 208, 'Travel & Places', 'sky & weather', '2614', '\u2614', 'umbrella with rain drops');
    Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('UMBRELLA_ON_GROUND_FULLY_QUALIFIED', 209, 'Travel & Places', 'sky & weather', '26F1 FE0F', '\u26F1\uFE0F', 'umbrella on ground');
    Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('HIGH_VOLTAGE_FULLY_QUALIFIED', 210, 'Travel & Places', 'sky & weather', '26A1', '\u26A1', 'high voltage');
    Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SNOWFLAKE_FULLY_QUALIFIED', 211, 'Travel & Places', 'sky & weather', '2744 FE0F', '\u2744\uFE0F', 'snowflake');
    Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SNOWMAN_FULLY_QUALIFIED', 212, 'Travel & Places', 'sky & weather', '2603 FE0F', '\u2603\uFE0F', 'snowman');
    Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED', 213, 'Travel & Places', 'sky & weather', '26C4', '\u26C4', 'snowman without snow');
    Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('COMET_FULLY_QUALIFIED', 214, 'Travel & Places', 'sky & weather', '2604 FE0F', '\u2604\uFE0F', 'comet');
    Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('FIRE_FULLY_QUALIFIED', 215, 'Travel & Places', 'sky & weather', '1F525', '\uD83D\uDD25', 'fire');
    Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('DROPLET_FULLY_QUALIFIED', 216, 'Travel & Places', 'sky & weather', '1F4A7', '\uD83D\uDCA7', 'droplet');
    Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_instance = new Emojis$TravelAndPlaces('WATER_WAVE_FULLY_QUALIFIED', 217, 'Travel & Places', 'sky & weather', '1F30A', '\uD83C\uDF0A', 'water wave');
  }
  Object.defineProperty(Emojis$TravelAndPlaces.prototype, 'group', {
    get: function () {
      return this.group_75y3b5$_0;
    }
  });
  Object.defineProperty(Emojis$TravelAndPlaces.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_wzx8y3$_0;
    }
  });
  Object.defineProperty(Emojis$TravelAndPlaces.prototype, 'code', {
    get: function () {
      return this.code_i5u6ih$_0;
    }
  });
  Object.defineProperty(Emojis$TravelAndPlaces.prototype, 'char', {
    get: function () {
      return this.char_i5ypc2$_0;
    }
  });
  Object.defineProperty(Emojis$TravelAndPlaces.prototype, 'description', {
    get: function () {
      return this.description_j90vdw$_0;
    }
  });
  var Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_instance;
  }
  var Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_instance;
  function Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_getInstance() {
    Emojis$TravelAndPlaces_initFields();
    return Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_instance;
  }
  Emojis$TravelAndPlaces.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'TravelAndPlaces',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$TravelAndPlaces$values() {
    return [Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_getInstance(), Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$TravelAndPlaces.values = Emojis$TravelAndPlaces$values;
  function Emojis$TravelAndPlaces$valueOf(name) {
    switch (name) {
      case 'UROPE_AFRICA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_getInstance();
      case 'GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_getInstance();
      case 'GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_getInstance();
      case 'GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_getInstance();
      case 'WORLD_MAP_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_getInstance();
      case 'MAP_OF_JAPAN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_getInstance();
      case 'COMPASS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_getInstance();
      case 'SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_getInstance();
      case 'MOUNTAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_getInstance();
      case 'VOLCANO_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_getInstance();
      case 'MOUNT_FUJI_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_getInstance();
      case 'CAMPING_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_getInstance();
      case 'BEACH_WITH_UMBRELLA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_getInstance();
      case 'DESERT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_getInstance();
      case 'DESERT_ISLAND_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'NATIONAL_PARK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_getInstance();
      case 'STADIUM_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_getInstance();
      case 'CLASSICAL_BUILDING_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_getInstance();
      case 'BUILDING_CONSTRUCTION_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_getInstance();
      case 'BRICK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_getInstance();
      case 'ROCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_getInstance();
      case 'WOOD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_getInstance();
      case 'HUT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_getInstance();
      case 'HOUSES_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_getInstance();
      case 'DERELICT_HOUSE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_getInstance();
      case 'HOUSE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_getInstance();
      case 'HOUSE_WITH_GARDEN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_getInstance();
      case 'OFFICE_BUILDING_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_POST_OFFICE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_getInstance();
      case 'POST_OFFICE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_getInstance();
      case 'HOSPITAL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_getInstance();
      case 'BANK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_getInstance();
      case 'HOTEL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_getInstance();
      case 'LOVE_HOTEL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_getInstance();
      case 'CONVENIENCE_STORE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_getInstance();
      case 'SCHOOL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_getInstance();
      case 'DEPARTMENT_STORE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_getInstance();
      case 'FACTORY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_CASTLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_getInstance();
      case 'CASTLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_getInstance();
      case 'WEDDING_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_getInstance();
      case 'TOKYO_TOWER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_getInstance();
      case 'STATUE_OF_LIBERTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_getInstance();
      case 'CHURCH_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_getInstance();
      case 'MOSQUE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_getInstance();
      case 'HINDU_TEMPLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_getInstance();
      case 'SYNAGOGUE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_getInstance();
      case 'SHINTO_SHRINE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_getInstance();
      case 'KAABA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_getInstance();
      case 'FOUNTAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_getInstance();
      case 'TENT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_getInstance();
      case 'FOGGY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_getInstance();
      case 'NIGHT_WITH_STARS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_getInstance();
      case 'CITYSCAPE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_getInstance();
      case 'SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_getInstance();
      case 'SUNRISE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_getInstance();
      case 'CITYSCAPE_AT_DUSK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_getInstance();
      case 'SUNSET_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_getInstance();
      case 'BRIDGE_AT_NIGHT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_getInstance();
      case 'HOT_SPRINGS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_getInstance();
      case 'CAROUSEL_HORSE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_getInstance();
      case 'PLAYGROUND_SLIDE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_getInstance();
      case 'FERRIS_WHEEL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_getInstance();
      case 'ROLLER_COASTER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_getInstance();
      case 'BARBER_POLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_getInstance();
      case 'CIRCUS_TENT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_getInstance();
      case 'LOCOMOTIVE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_getInstance();
      case 'RAILWAY_CAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_getInstance();
      case 'HIGH_SPEED_TRAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_getInstance();
      case 'BULLET_TRAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_getInstance();
      case 'TRAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_getInstance();
      case 'METRO_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_getInstance();
      case 'LIGHT_RAIL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_getInstance();
      case 'STATION_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_getInstance();
      case 'TRAM_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_getInstance();
      case 'MONORAIL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_getInstance();
      case 'MOUNTAIN_RAILWAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_getInstance();
      case 'TRAM_CAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_getInstance();
      case 'BUS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_getInstance();
      case 'ONCOMING_BUS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_getInstance();
      case 'TROLLEYBUS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_getInstance();
      case 'MINIBUS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_getInstance();
      case 'AMBULANCE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_getInstance();
      case 'FIRE_ENGINE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_getInstance();
      case 'POLICE_CAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_getInstance();
      case 'ONCOMING_POLICE_CAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_getInstance();
      case 'TAXI_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_getInstance();
      case 'ONCOMING_TAXI_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_getInstance();
      case 'AUTOMOBILE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_getInstance();
      case 'ONCOMING_AUTOMOBILE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_getInstance();
      case 'SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_getInstance();
      case 'PICKUP_TRUCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_getInstance();
      case 'DELIVERY_TRUCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_getInstance();
      case 'ARTICULATED_LORRY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_getInstance();
      case 'TRACTOR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_getInstance();
      case 'RACING_CAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_getInstance();
      case 'MOTORCYCLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_getInstance();
      case 'MOTOR_SCOOTER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_getInstance();
      case 'MANUAL_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance();
      case 'AUTO_RICKSHAW_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_getInstance();
      case 'BICYCLE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_getInstance();
      case 'KICK_SCOOTER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_getInstance();
      case 'SKATEBOARD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_getInstance();
      case 'ROLLER_SKATE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_getInstance();
      case 'BUS_STOP_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_getInstance();
      case 'MOTORWAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_getInstance();
      case 'RAILWAY_TRACK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_getInstance();
      case 'OIL_DRUM_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_getInstance();
      case 'FUEL_PUMP_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_getInstance();
      case 'WHEEL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_getInstance();
      case 'POLICE_CAR_LIGHT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_getInstance();
      case 'HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance();
      case 'VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance();
      case 'STOP_SIGN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_getInstance();
      case 'CONSTRUCTION_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_getInstance();
      case 'ANCHOR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_getInstance();
      case 'RING_BUOY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_getInstance();
      case 'SAILBOAT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_getInstance();
      case 'CANOE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_getInstance();
      case 'SPEEDBOAT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_getInstance();
      case 'PASSENGER_SHIP_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_getInstance();
      case 'FERRY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_getInstance();
      case 'MOTOR_BOAT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_getInstance();
      case 'SHIP_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_getInstance();
      case 'AIRPLANE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_getInstance();
      case 'SMALL_AIRPLANE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_getInstance();
      case 'AIRPLANE_DEPARTURE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_getInstance();
      case 'AIRPLANE_ARRIVAL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_getInstance();
      case 'PARACHUTE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_getInstance();
      case 'SEAT_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_getInstance();
      case 'HELICOPTER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_getInstance();
      case 'SUSPENSION_RAILWAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_getInstance();
      case 'MOUNTAIN_CABLEWAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_getInstance();
      case 'AERIAL_TRAMWAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_getInstance();
      case 'SATELLITE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_getInstance();
      case 'ROCKET_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_getInstance();
      case 'FLYING_SAUCER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_getInstance();
      case 'BELLHOP_BELL_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_getInstance();
      case 'LUGGAGE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_getInstance();
      case 'HOURGLASS_DONE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_getInstance();
      case 'HOURGLASS_NOT_DONE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_getInstance();
      case 'WATCH_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_getInstance();
      case 'ALARM_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'STOPWATCH_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_getInstance();
      case 'TIMER_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'MANTELPIECE_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'TWELVE_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'TWELVE_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'ONE_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'ONE_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'TWO_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'TWO_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'THREE_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'THREE_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'FOUR_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'FOUR_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'FIVE_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'FIVE_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'SIX_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'SIX_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'SEVEN_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'SEVEN_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'EIGHT_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'EIGHT_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'NINE_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'NINE_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'TEN_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'TEN_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'ELEVEN_O_CLOCK_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance();
      case 'ELEVEN_THIRTY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_getInstance();
      case 'NEW_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_getInstance();
      case 'WAXING_CRESCENT_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance();
      case 'FIRST_QUARTER_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_getInstance();
      case 'WAXING_GIBBOUS_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance();
      case 'FULL_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_getInstance();
      case 'WANING_GIBBOUS_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance();
      case 'LAST_QUARTER_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_getInstance();
      case 'WANING_CRESCENT_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance();
      case 'CRESCENT_MOON_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_getInstance();
      case 'NEW_MOON_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_getInstance();
      case 'FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance();
      case 'LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance();
      case 'THERMOMETER_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_getInstance();
      case 'SUN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_getInstance();
      case 'FULL_MOON_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_getInstance();
      case 'SUN_WITH_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_getInstance();
      case 'RINGED_PLANET_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_getInstance();
      case 'STAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_getInstance();
      case 'GLOWING_STAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_getInstance();
      case 'SHOOTING_STAR_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_getInstance();
      case 'MILKY_WAY_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_getInstance();
      case 'CLOUD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_getInstance();
      case 'SUN_BEHIND_CLOUD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_getInstance();
      case 'CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_getInstance();
      case 'SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_getInstance();
      case 'SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_getInstance();
      case 'SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_getInstance();
      case 'CLOUD_WITH_RAIN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_getInstance();
      case 'CLOUD_WITH_SNOW_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_getInstance();
      case 'CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_getInstance();
      case 'TORNADO_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_getInstance();
      case 'FOG_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_getInstance();
      case 'WIND_FACE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_getInstance();
      case 'CYCLONE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_getInstance();
      case 'RAINBOW_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_getInstance();
      case 'CLOSED_UMBRELLA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_getInstance();
      case 'UMBRELLA_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_getInstance();
      case 'UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_getInstance();
      case 'UMBRELLA_ON_GROUND_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_getInstance();
      case 'HIGH_VOLTAGE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_getInstance();
      case 'SNOWFLAKE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_getInstance();
      case 'SNOWMAN_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_getInstance();
      case 'SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_getInstance();
      case 'COMET_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_getInstance();
      case 'FIRE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_getInstance();
      case 'DROPLET_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_getInstance();
      case 'WATER_WAVE_FULLY_QUALIFIED':
        return Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.TravelAndPlaces.' + name);
    }
  }
  Emojis$TravelAndPlaces.valueOf_61zpoe$ = Emojis$TravelAndPlaces$valueOf;
  function Emojis$Activities(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_1h1nut$_0 = group;
    this.subgroup_ricpdn$_0 = subgroup;
    this.code_dmyd8t$_0 = code;
    this.char_dmtuf8$_0 = char;
    this.description_isn7j6$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$Activities_initFields() {
    Emojis$Activities_initFields = function () {
    };
    Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_instance = new Emojis$Activities('JACK_O_LANTERN_FULLY_QUALIFIED', 0, 'Activities', 'event', '1F383', '\uD83C\uDF83', 'jack-o-lantern');
    Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_instance = new Emojis$Activities('CHRISTMAS_TREE_FULLY_QUALIFIED', 1, 'Activities', 'event', '1F384', '\uD83C\uDF84', 'Christmas tree');
    Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_instance = new Emojis$Activities('FIREWORKS_FULLY_QUALIFIED', 2, 'Activities', 'event', '1F386', '\uD83C\uDF86', 'fireworks');
    Emojis$Activities$SPARKLER_FULLY_QUALIFIED_instance = new Emojis$Activities('SPARKLER_FULLY_QUALIFIED', 3, 'Activities', 'event', '1F387', '\uD83C\uDF87', 'sparkler');
    Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_instance = new Emojis$Activities('FIRECRACKER_FULLY_QUALIFIED', 4, 'Activities', 'event', '1F9E8', '\uD83E\uDDE8', 'firecracker');
    Emojis$Activities$SPARKLES_FULLY_QUALIFIED_instance = new Emojis$Activities('SPARKLES_FULLY_QUALIFIED', 5, 'Activities', 'event', '2728', '\u2728', 'sparkles');
    Emojis$Activities$BALLOON_FULLY_QUALIFIED_instance = new Emojis$Activities('BALLOON_FULLY_QUALIFIED', 6, 'Activities', 'event', '1F388', '\uD83C\uDF88', 'balloon');
    Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_instance = new Emojis$Activities('PARTY_POPPER_FULLY_QUALIFIED', 7, 'Activities', 'event', '1F389', '\uD83C\uDF89', 'party popper');
    Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_instance = new Emojis$Activities('CONFETTI_BALL_FULLY_QUALIFIED', 8, 'Activities', 'event', '1F38A', '\uD83C\uDF8A', 'confetti ball');
    Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_instance = new Emojis$Activities('TANABATA_TREE_FULLY_QUALIFIED', 9, 'Activities', 'event', '1F38B', '\uD83C\uDF8B', 'tanabata tree');
    Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_instance = new Emojis$Activities('PINE_DECORATION_FULLY_QUALIFIED', 10, 'Activities', 'event', '1F38D', '\uD83C\uDF8D', 'pine decoration');
    Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_instance = new Emojis$Activities('JAPANESE_DOLLS_FULLY_QUALIFIED', 11, 'Activities', 'event', '1F38E', '\uD83C\uDF8E', 'Japanese dolls');
    Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_instance = new Emojis$Activities('CARP_STREAMER_FULLY_QUALIFIED', 12, 'Activities', 'event', '1F38F', '\uD83C\uDF8F', 'carp streamer');
    Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_instance = new Emojis$Activities('WIND_CHIME_FULLY_QUALIFIED', 13, 'Activities', 'event', '1F390', '\uD83C\uDF90', 'wind chime');
    Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_instance = new Emojis$Activities('MOON_VIEWING_CEREMONY_FULLY_QUALIFIED', 14, 'Activities', 'event', '1F391', '\uD83C\uDF91', 'moon viewing ceremony');
    Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_instance = new Emojis$Activities('RED_ENVELOPE_FULLY_QUALIFIED', 15, 'Activities', 'event', '1F9E7', '\uD83E\uDDE7', 'red envelope');
    Emojis$Activities$RIBBON_FULLY_QUALIFIED_instance = new Emojis$Activities('RIBBON_FULLY_QUALIFIED', 16, 'Activities', 'event', '1F380', '\uD83C\uDF80', 'ribbon');
    Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_instance = new Emojis$Activities('WRAPPED_GIFT_FULLY_QUALIFIED', 17, 'Activities', 'event', '1F381', '\uD83C\uDF81', 'wrapped gift');
    Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_instance = new Emojis$Activities('REMINDER_RIBBON_FULLY_QUALIFIED', 18, 'Activities', 'event', '1F397 FE0F', '\uD83C\uDF97\uFE0F', 'reminder ribbon');
    Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_instance = new Emojis$Activities('ADMISSION_TICKETS_FULLY_QUALIFIED', 19, 'Activities', 'event', '1F39F FE0F', '\uD83C\uDF9F\uFE0F', 'admission tickets');
    Emojis$Activities$TICKET_FULLY_QUALIFIED_instance = new Emojis$Activities('TICKET_FULLY_QUALIFIED', 20, 'Activities', 'event', '1F3AB', '\uD83C\uDFAB', 'ticket');
    Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_instance = new Emojis$Activities('MILITARY_MEDAL_FULLY_QUALIFIED', 21, 'Activities', 'award-medal', '1F396 FE0F', '\uD83C\uDF96\uFE0F', 'military medal');
    Emojis$Activities$TROPHY_FULLY_QUALIFIED_instance = new Emojis$Activities('TROPHY_FULLY_QUALIFIED', 22, 'Activities', 'award-medal', '1F3C6', '\uD83C\uDFC6', 'trophy');
    Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_instance = new Emojis$Activities('SPORTS_MEDAL_FULLY_QUALIFIED', 23, 'Activities', 'award-medal', '1F3C5', '\uD83C\uDFC5', 'sports medal');
    Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_instance = new Emojis$Activities('FIRST_PLACE_MEDAL_FULLY_QUALIFIED', 24, 'Activities', 'award-medal', '1F947', '\uD83E\uDD47', '1st place medal');
    Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_instance = new Emojis$Activities('SECOND_PLACE_MEDAL_FULLY_QUALIFIED', 25, 'Activities', 'award-medal', '1F948', '\uD83E\uDD48', '2nd place medal');
    Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_instance = new Emojis$Activities('THIRD_PLACE_MEDAL_FULLY_QUALIFIED', 26, 'Activities', 'award-medal', '1F949', '\uD83E\uDD49', '3rd place medal');
    Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_instance = new Emojis$Activities('SOCCER_BALL_FULLY_QUALIFIED', 27, 'Activities', 'sport', '26BD', '\u26BD', 'soccer ball');
    Emojis$Activities$BASEBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('BASEBALL_FULLY_QUALIFIED', 28, 'Activities', 'sport', '26BE', '\u26BE', 'baseball');
    Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('SOFTBALL_FULLY_QUALIFIED', 29, 'Activities', 'sport', '1F94E', '\uD83E\uDD4E', 'softball');
    Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('BASKETBALL_FULLY_QUALIFIED', 30, 'Activities', 'sport', '1F3C0', '\uD83C\uDFC0', 'basketball');
    Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('VOLLEYBALL_FULLY_QUALIFIED', 31, 'Activities', 'sport', '1F3D0', '\uD83C\uDFD0', 'volleyball');
    Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('AMERICAN_FOOTBALL_FULLY_QUALIFIED', 32, 'Activities', 'sport', '1F3C8', '\uD83C\uDFC8', 'american football');
    Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_instance = new Emojis$Activities('RUGBY_FOOTBALL_FULLY_QUALIFIED', 33, 'Activities', 'sport', '1F3C9', '\uD83C\uDFC9', 'rugby football');
    Emojis$Activities$TENNIS_FULLY_QUALIFIED_instance = new Emojis$Activities('TENNIS_FULLY_QUALIFIED', 34, 'Activities', 'sport', '1F3BE', '\uD83C\uDFBE', 'tennis');
    Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_instance = new Emojis$Activities('FLYING_DISC_FULLY_QUALIFIED', 35, 'Activities', 'sport', '1F94F', '\uD83E\uDD4F', 'flying disc');
    Emojis$Activities$BOWLING_FULLY_QUALIFIED_instance = new Emojis$Activities('BOWLING_FULLY_QUALIFIED', 36, 'Activities', 'sport', '1F3B3', '\uD83C\uDFB3', 'bowling');
    Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_instance = new Emojis$Activities('CRICKET_GAME_FULLY_QUALIFIED', 37, 'Activities', 'sport', '1F3CF', '\uD83C\uDFCF', 'cricket game');
    Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_instance = new Emojis$Activities('FIELD_HOCKEY_FULLY_QUALIFIED', 38, 'Activities', 'sport', '1F3D1', '\uD83C\uDFD1', 'field hockey');
    Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_instance = new Emojis$Activities('ICE_HOCKEY_FULLY_QUALIFIED', 39, 'Activities', 'sport', '1F3D2', '\uD83C\uDFD2', 'ice hockey');
    Emojis$Activities$LACROSSE_FULLY_QUALIFIED_instance = new Emojis$Activities('LACROSSE_FULLY_QUALIFIED', 40, 'Activities', 'sport', '1F94D', '\uD83E\uDD4D', 'lacrosse');
    Emojis$Activities$PING_PONG_FULLY_QUALIFIED_instance = new Emojis$Activities('PING_PONG_FULLY_QUALIFIED', 41, 'Activities', 'sport', '1F3D3', '\uD83C\uDFD3', 'ping pong');
    Emojis$Activities$BADMINTON_FULLY_QUALIFIED_instance = new Emojis$Activities('BADMINTON_FULLY_QUALIFIED', 42, 'Activities', 'sport', '1F3F8', '\uD83C\uDFF8', 'badminton');
    Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_instance = new Emojis$Activities('BOXING_GLOVE_FULLY_QUALIFIED', 43, 'Activities', 'sport', '1F94A', '\uD83E\uDD4A', 'boxing glove');
    Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_instance = new Emojis$Activities('MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED', 44, 'Activities', 'sport', '1F94B', '\uD83E\uDD4B', 'martial arts uniform');
    Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_instance = new Emojis$Activities('GOAL_NET_FULLY_QUALIFIED', 45, 'Activities', 'sport', '1F945', '\uD83E\uDD45', 'goal net');
    Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_instance = new Emojis$Activities('FLAG_IN_HOLE_FULLY_QUALIFIED', 46, 'Activities', 'sport', '26F3', '\u26F3', 'flag in hole');
    Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_instance = new Emojis$Activities('ICE_SKATE_FULLY_QUALIFIED', 47, 'Activities', 'sport', '26F8 FE0F', '\u26F8\uFE0F', 'ice skate');
    Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_instance = new Emojis$Activities('FISHING_POLE_FULLY_QUALIFIED', 48, 'Activities', 'sport', '1F3A3', '\uD83C\uDFA3', 'fishing pole');
    Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_instance = new Emojis$Activities('DIVING_MASK_FULLY_QUALIFIED', 49, 'Activities', 'sport', '1F93F', '\uD83E\uDD3F', 'diving mask');
    Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_instance = new Emojis$Activities('RUNNING_SHIRT_FULLY_QUALIFIED', 50, 'Activities', 'sport', '1F3BD', '\uD83C\uDFBD', 'running shirt');
    Emojis$Activities$SKIS_FULLY_QUALIFIED_instance = new Emojis$Activities('SKIS_FULLY_QUALIFIED', 51, 'Activities', 'sport', '1F3BF', '\uD83C\uDFBF', 'skis');
    Emojis$Activities$SLED_FULLY_QUALIFIED_instance = new Emojis$Activities('SLED_FULLY_QUALIFIED', 52, 'Activities', 'sport', '1F6F7', '\uD83D\uDEF7', 'sled');
    Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_instance = new Emojis$Activities('CURLING_STONE_FULLY_QUALIFIED', 53, 'Activities', 'sport', '1F94C', '\uD83E\uDD4C', 'curling stone');
    Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_instance = new Emojis$Activities('BULLSEYE_FULLY_QUALIFIED', 54, 'Activities', 'game', '1F3AF', '\uD83C\uDFAF', 'bullseye');
    Emojis$Activities$YO_YO_FULLY_QUALIFIED_instance = new Emojis$Activities('YO_YO_FULLY_QUALIFIED', 55, 'Activities', 'game', '1FA80', '\uD83E\uDE80', 'yo-yo');
    Emojis$Activities$KITE_FULLY_QUALIFIED_instance = new Emojis$Activities('KITE_FULLY_QUALIFIED', 56, 'Activities', 'game', '1FA81', '\uD83E\uDE81', 'kite');
    Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_instance = new Emojis$Activities('WATER_PISTOL_FULLY_QUALIFIED', 57, 'Activities', 'game', '1F52B', '\uD83D\uDD2B', 'water pistol');
    Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_instance = new Emojis$Activities('POOL_EIGHT_BALL_FULLY_QUALIFIED', 58, 'Activities', 'game', '1F3B1', '\uD83C\uDFB1', 'pool 8 ball');
    Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_instance = new Emojis$Activities('CRYSTAL_BALL_FULLY_QUALIFIED', 59, 'Activities', 'game', '1F52E', '\uD83D\uDD2E', 'crystal ball');
    Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_instance = new Emojis$Activities('MAGIC_WAND_FULLY_QUALIFIED', 60, 'Activities', 'game', '1FA84', '\uD83E\uDE84', 'magic wand');
    Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_instance = new Emojis$Activities('VIDEO_GAME_FULLY_QUALIFIED', 61, 'Activities', 'game', '1F3AE', '\uD83C\uDFAE', 'video game');
    Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_instance = new Emojis$Activities('JOYSTICK_FULLY_QUALIFIED', 62, 'Activities', 'game', '1F579 FE0F', '\uD83D\uDD79\uFE0F', 'joystick');
    Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_instance = new Emojis$Activities('SLOT_MACHINE_FULLY_QUALIFIED', 63, 'Activities', 'game', '1F3B0', '\uD83C\uDFB0', 'slot machine');
    Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_instance = new Emojis$Activities('GAME_DIE_FULLY_QUALIFIED', 64, 'Activities', 'game', '1F3B2', '\uD83C\uDFB2', 'game die');
    Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_instance = new Emojis$Activities('PUZZLE_PIECE_FULLY_QUALIFIED', 65, 'Activities', 'game', '1F9E9', '\uD83E\uDDE9', 'puzzle piece');
    Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_instance = new Emojis$Activities('TEDDY_BEAR_FULLY_QUALIFIED', 66, 'Activities', 'game', '1F9F8', '\uD83E\uDDF8', 'teddy bear');
    Emojis$Activities$PINATA_FULLY_QUALIFIED_instance = new Emojis$Activities('PINATA_FULLY_QUALIFIED', 67, 'Activities', 'game', '1FA85', '\uD83E\uDE85', 'pi\xF1ata');
    Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_instance = new Emojis$Activities('MIRROR_BALL_FULLY_QUALIFIED', 68, 'Activities', 'game', '1FAA9', '\uD83E\uDEA9', 'mirror ball');
    Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_instance = new Emojis$Activities('NESTING_DOLLS_FULLY_QUALIFIED', 69, 'Activities', 'game', '1FA86', '\uD83E\uDE86', 'nesting dolls');
    Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_instance = new Emojis$Activities('SPADE_SUIT_FULLY_QUALIFIED', 70, 'Activities', 'game', '2660 FE0F', '\u2660\uFE0F', 'spade suit');
    Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_instance = new Emojis$Activities('HEART_SUIT_FULLY_QUALIFIED', 71, 'Activities', 'game', '2665 FE0F', '\u2665\uFE0F', 'heart suit');
    Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_instance = new Emojis$Activities('DIAMOND_SUIT_FULLY_QUALIFIED', 72, 'Activities', 'game', '2666 FE0F', '\u2666\uFE0F', 'diamond suit');
    Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_instance = new Emojis$Activities('CLUB_SUIT_FULLY_QUALIFIED', 73, 'Activities', 'game', '2663 FE0F', '\u2663\uFE0F', 'club suit');
    Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_instance = new Emojis$Activities('CHESS_PAWN_FULLY_QUALIFIED', 74, 'Activities', 'game', '265F FE0F', '\u265F\uFE0F', 'chess pawn');
    Emojis$Activities$JOKER_FULLY_QUALIFIED_instance = new Emojis$Activities('JOKER_FULLY_QUALIFIED', 75, 'Activities', 'game', '1F0CF', '\uD83C\uDCCF', 'joker');
    Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_instance = new Emojis$Activities('MAHJONG_RED_DRAGON_FULLY_QUALIFIED', 76, 'Activities', 'game', '1F004', '\uD83C\uDC04', 'mahjong red dragon');
    Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_instance = new Emojis$Activities('FLOWER_PLAYING_CARDS_FULLY_QUALIFIED', 77, 'Activities', 'game', '1F3B4', '\uD83C\uDFB4', 'flower playing cards');
    Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_instance = new Emojis$Activities('PERFORMING_ARTS_FULLY_QUALIFIED', 78, 'Activities', 'arts & crafts', '1F3AD', '\uD83C\uDFAD', 'performing arts');
    Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_instance = new Emojis$Activities('FRAMED_PICTURE_FULLY_QUALIFIED', 79, 'Activities', 'arts & crafts', '1F5BC FE0F', '\uD83D\uDDBC\uFE0F', 'framed picture');
    Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_instance = new Emojis$Activities('ARTIST_PALETTE_FULLY_QUALIFIED', 80, 'Activities', 'arts & crafts', '1F3A8', '\uD83C\uDFA8', 'artist palette');
    Emojis$Activities$THREAD_FULLY_QUALIFIED_instance = new Emojis$Activities('THREAD_FULLY_QUALIFIED', 81, 'Activities', 'arts & crafts', '1F9F5', '\uD83E\uDDF5', 'thread');
    Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_instance = new Emojis$Activities('SEWING_NEEDLE_FULLY_QUALIFIED', 82, 'Activities', 'arts & crafts', '1FAA1', '\uD83E\uDEA1', 'sewing needle');
    Emojis$Activities$YARN_FULLY_QUALIFIED_instance = new Emojis$Activities('YARN_FULLY_QUALIFIED', 83, 'Activities', 'arts & crafts', '1F9F6', '\uD83E\uDDF6', 'yarn');
    Emojis$Activities$KNOT_FULLY_QUALIFIED_instance = new Emojis$Activities('KNOT_FULLY_QUALIFIED', 84, 'Activities', 'arts & crafts', '1FAA2', '\uD83E\uDEA2', 'knot');
  }
  Object.defineProperty(Emojis$Activities.prototype, 'group', {
    get: function () {
      return this.group_1h1nut$_0;
    }
  });
  Object.defineProperty(Emojis$Activities.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_ricpdn$_0;
    }
  });
  Object.defineProperty(Emojis$Activities.prototype, 'code', {
    get: function () {
      return this.code_dmyd8t$_0;
    }
  });
  Object.defineProperty(Emojis$Activities.prototype, 'char', {
    get: function () {
      return this.char_dmtuf8$_0;
    }
  });
  Object.defineProperty(Emojis$Activities.prototype, 'description', {
    get: function () {
      return this.description_isn7j6$_0;
    }
  });
  var Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_instance;
  function Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SPARKLER_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SPARKLER_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SPARKLER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SPARKLES_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SPARKLES_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SPARKLES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BALLOON_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BALLOON_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BALLOON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_instance;
  function Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$RIBBON_FULLY_QUALIFIED_instance;
  function Emojis$Activities$RIBBON_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$RIBBON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_instance;
  function Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$TICKET_FULLY_QUALIFIED_instance;
  function Emojis$Activities$TICKET_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$TICKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$TROPHY_FULLY_QUALIFIED_instance;
  function Emojis$Activities$TROPHY_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$TROPHY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BASEBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BASEBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BASEBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$TENNIS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$TENNIS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$TENNIS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BOWLING_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BOWLING_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BOWLING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_instance;
  function Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$LACROSSE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$LACROSSE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$LACROSSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PING_PONG_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PING_PONG_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PING_PONG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BADMINTON_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BADMINTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BADMINTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_instance;
  function Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_instance;
  function Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SKIS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SKIS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SKIS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SLED_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SLED_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SLED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$YO_YO_FULLY_QUALIFIED_instance;
  function Emojis$Activities$YO_YO_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$YO_YO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$KITE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$KITE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$KITE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_instance;
  function Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_instance;
  function Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_instance;
  function Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PINATA_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PINATA_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PINATA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_instance;
  function Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$JOKER_FULLY_QUALIFIED_instance;
  function Emojis$Activities$JOKER_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$JOKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_instance;
  function Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_instance;
  function Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$THREAD_FULLY_QUALIFIED_instance;
  function Emojis$Activities$THREAD_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$THREAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_instance;
  function Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$YARN_FULLY_QUALIFIED_instance;
  function Emojis$Activities$YARN_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$YARN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Activities$KNOT_FULLY_QUALIFIED_instance;
  function Emojis$Activities$KNOT_FULLY_QUALIFIED_getInstance() {
    Emojis$Activities_initFields();
    return Emojis$Activities$KNOT_FULLY_QUALIFIED_instance;
  }
  Emojis$Activities.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'Activities',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$Activities$values() {
    return [Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SPARKLER_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SPARKLES_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BALLOON_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_getInstance(), Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_getInstance(), Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_getInstance(), Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$RIBBON_FULLY_QUALIFIED_getInstance(), Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_getInstance(), Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$TICKET_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$TROPHY_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BASEBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$TENNIS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BOWLING_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_getInstance(), Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_getInstance(), Emojis$Activities$LACROSSE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PING_PONG_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BADMINTON_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_getInstance(), Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_getInstance(), Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SKIS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SLED_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$YO_YO_FULLY_QUALIFIED_getInstance(), Emojis$Activities$KITE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_getInstance(), Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_getInstance(), Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PINATA_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_getInstance(), Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_getInstance(), Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_getInstance(), Emojis$Activities$JOKER_FULLY_QUALIFIED_getInstance(), Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_getInstance(), Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$THREAD_FULLY_QUALIFIED_getInstance(), Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_getInstance(), Emojis$Activities$YARN_FULLY_QUALIFIED_getInstance(), Emojis$Activities$KNOT_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$Activities.values = Emojis$Activities$values;
  function Emojis$Activities$valueOf(name) {
    switch (name) {
      case 'JACK_O_LANTERN_FULLY_QUALIFIED':
        return Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_getInstance();
      case 'CHRISTMAS_TREE_FULLY_QUALIFIED':
        return Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_getInstance();
      case 'FIREWORKS_FULLY_QUALIFIED':
        return Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_getInstance();
      case 'SPARKLER_FULLY_QUALIFIED':
        return Emojis$Activities$SPARKLER_FULLY_QUALIFIED_getInstance();
      case 'FIRECRACKER_FULLY_QUALIFIED':
        return Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_getInstance();
      case 'SPARKLES_FULLY_QUALIFIED':
        return Emojis$Activities$SPARKLES_FULLY_QUALIFIED_getInstance();
      case 'BALLOON_FULLY_QUALIFIED':
        return Emojis$Activities$BALLOON_FULLY_QUALIFIED_getInstance();
      case 'PARTY_POPPER_FULLY_QUALIFIED':
        return Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_getInstance();
      case 'CONFETTI_BALL_FULLY_QUALIFIED':
        return Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_getInstance();
      case 'TANABATA_TREE_FULLY_QUALIFIED':
        return Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_getInstance();
      case 'PINE_DECORATION_FULLY_QUALIFIED':
        return Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_DOLLS_FULLY_QUALIFIED':
        return Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_getInstance();
      case 'CARP_STREAMER_FULLY_QUALIFIED':
        return Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_getInstance();
      case 'WIND_CHIME_FULLY_QUALIFIED':
        return Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_getInstance();
      case 'MOON_VIEWING_CEREMONY_FULLY_QUALIFIED':
        return Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_getInstance();
      case 'RED_ENVELOPE_FULLY_QUALIFIED':
        return Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_getInstance();
      case 'RIBBON_FULLY_QUALIFIED':
        return Emojis$Activities$RIBBON_FULLY_QUALIFIED_getInstance();
      case 'WRAPPED_GIFT_FULLY_QUALIFIED':
        return Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_getInstance();
      case 'REMINDER_RIBBON_FULLY_QUALIFIED':
        return Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_getInstance();
      case 'ADMISSION_TICKETS_FULLY_QUALIFIED':
        return Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_getInstance();
      case 'TICKET_FULLY_QUALIFIED':
        return Emojis$Activities$TICKET_FULLY_QUALIFIED_getInstance();
      case 'MILITARY_MEDAL_FULLY_QUALIFIED':
        return Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_getInstance();
      case 'TROPHY_FULLY_QUALIFIED':
        return Emojis$Activities$TROPHY_FULLY_QUALIFIED_getInstance();
      case 'SPORTS_MEDAL_FULLY_QUALIFIED':
        return Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_getInstance();
      case 'FIRST_PLACE_MEDAL_FULLY_QUALIFIED':
        return Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_getInstance();
      case 'SECOND_PLACE_MEDAL_FULLY_QUALIFIED':
        return Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_getInstance();
      case 'THIRD_PLACE_MEDAL_FULLY_QUALIFIED':
        return Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_getInstance();
      case 'SOCCER_BALL_FULLY_QUALIFIED':
        return Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_getInstance();
      case 'BASEBALL_FULLY_QUALIFIED':
        return Emojis$Activities$BASEBALL_FULLY_QUALIFIED_getInstance();
      case 'SOFTBALL_FULLY_QUALIFIED':
        return Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_getInstance();
      case 'BASKETBALL_FULLY_QUALIFIED':
        return Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_getInstance();
      case 'VOLLEYBALL_FULLY_QUALIFIED':
        return Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_getInstance();
      case 'AMERICAN_FOOTBALL_FULLY_QUALIFIED':
        return Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_getInstance();
      case 'RUGBY_FOOTBALL_FULLY_QUALIFIED':
        return Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_getInstance();
      case 'TENNIS_FULLY_QUALIFIED':
        return Emojis$Activities$TENNIS_FULLY_QUALIFIED_getInstance();
      case 'FLYING_DISC_FULLY_QUALIFIED':
        return Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_getInstance();
      case 'BOWLING_FULLY_QUALIFIED':
        return Emojis$Activities$BOWLING_FULLY_QUALIFIED_getInstance();
      case 'CRICKET_GAME_FULLY_QUALIFIED':
        return Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_getInstance();
      case 'FIELD_HOCKEY_FULLY_QUALIFIED':
        return Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_getInstance();
      case 'ICE_HOCKEY_FULLY_QUALIFIED':
        return Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_getInstance();
      case 'LACROSSE_FULLY_QUALIFIED':
        return Emojis$Activities$LACROSSE_FULLY_QUALIFIED_getInstance();
      case 'PING_PONG_FULLY_QUALIFIED':
        return Emojis$Activities$PING_PONG_FULLY_QUALIFIED_getInstance();
      case 'BADMINTON_FULLY_QUALIFIED':
        return Emojis$Activities$BADMINTON_FULLY_QUALIFIED_getInstance();
      case 'BOXING_GLOVE_FULLY_QUALIFIED':
        return Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_getInstance();
      case 'MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED':
        return Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_getInstance();
      case 'GOAL_NET_FULLY_QUALIFIED':
        return Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_getInstance();
      case 'FLAG_IN_HOLE_FULLY_QUALIFIED':
        return Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_getInstance();
      case 'ICE_SKATE_FULLY_QUALIFIED':
        return Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_getInstance();
      case 'FISHING_POLE_FULLY_QUALIFIED':
        return Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_getInstance();
      case 'DIVING_MASK_FULLY_QUALIFIED':
        return Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_getInstance();
      case 'RUNNING_SHIRT_FULLY_QUALIFIED':
        return Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_getInstance();
      case 'SKIS_FULLY_QUALIFIED':
        return Emojis$Activities$SKIS_FULLY_QUALIFIED_getInstance();
      case 'SLED_FULLY_QUALIFIED':
        return Emojis$Activities$SLED_FULLY_QUALIFIED_getInstance();
      case 'CURLING_STONE_FULLY_QUALIFIED':
        return Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_getInstance();
      case 'BULLSEYE_FULLY_QUALIFIED':
        return Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_getInstance();
      case 'YO_YO_FULLY_QUALIFIED':
        return Emojis$Activities$YO_YO_FULLY_QUALIFIED_getInstance();
      case 'KITE_FULLY_QUALIFIED':
        return Emojis$Activities$KITE_FULLY_QUALIFIED_getInstance();
      case 'WATER_PISTOL_FULLY_QUALIFIED':
        return Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_getInstance();
      case 'POOL_EIGHT_BALL_FULLY_QUALIFIED':
        return Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_getInstance();
      case 'CRYSTAL_BALL_FULLY_QUALIFIED':
        return Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_getInstance();
      case 'MAGIC_WAND_FULLY_QUALIFIED':
        return Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_getInstance();
      case 'VIDEO_GAME_FULLY_QUALIFIED':
        return Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_getInstance();
      case 'JOYSTICK_FULLY_QUALIFIED':
        return Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_getInstance();
      case 'SLOT_MACHINE_FULLY_QUALIFIED':
        return Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_getInstance();
      case 'GAME_DIE_FULLY_QUALIFIED':
        return Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_getInstance();
      case 'PUZZLE_PIECE_FULLY_QUALIFIED':
        return Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_getInstance();
      case 'TEDDY_BEAR_FULLY_QUALIFIED':
        return Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_getInstance();
      case 'PINATA_FULLY_QUALIFIED':
        return Emojis$Activities$PINATA_FULLY_QUALIFIED_getInstance();
      case 'MIRROR_BALL_FULLY_QUALIFIED':
        return Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_getInstance();
      case 'NESTING_DOLLS_FULLY_QUALIFIED':
        return Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_getInstance();
      case 'SPADE_SUIT_FULLY_QUALIFIED':
        return Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_getInstance();
      case 'HEART_SUIT_FULLY_QUALIFIED':
        return Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_getInstance();
      case 'DIAMOND_SUIT_FULLY_QUALIFIED':
        return Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_getInstance();
      case 'CLUB_SUIT_FULLY_QUALIFIED':
        return Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_getInstance();
      case 'CHESS_PAWN_FULLY_QUALIFIED':
        return Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_getInstance();
      case 'JOKER_FULLY_QUALIFIED':
        return Emojis$Activities$JOKER_FULLY_QUALIFIED_getInstance();
      case 'MAHJONG_RED_DRAGON_FULLY_QUALIFIED':
        return Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_getInstance();
      case 'FLOWER_PLAYING_CARDS_FULLY_QUALIFIED':
        return Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_getInstance();
      case 'PERFORMING_ARTS_FULLY_QUALIFIED':
        return Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_getInstance();
      case 'FRAMED_PICTURE_FULLY_QUALIFIED':
        return Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_getInstance();
      case 'ARTIST_PALETTE_FULLY_QUALIFIED':
        return Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_getInstance();
      case 'THREAD_FULLY_QUALIFIED':
        return Emojis$Activities$THREAD_FULLY_QUALIFIED_getInstance();
      case 'SEWING_NEEDLE_FULLY_QUALIFIED':
        return Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_getInstance();
      case 'YARN_FULLY_QUALIFIED':
        return Emojis$Activities$YARN_FULLY_QUALIFIED_getInstance();
      case 'KNOT_FULLY_QUALIFIED':
        return Emojis$Activities$KNOT_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.Activities.' + name);
    }
  }
  Emojis$Activities.valueOf_61zpoe$ = Emojis$Activities$valueOf;
  function Emojis$Objects(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_r0wc2y$_0 = group;
    this.subgroup_8ed2dc$_0 = subgroup;
    this.code_cta5hu$_0 = code;
    this.char_ct5mo9$_0 = char;
    this.description_jeoxbt$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$Objects_initFields() {
    Emojis$Objects_initFields = function () {
    };
    Emojis$Objects$GLASSES_FULLY_QUALIFIED_instance = new Emojis$Objects('GLASSES_FULLY_QUALIFIED', 0, 'Objects', 'clothing', '1F453', '\uD83D\uDC53', 'glasses');
    Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_instance = new Emojis$Objects('SUNGLASSES_FULLY_QUALIFIED', 1, 'Objects', 'clothing', '1F576 FE0F', '\uD83D\uDD76\uFE0F', 'sunglasses');
    Emojis$Objects$GOGGLES_FULLY_QUALIFIED_instance = new Emojis$Objects('GOGGLES_FULLY_QUALIFIED', 2, 'Objects', 'clothing', '1F97D', '\uD83E\uDD7D', 'goggles');
    Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_instance = new Emojis$Objects('LAB_COAT_FULLY_QUALIFIED', 3, 'Objects', 'clothing', '1F97C', '\uD83E\uDD7C', 'lab coat');
    Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_instance = new Emojis$Objects('SAFETY_VEST_FULLY_QUALIFIED', 4, 'Objects', 'clothing', '1F9BA', '\uD83E\uDDBA', 'safety vest');
    Emojis$Objects$NECKTIE_FULLY_QUALIFIED_instance = new Emojis$Objects('NECKTIE_FULLY_QUALIFIED', 5, 'Objects', 'clothing', '1F454', '\uD83D\uDC54', 'necktie');
    Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_instance = new Emojis$Objects('T_SHIRT_FULLY_QUALIFIED', 6, 'Objects', 'clothing', '1F455', '\uD83D\uDC55', 't-shirt');
    Emojis$Objects$JEANS_FULLY_QUALIFIED_instance = new Emojis$Objects('JEANS_FULLY_QUALIFIED', 7, 'Objects', 'clothing', '1F456', '\uD83D\uDC56', 'jeans');
    Emojis$Objects$SCARF_FULLY_QUALIFIED_instance = new Emojis$Objects('SCARF_FULLY_QUALIFIED', 8, 'Objects', 'clothing', '1F9E3', '\uD83E\uDDE3', 'scarf');
    Emojis$Objects$GLOVES_FULLY_QUALIFIED_instance = new Emojis$Objects('GLOVES_FULLY_QUALIFIED', 9, 'Objects', 'clothing', '1F9E4', '\uD83E\uDDE4', 'gloves');
    Emojis$Objects$COAT_FULLY_QUALIFIED_instance = new Emojis$Objects('COAT_FULLY_QUALIFIED', 10, 'Objects', 'clothing', '1F9E5', '\uD83E\uDDE5', 'coat');
    Emojis$Objects$SOCKS_FULLY_QUALIFIED_instance = new Emojis$Objects('SOCKS_FULLY_QUALIFIED', 11, 'Objects', 'clothing', '1F9E6', '\uD83E\uDDE6', 'socks');
    Emojis$Objects$DRESS_FULLY_QUALIFIED_instance = new Emojis$Objects('DRESS_FULLY_QUALIFIED', 12, 'Objects', 'clothing', '1F457', '\uD83D\uDC57', 'dress');
    Emojis$Objects$KIMONO_FULLY_QUALIFIED_instance = new Emojis$Objects('KIMONO_FULLY_QUALIFIED', 13, 'Objects', 'clothing', '1F458', '\uD83D\uDC58', 'kimono');
    Emojis$Objects$SARI_FULLY_QUALIFIED_instance = new Emojis$Objects('SARI_FULLY_QUALIFIED', 14, 'Objects', 'clothing', '1F97B', '\uD83E\uDD7B', 'sari');
    Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_instance = new Emojis$Objects('ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED', 15, 'Objects', 'clothing', '1FA71', '\uD83E\uDE71', 'one-piece swimsuit');
    Emojis$Objects$BRIEFS_FULLY_QUALIFIED_instance = new Emojis$Objects('BRIEFS_FULLY_QUALIFIED', 16, 'Objects', 'clothing', '1FA72', '\uD83E\uDE72', 'briefs');
    Emojis$Objects$SHORTS_FULLY_QUALIFIED_instance = new Emojis$Objects('SHORTS_FULLY_QUALIFIED', 17, 'Objects', 'clothing', '1FA73', '\uD83E\uDE73', 'shorts');
    Emojis$Objects$BIKINI_FULLY_QUALIFIED_instance = new Emojis$Objects('BIKINI_FULLY_QUALIFIED', 18, 'Objects', 'clothing', '1F459', '\uD83D\uDC59', 'bikini');
    Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_instance = new Emojis$Objects('WOMAN_S_CLOTHES_FULLY_QUALIFIED', 19, 'Objects', 'clothing', '1F45A', '\uD83D\uDC5A', 'woman\u2019s clothes');
    Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_instance = new Emojis$Objects('FOLDING_HAND_FAN_FULLY_QUALIFIED', 20, 'Objects', 'clothing', '1FAAD', '\uD83E\uDEAD', 'folding hand fan');
    Emojis$Objects$PURSE_FULLY_QUALIFIED_instance = new Emojis$Objects('PURSE_FULLY_QUALIFIED', 21, 'Objects', 'clothing', '1F45B', '\uD83D\uDC5B', 'purse');
    Emojis$Objects$HANDBAG_FULLY_QUALIFIED_instance = new Emojis$Objects('HANDBAG_FULLY_QUALIFIED', 22, 'Objects', 'clothing', '1F45C', '\uD83D\uDC5C', 'handbag');
    Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_instance = new Emojis$Objects('CLUTCH_BAG_FULLY_QUALIFIED', 23, 'Objects', 'clothing', '1F45D', '\uD83D\uDC5D', 'clutch bag');
    Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_instance = new Emojis$Objects('SHOPPING_BAGS_FULLY_QUALIFIED', 24, 'Objects', 'clothing', '1F6CD FE0F', '\uD83D\uDECD\uFE0F', 'shopping bags');
    Emojis$Objects$BACKPACK_FULLY_QUALIFIED_instance = new Emojis$Objects('BACKPACK_FULLY_QUALIFIED', 25, 'Objects', 'clothing', '1F392', '\uD83C\uDF92', 'backpack');
    Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_instance = new Emojis$Objects('THONG_SANDAL_FULLY_QUALIFIED', 26, 'Objects', 'clothing', '1FA74', '\uD83E\uDE74', 'thong sandal');
    Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_instance = new Emojis$Objects('MAN_S_SHOE_FULLY_QUALIFIED', 27, 'Objects', 'clothing', '1F45E', '\uD83D\uDC5E', 'man\u2019s shoe');
    Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_instance = new Emojis$Objects('RUNNING_SHOE_FULLY_QUALIFIED', 28, 'Objects', 'clothing', '1F45F', '\uD83D\uDC5F', 'running shoe');
    Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_instance = new Emojis$Objects('HIKING_BOOT_FULLY_QUALIFIED', 29, 'Objects', 'clothing', '1F97E', '\uD83E\uDD7E', 'hiking boot');
    Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_instance = new Emojis$Objects('FLAT_SHOE_FULLY_QUALIFIED', 30, 'Objects', 'clothing', '1F97F', '\uD83E\uDD7F', 'flat shoe');
    Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_instance = new Emojis$Objects('HIGH_HEELED_SHOE_FULLY_QUALIFIED', 31, 'Objects', 'clothing', '1F460', '\uD83D\uDC60', 'high-heeled shoe');
    Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_instance = new Emojis$Objects('WOMAN_S_SANDAL_FULLY_QUALIFIED', 32, 'Objects', 'clothing', '1F461', '\uD83D\uDC61', 'woman\u2019s sandal');
    Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_instance = new Emojis$Objects('BALLET_SHOES_FULLY_QUALIFIED', 33, 'Objects', 'clothing', '1FA70', '\uD83E\uDE70', 'ballet shoes');
    Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_instance = new Emojis$Objects('WOMAN_S_BOOT_FULLY_QUALIFIED', 34, 'Objects', 'clothing', '1F462', '\uD83D\uDC62', 'woman\u2019s boot');
    Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_instance = new Emojis$Objects('HAIR_PICK_FULLY_QUALIFIED', 35, 'Objects', 'clothing', '1FAAE', '\uD83E\uDEAE', 'hair pick');
    Emojis$Objects$CROWN_FULLY_QUALIFIED_instance = new Emojis$Objects('CROWN_FULLY_QUALIFIED', 36, 'Objects', 'clothing', '1F451', '\uD83D\uDC51', 'crown');
    Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_instance = new Emojis$Objects('WOMAN_S_HAT_FULLY_QUALIFIED', 37, 'Objects', 'clothing', '1F452', '\uD83D\uDC52', 'woman\u2019s hat');
    Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_instance = new Emojis$Objects('TOP_HAT_FULLY_QUALIFIED', 38, 'Objects', 'clothing', '1F3A9', '\uD83C\uDFA9', 'top hat');
    Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_instance = new Emojis$Objects('GRADUATION_CAP_FULLY_QUALIFIED', 39, 'Objects', 'clothing', '1F393', '\uD83C\uDF93', 'graduation cap');
    Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_instance = new Emojis$Objects('BILLED_CAP_FULLY_QUALIFIED', 40, 'Objects', 'clothing', '1F9E2', '\uD83E\uDDE2', 'billed cap');
    Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_instance = new Emojis$Objects('MILITARY_HELMET_FULLY_QUALIFIED', 41, 'Objects', 'clothing', '1FA96', '\uD83E\uDE96', 'military helmet');
    Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_instance = new Emojis$Objects('RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED', 42, 'Objects', 'clothing', '26D1 FE0F', '\u26D1\uFE0F', 'rescue worker\u2019s helmet');
    Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_instance = new Emojis$Objects('PRAYER_BEADS_FULLY_QUALIFIED', 43, 'Objects', 'clothing', '1F4FF', '\uD83D\uDCFF', 'prayer beads');
    Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_instance = new Emojis$Objects('LIPSTICK_FULLY_QUALIFIED', 44, 'Objects', 'clothing', '1F484', '\uD83D\uDC84', 'lipstick');
    Emojis$Objects$RING_FULLY_QUALIFIED_instance = new Emojis$Objects('RING_FULLY_QUALIFIED', 45, 'Objects', 'clothing', '1F48D', '\uD83D\uDC8D', 'ring');
    Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_instance = new Emojis$Objects('GEM_STONE_FULLY_QUALIFIED', 46, 'Objects', 'clothing', '1F48E', '\uD83D\uDC8E', 'gem stone');
    Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_instance = new Emojis$Objects('MUTED_SPEAKER_FULLY_QUALIFIED', 47, 'Objects', 'sound', '1F507', '\uD83D\uDD07', 'muted speaker');
    Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_instance = new Emojis$Objects('SPEAKER_LOW_VOLUME_FULLY_QUALIFIED', 48, 'Objects', 'sound', '1F508', '\uD83D\uDD08', 'speaker low volume');
    Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_instance = new Emojis$Objects('SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED', 49, 'Objects', 'sound', '1F509', '\uD83D\uDD09', 'speaker medium volume');
    Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_instance = new Emojis$Objects('SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED', 50, 'Objects', 'sound', '1F50A', '\uD83D\uDD0A', 'speaker high volume');
    Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_instance = new Emojis$Objects('LOUDSPEAKER_FULLY_QUALIFIED', 51, 'Objects', 'sound', '1F4E2', '\uD83D\uDCE2', 'loudspeaker');
    Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('MEGAPHONE_FULLY_QUALIFIED', 52, 'Objects', 'sound', '1F4E3', '\uD83D\uDCE3', 'megaphone');
    Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_instance = new Emojis$Objects('POSTAL_HORN_FULLY_QUALIFIED', 53, 'Objects', 'sound', '1F4EF', '\uD83D\uDCEF', 'postal horn');
    Emojis$Objects$BELL_FULLY_QUALIFIED_instance = new Emojis$Objects('BELL_FULLY_QUALIFIED', 54, 'Objects', 'sound', '1F514', '\uD83D\uDD14', 'bell');
    Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_instance = new Emojis$Objects('BELL_WITH_SLASH_FULLY_QUALIFIED', 55, 'Objects', 'sound', '1F515', '\uD83D\uDD15', 'bell with slash');
    Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_instance = new Emojis$Objects('MUSICAL_SCORE_FULLY_QUALIFIED', 56, 'Objects', 'music', '1F3BC', '\uD83C\uDFBC', 'musical score');
    Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_instance = new Emojis$Objects('MUSICAL_NOTE_FULLY_QUALIFIED', 57, 'Objects', 'music', '1F3B5', '\uD83C\uDFB5', 'musical note');
    Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_instance = new Emojis$Objects('MUSICAL_NOTES_FULLY_QUALIFIED', 58, 'Objects', 'music', '1F3B6', '\uD83C\uDFB6', 'musical notes');
    Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('STUDIO_MICROPHONE_FULLY_QUALIFIED', 59, 'Objects', 'music', '1F399 FE0F', '\uD83C\uDF99\uFE0F', 'studio microphone');
    Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_instance = new Emojis$Objects('LEVEL_SLIDER_FULLY_QUALIFIED', 60, 'Objects', 'music', '1F39A FE0F', '\uD83C\uDF9A\uFE0F', 'level slider');
    Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_instance = new Emojis$Objects('CONTROL_KNOBS_FULLY_QUALIFIED', 61, 'Objects', 'music', '1F39B FE0F', '\uD83C\uDF9B\uFE0F', 'control knobs');
    Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('MICROPHONE_FULLY_QUALIFIED', 62, 'Objects', 'music', '1F3A4', '\uD83C\uDFA4', 'microphone');
    Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('HEADPHONE_FULLY_QUALIFIED', 63, 'Objects', 'music', '1F3A7', '\uD83C\uDFA7', 'headphone');
    Emojis$Objects$RADIO_FULLY_QUALIFIED_instance = new Emojis$Objects('RADIO_FULLY_QUALIFIED', 64, 'Objects', 'music', '1F4FB', '\uD83D\uDCFB', 'radio');
    Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('SAXOPHONE_FULLY_QUALIFIED', 65, 'Objects', 'musical-instrument', '1F3B7', '\uD83C\uDFB7', 'saxophone');
    Emojis$Objects$ACCORDION_FULLY_QUALIFIED_instance = new Emojis$Objects('ACCORDION_FULLY_QUALIFIED', 66, 'Objects', 'musical-instrument', '1FA97', '\uD83E\uDE97', 'accordion');
    Emojis$Objects$GUITAR_FULLY_QUALIFIED_instance = new Emojis$Objects('GUITAR_FULLY_QUALIFIED', 67, 'Objects', 'musical-instrument', '1F3B8', '\uD83C\uDFB8', 'guitar');
    Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_instance = new Emojis$Objects('MUSICAL_KEYBOARD_FULLY_QUALIFIED', 68, 'Objects', 'musical-instrument', '1F3B9', '\uD83C\uDFB9', 'musical keyboard');
    Emojis$Objects$TRUMPET_FULLY_QUALIFIED_instance = new Emojis$Objects('TRUMPET_FULLY_QUALIFIED', 69, 'Objects', 'musical-instrument', '1F3BA', '\uD83C\uDFBA', 'trumpet');
    Emojis$Objects$VIOLIN_FULLY_QUALIFIED_instance = new Emojis$Objects('VIOLIN_FULLY_QUALIFIED', 70, 'Objects', 'musical-instrument', '1F3BB', '\uD83C\uDFBB', 'violin');
    Emojis$Objects$BANJO_FULLY_QUALIFIED_instance = new Emojis$Objects('BANJO_FULLY_QUALIFIED', 71, 'Objects', 'musical-instrument', '1FA95', '\uD83E\uDE95', 'banjo');
    Emojis$Objects$DRUM_FULLY_QUALIFIED_instance = new Emojis$Objects('DRUM_FULLY_QUALIFIED', 72, 'Objects', 'musical-instrument', '1F941', '\uD83E\uDD41', 'drum');
    Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_instance = new Emojis$Objects('LONG_DRUM_FULLY_QUALIFIED', 73, 'Objects', 'musical-instrument', '1FA98', '\uD83E\uDE98', 'long drum');
    Emojis$Objects$MARACAS_FULLY_QUALIFIED_instance = new Emojis$Objects('MARACAS_FULLY_QUALIFIED', 74, 'Objects', 'musical-instrument', '1FA87', '\uD83E\uDE87', 'maracas');
    Emojis$Objects$FLUTE_FULLY_QUALIFIED_instance = new Emojis$Objects('FLUTE_FULLY_QUALIFIED', 75, 'Objects', 'musical-instrument', '1FA88', '\uD83E\uDE88', 'flute');
    Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('MOBILE_PHONE_FULLY_QUALIFIED', 76, 'Objects', 'phone', '1F4F1', '\uD83D\uDCF1', 'mobile phone');
    Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_instance = new Emojis$Objects('MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED', 77, 'Objects', 'phone', '1F4F2', '\uD83D\uDCF2', 'mobile phone with arrow');
    Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_instance = new Emojis$Objects('TELEPHONE_FULLY_QUALIFIED', 78, 'Objects', 'phone', '260E FE0F', '\u260E\uFE0F', 'telephone');
    Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_instance = new Emojis$Objects('TELEPHONE_RECEIVER_FULLY_QUALIFIED', 79, 'Objects', 'phone', '1F4DE', '\uD83D\uDCDE', 'telephone receiver');
    Emojis$Objects$PAGER_FULLY_QUALIFIED_instance = new Emojis$Objects('PAGER_FULLY_QUALIFIED', 80, 'Objects', 'phone', '1F4DF', '\uD83D\uDCDF', 'pager');
    Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_instance = new Emojis$Objects('FAX_MACHINE_FULLY_QUALIFIED', 81, 'Objects', 'phone', '1F4E0', '\uD83D\uDCE0', 'fax machine');
    Emojis$Objects$BATTERY_FULLY_QUALIFIED_instance = new Emojis$Objects('BATTERY_FULLY_QUALIFIED', 82, 'Objects', 'computer', '1F50B', '\uD83D\uDD0B', 'battery');
    Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_instance = new Emojis$Objects('LOW_BATTERY_FULLY_QUALIFIED', 83, 'Objects', 'computer', '1FAAB', '\uD83E\uDEAB', 'low battery');
    Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_instance = new Emojis$Objects('ELECTRIC_PLUG_FULLY_QUALIFIED', 84, 'Objects', 'computer', '1F50C', '\uD83D\uDD0C', 'electric plug');
    Emojis$Objects$LAPTOP_FULLY_QUALIFIED_instance = new Emojis$Objects('LAPTOP_FULLY_QUALIFIED', 85, 'Objects', 'computer', '1F4BB', '\uD83D\uDCBB', 'laptop');
    Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_instance = new Emojis$Objects('DESKTOP_COMPUTER_FULLY_QUALIFIED', 86, 'Objects', 'computer', '1F5A5 FE0F', '\uD83D\uDDA5\uFE0F', 'desktop computer');
    Emojis$Objects$PRINTER_FULLY_QUALIFIED_instance = new Emojis$Objects('PRINTER_FULLY_QUALIFIED', 87, 'Objects', 'computer', '1F5A8 FE0F', '\uD83D\uDDA8\uFE0F', 'printer');
    Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_instance = new Emojis$Objects('KEYBOARD_FULLY_QUALIFIED', 88, 'Objects', 'computer', '2328 FE0F', '\u2328\uFE0F', 'keyboard');
    Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_instance = new Emojis$Objects('COMPUTER_MOUSE_FULLY_QUALIFIED', 89, 'Objects', 'computer', '1F5B1 FE0F', '\uD83D\uDDB1\uFE0F', 'computer mouse');
    Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_instance = new Emojis$Objects('TRACKBALL_FULLY_QUALIFIED', 90, 'Objects', 'computer', '1F5B2 FE0F', '\uD83D\uDDB2\uFE0F', 'trackball');
    Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_instance = new Emojis$Objects('COMPUTER_DISK_FULLY_QUALIFIED', 91, 'Objects', 'computer', '1F4BD', '\uD83D\uDCBD', 'computer disk');
    Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_instance = new Emojis$Objects('FLOPPY_DISK_FULLY_QUALIFIED', 92, 'Objects', 'computer', '1F4BE', '\uD83D\uDCBE', 'floppy disk');
    Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_instance = new Emojis$Objects('OPTICAL_DISK_FULLY_QUALIFIED', 93, 'Objects', 'computer', '1F4BF', '\uD83D\uDCBF', 'optical disk');
    Emojis$Objects$DVD_FULLY_QUALIFIED_instance = new Emojis$Objects('DVD_FULLY_QUALIFIED', 94, 'Objects', 'computer', '1F4C0', '\uD83D\uDCC0', 'dvd');
    Emojis$Objects$ABACUS_FULLY_QUALIFIED_instance = new Emojis$Objects('ABACUS_FULLY_QUALIFIED', 95, 'Objects', 'computer', '1F9EE', '\uD83E\uDDEE', 'abacus');
    Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_instance = new Emojis$Objects('MOVIE_CAMERA_FULLY_QUALIFIED', 96, 'Objects', 'light & video', '1F3A5', '\uD83C\uDFA5', 'movie camera');
    Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_instance = new Emojis$Objects('FILM_FRAMES_FULLY_QUALIFIED', 97, 'Objects', 'light & video', '1F39E FE0F', '\uD83C\uDF9E\uFE0F', 'film frames');
    Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_instance = new Emojis$Objects('FILM_PROJECTOR_FULLY_QUALIFIED', 98, 'Objects', 'light & video', '1F4FD FE0F', '\uD83D\uDCFD\uFE0F', 'film projector');
    Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_instance = new Emojis$Objects('CLAPPER_BOARD_FULLY_QUALIFIED', 99, 'Objects', 'light & video', '1F3AC', '\uD83C\uDFAC', 'clapper board');
    Emojis$Objects$TELEVISION_FULLY_QUALIFIED_instance = new Emojis$Objects('TELEVISION_FULLY_QUALIFIED', 100, 'Objects', 'light & video', '1F4FA', '\uD83D\uDCFA', 'television');
    Emojis$Objects$CAMERA_FULLY_QUALIFIED_instance = new Emojis$Objects('CAMERA_FULLY_QUALIFIED', 101, 'Objects', 'light & video', '1F4F7', '\uD83D\uDCF7', 'camera');
    Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_instance = new Emojis$Objects('CAMERA_WITH_FLASH_FULLY_QUALIFIED', 102, 'Objects', 'light & video', '1F4F8', '\uD83D\uDCF8', 'camera with flash');
    Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_instance = new Emojis$Objects('VIDEO_CAMERA_FULLY_QUALIFIED', 103, 'Objects', 'light & video', '1F4F9', '\uD83D\uDCF9', 'video camera');
    Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_instance = new Emojis$Objects('VIDEOCASSETTE_FULLY_QUALIFIED', 104, 'Objects', 'light & video', '1F4FC', '\uD83D\uDCFC', 'videocassette');
    Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_instance = new Emojis$Objects('MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED', 105, 'Objects', 'light & video', '1F50D', '\uD83D\uDD0D', 'magnifying glass tilted left');
    Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_instance = new Emojis$Objects('MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED', 106, 'Objects', 'light & video', '1F50E', '\uD83D\uDD0E', 'magnifying glass tilted right');
    Emojis$Objects$CANDLE_FULLY_QUALIFIED_instance = new Emojis$Objects('CANDLE_FULLY_QUALIFIED', 107, 'Objects', 'light & video', '1F56F FE0F', '\uD83D\uDD6F\uFE0F', 'candle');
    Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_instance = new Emojis$Objects('LIGHT_BULB_FULLY_QUALIFIED', 108, 'Objects', 'light & video', '1F4A1', '\uD83D\uDCA1', 'light bulb');
    Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_instance = new Emojis$Objects('FLASHLIGHT_FULLY_QUALIFIED', 109, 'Objects', 'light & video', '1F526', '\uD83D\uDD26', 'flashlight');
    Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_instance = new Emojis$Objects('RED_PAPER_LANTERN_FULLY_QUALIFIED', 110, 'Objects', 'light & video', '1F3EE', '\uD83C\uDFEE', 'red paper lantern');
    Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_instance = new Emojis$Objects('DIYA_LAMP_FULLY_QUALIFIED', 111, 'Objects', 'light & video', '1FA94', '\uD83E\uDE94', 'diya lamp');
    Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_instance = new Emojis$Objects('NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED', 112, 'Objects', 'book-paper', '1F4D4', '\uD83D\uDCD4', 'notebook with decorative cover');
    Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('CLOSED_BOOK_FULLY_QUALIFIED', 113, 'Objects', 'book-paper', '1F4D5', '\uD83D\uDCD5', 'closed book');
    Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('OPEN_BOOK_FULLY_QUALIFIED', 114, 'Objects', 'book-paper', '1F4D6', '\uD83D\uDCD6', 'open book');
    Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('GREEN_BOOK_FULLY_QUALIFIED', 115, 'Objects', 'book-paper', '1F4D7', '\uD83D\uDCD7', 'green book');
    Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('BLUE_BOOK_FULLY_QUALIFIED', 116, 'Objects', 'book-paper', '1F4D8', '\uD83D\uDCD8', 'blue book');
    Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('ORANGE_BOOK_FULLY_QUALIFIED', 117, 'Objects', 'book-paper', '1F4D9', '\uD83D\uDCD9', 'orange book');
    Emojis$Objects$BOOKS_FULLY_QUALIFIED_instance = new Emojis$Objects('BOOKS_FULLY_QUALIFIED', 118, 'Objects', 'book-paper', '1F4DA', '\uD83D\uDCDA', 'books');
    Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('NOTEBOOK_FULLY_QUALIFIED', 119, 'Objects', 'book-paper', '1F4D3', '\uD83D\uDCD3', 'notebook');
    Emojis$Objects$LEDGER_FULLY_QUALIFIED_instance = new Emojis$Objects('LEDGER_FULLY_QUALIFIED', 120, 'Objects', 'book-paper', '1F4D2', '\uD83D\uDCD2', 'ledger');
    Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_instance = new Emojis$Objects('PAGE_WITH_CURL_FULLY_QUALIFIED', 121, 'Objects', 'book-paper', '1F4C3', '\uD83D\uDCC3', 'page with curl');
    Emojis$Objects$SCROLL_FULLY_QUALIFIED_instance = new Emojis$Objects('SCROLL_FULLY_QUALIFIED', 122, 'Objects', 'book-paper', '1F4DC', '\uD83D\uDCDC', 'scroll');
    Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_instance = new Emojis$Objects('PAGE_FACING_UP_FULLY_QUALIFIED', 123, 'Objects', 'book-paper', '1F4C4', '\uD83D\uDCC4', 'page facing up');
    Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_instance = new Emojis$Objects('NEWSPAPER_FULLY_QUALIFIED', 124, 'Objects', 'book-paper', '1F4F0', '\uD83D\uDCF0', 'newspaper');
    Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_instance = new Emojis$Objects('ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED', 125, 'Objects', 'book-paper', '1F5DE FE0F', '\uD83D\uDDDE\uFE0F', 'rolled-up newspaper');
    Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_instance = new Emojis$Objects('BOOKMARK_TABS_FULLY_QUALIFIED', 126, 'Objects', 'book-paper', '1F4D1', '\uD83D\uDCD1', 'bookmark tabs');
    Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_instance = new Emojis$Objects('BOOKMARK_FULLY_QUALIFIED', 127, 'Objects', 'book-paper', '1F516', '\uD83D\uDD16', 'bookmark');
    Emojis$Objects$LABEL_FULLY_QUALIFIED_instance = new Emojis$Objects('LABEL_FULLY_QUALIFIED', 128, 'Objects', 'book-paper', '1F3F7 FE0F', '\uD83C\uDFF7\uFE0F', 'label');
    Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_instance = new Emojis$Objects('MONEY_BAG_FULLY_QUALIFIED', 129, 'Objects', 'money', '1F4B0', '\uD83D\uDCB0', 'money bag');
    Emojis$Objects$COIN_FULLY_QUALIFIED_instance = new Emojis$Objects('COIN_FULLY_QUALIFIED', 130, 'Objects', 'money', '1FA99', '\uD83E\uDE99', 'coin');
    Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_instance = new Emojis$Objects('YEN_BANKNOTE_FULLY_QUALIFIED', 131, 'Objects', 'money', '1F4B4', '\uD83D\uDCB4', 'yen banknote');
    Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_instance = new Emojis$Objects('DOLLAR_BANKNOTE_FULLY_QUALIFIED', 132, 'Objects', 'money', '1F4B5', '\uD83D\uDCB5', 'dollar banknote');
    Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_instance = new Emojis$Objects('EURO_BANKNOTE_FULLY_QUALIFIED', 133, 'Objects', 'money', '1F4B6', '\uD83D\uDCB6', 'euro banknote');
    Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_instance = new Emojis$Objects('POUND_BANKNOTE_FULLY_QUALIFIED', 134, 'Objects', 'money', '1F4B7', '\uD83D\uDCB7', 'pound banknote');
    Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_instance = new Emojis$Objects('MONEY_WITH_WINGS_FULLY_QUALIFIED', 135, 'Objects', 'money', '1F4B8', '\uD83D\uDCB8', 'money with wings');
    Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_instance = new Emojis$Objects('CREDIT_CARD_FULLY_QUALIFIED', 136, 'Objects', 'money', '1F4B3', '\uD83D\uDCB3', 'credit card');
    Emojis$Objects$RECEIPT_FULLY_QUALIFIED_instance = new Emojis$Objects('RECEIPT_FULLY_QUALIFIED', 137, 'Objects', 'money', '1F9FE', '\uD83E\uDDFE', 'receipt');
    Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_instance = new Emojis$Objects('CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED', 138, 'Objects', 'money', '1F4B9', '\uD83D\uDCB9', 'chart increasing with yen');
    Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_instance = new Emojis$Objects('ENVELOPE_FULLY_QUALIFIED', 139, 'Objects', 'mail', '2709 FE0F', '\u2709\uFE0F', 'envelope');
    Emojis$Objects$E_MAIL_FULLY_QUALIFIED_instance = new Emojis$Objects('E_MAIL_FULLY_QUALIFIED', 140, 'Objects', 'mail', '1F4E7', '\uD83D\uDCE7', 'e-mail');
    Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_instance = new Emojis$Objects('INCOMING_ENVELOPE_FULLY_QUALIFIED', 141, 'Objects', 'mail', '1F4E8', '\uD83D\uDCE8', 'incoming envelope');
    Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_instance = new Emojis$Objects('ENVELOPE_WITH_ARROW_FULLY_QUALIFIED', 142, 'Objects', 'mail', '1F4E9', '\uD83D\uDCE9', 'envelope with arrow');
    Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_instance = new Emojis$Objects('OUTBOX_TRAY_FULLY_QUALIFIED', 143, 'Objects', 'mail', '1F4E4', '\uD83D\uDCE4', 'outbox tray');
    Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_instance = new Emojis$Objects('INBOX_TRAY_FULLY_QUALIFIED', 144, 'Objects', 'mail', '1F4E5', '\uD83D\uDCE5', 'inbox tray');
    Emojis$Objects$PACKAGE_FULLY_QUALIFIED_instance = new Emojis$Objects('PACKAGE_FULLY_QUALIFIED', 145, 'Objects', 'mail', '1F4E6', '\uD83D\uDCE6', 'package');
    Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance = new Emojis$Objects('CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED', 146, 'Objects', 'mail', '1F4EB', '\uD83D\uDCEB', 'closed mailbox with raised flag');
    Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance = new Emojis$Objects('CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED', 147, 'Objects', 'mail', '1F4EA', '\uD83D\uDCEA', 'closed mailbox with lowered flag');
    Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance = new Emojis$Objects('OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED', 148, 'Objects', 'mail', '1F4EC', '\uD83D\uDCEC', 'open mailbox with raised flag');
    Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance = new Emojis$Objects('OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED', 149, 'Objects', 'mail', '1F4ED', '\uD83D\uDCED', 'open mailbox with lowered flag');
    Emojis$Objects$POSTBOX_FULLY_QUALIFIED_instance = new Emojis$Objects('POSTBOX_FULLY_QUALIFIED', 150, 'Objects', 'mail', '1F4EE', '\uD83D\uDCEE', 'postbox');
    Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_instance = new Emojis$Objects('BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED', 151, 'Objects', 'mail', '1F5F3 FE0F', '\uD83D\uDDF3\uFE0F', 'ballot box with ballot');
    Emojis$Objects$PENCIL_FULLY_QUALIFIED_instance = new Emojis$Objects('PENCIL_FULLY_QUALIFIED', 152, 'Objects', 'writing', '270F FE0F', '\u270F\uFE0F', 'pencil');
    Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_instance = new Emojis$Objects('BLACK_NIB_FULLY_QUALIFIED', 153, 'Objects', 'writing', '2712 FE0F', '\u2712\uFE0F', 'black nib');
    Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_instance = new Emojis$Objects('FOUNTAIN_PEN_FULLY_QUALIFIED', 154, 'Objects', 'writing', '1F58B FE0F', '\uD83D\uDD8B\uFE0F', 'fountain pen');
    Emojis$Objects$PEN_FULLY_QUALIFIED_instance = new Emojis$Objects('PEN_FULLY_QUALIFIED', 155, 'Objects', 'writing', '1F58A FE0F', '\uD83D\uDD8A\uFE0F', 'pen');
    Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_instance = new Emojis$Objects('PAINTBRUSH_FULLY_QUALIFIED', 156, 'Objects', 'writing', '1F58C FE0F', '\uD83D\uDD8C\uFE0F', 'paintbrush');
    Emojis$Objects$CRAYON_FULLY_QUALIFIED_instance = new Emojis$Objects('CRAYON_FULLY_QUALIFIED', 157, 'Objects', 'writing', '1F58D FE0F', '\uD83D\uDD8D\uFE0F', 'crayon');
    Emojis$Objects$MEMO_FULLY_QUALIFIED_instance = new Emojis$Objects('MEMO_FULLY_QUALIFIED', 158, 'Objects', 'writing', '1F4DD', '\uD83D\uDCDD', 'memo');
    Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_instance = new Emojis$Objects('BRIEFCASE_FULLY_QUALIFIED', 159, 'Objects', 'office', '1F4BC', '\uD83D\uDCBC', 'briefcase');
    Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_instance = new Emojis$Objects('FILE_FOLDER_FULLY_QUALIFIED', 160, 'Objects', 'office', '1F4C1', '\uD83D\uDCC1', 'file folder');
    Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_instance = new Emojis$Objects('OPEN_FILE_FOLDER_FULLY_QUALIFIED', 161, 'Objects', 'office', '1F4C2', '\uD83D\uDCC2', 'open file folder');
    Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_instance = new Emojis$Objects('CARD_INDEX_DIVIDERS_FULLY_QUALIFIED', 162, 'Objects', 'office', '1F5C2 FE0F', '\uD83D\uDDC2\uFE0F', 'card index dividers');
    Emojis$Objects$CALENDAR_FULLY_QUALIFIED_instance = new Emojis$Objects('CALENDAR_FULLY_QUALIFIED', 163, 'Objects', 'office', '1F4C5', '\uD83D\uDCC5', 'calendar');
    Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_instance = new Emojis$Objects('TEAR_OFF_CALENDAR_FULLY_QUALIFIED', 164, 'Objects', 'office', '1F4C6', '\uD83D\uDCC6', 'tear-off calendar');
    Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_instance = new Emojis$Objects('SPIRAL_NOTEPAD_FULLY_QUALIFIED', 165, 'Objects', 'office', '1F5D2 FE0F', '\uD83D\uDDD2\uFE0F', 'spiral notepad');
    Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_instance = new Emojis$Objects('SPIRAL_CALENDAR_FULLY_QUALIFIED', 166, 'Objects', 'office', '1F5D3 FE0F', '\uD83D\uDDD3\uFE0F', 'spiral calendar');
    Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_instance = new Emojis$Objects('CARD_INDEX_FULLY_QUALIFIED', 167, 'Objects', 'office', '1F4C7', '\uD83D\uDCC7', 'card index');
    Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_instance = new Emojis$Objects('CHART_INCREASING_FULLY_QUALIFIED', 168, 'Objects', 'office', '1F4C8', '\uD83D\uDCC8', 'chart increasing');
    Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_instance = new Emojis$Objects('CHART_DECREASING_FULLY_QUALIFIED', 169, 'Objects', 'office', '1F4C9', '\uD83D\uDCC9', 'chart decreasing');
    Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_instance = new Emojis$Objects('BAR_CHART_FULLY_QUALIFIED', 170, 'Objects', 'office', '1F4CA', '\uD83D\uDCCA', 'bar chart');
    Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_instance = new Emojis$Objects('CLIPBOARD_FULLY_QUALIFIED', 171, 'Objects', 'office', '1F4CB', '\uD83D\uDCCB', 'clipboard');
    Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_instance = new Emojis$Objects('PUSHPIN_FULLY_QUALIFIED', 172, 'Objects', 'office', '1F4CC', '\uD83D\uDCCC', 'pushpin');
    Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_instance = new Emojis$Objects('ROUND_PUSHPIN_FULLY_QUALIFIED', 173, 'Objects', 'office', '1F4CD', '\uD83D\uDCCD', 'round pushpin');
    Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_instance = new Emojis$Objects('PAPERCLIP_FULLY_QUALIFIED', 174, 'Objects', 'office', '1F4CE', '\uD83D\uDCCE', 'paperclip');
    Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_instance = new Emojis$Objects('LINKED_PAPERCLIPS_FULLY_QUALIFIED', 175, 'Objects', 'office', '1F587 FE0F', '\uD83D\uDD87\uFE0F', 'linked paperclips');
    Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_instance = new Emojis$Objects('STRAIGHT_RULER_FULLY_QUALIFIED', 176, 'Objects', 'office', '1F4CF', '\uD83D\uDCCF', 'straight ruler');
    Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_instance = new Emojis$Objects('TRIANGULAR_RULER_FULLY_QUALIFIED', 177, 'Objects', 'office', '1F4D0', '\uD83D\uDCD0', 'triangular ruler');
    Emojis$Objects$SCISSORS_FULLY_QUALIFIED_instance = new Emojis$Objects('SCISSORS_FULLY_QUALIFIED', 178, 'Objects', 'office', '2702 FE0F', '\u2702\uFE0F', 'scissors');
    Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_instance = new Emojis$Objects('CARD_FILE_BOX_FULLY_QUALIFIED', 179, 'Objects', 'office', '1F5C3 FE0F', '\uD83D\uDDC3\uFE0F', 'card file box');
    Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_instance = new Emojis$Objects('FILE_CABINET_FULLY_QUALIFIED', 180, 'Objects', 'office', '1F5C4 FE0F', '\uD83D\uDDC4\uFE0F', 'file cabinet');
    Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_instance = new Emojis$Objects('WASTEBASKET_FULLY_QUALIFIED', 181, 'Objects', 'office', '1F5D1 FE0F', '\uD83D\uDDD1\uFE0F', 'wastebasket');
    Emojis$Objects$LOCKED_FULLY_QUALIFIED_instance = new Emojis$Objects('LOCKED_FULLY_QUALIFIED', 182, 'Objects', 'lock', '1F512', '\uD83D\uDD12', 'locked');
    Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_instance = new Emojis$Objects('UNLOCKED_FULLY_QUALIFIED', 183, 'Objects', 'lock', '1F513', '\uD83D\uDD13', 'unlocked');
    Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_instance = new Emojis$Objects('LOCKED_WITH_PEN_FULLY_QUALIFIED', 184, 'Objects', 'lock', '1F50F', '\uD83D\uDD0F', 'locked with pen');
    Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_instance = new Emojis$Objects('LOCKED_WITH_KEY_FULLY_QUALIFIED', 185, 'Objects', 'lock', '1F510', '\uD83D\uDD10', 'locked with key');
    Emojis$Objects$KEY_FULLY_QUALIFIED_instance = new Emojis$Objects('KEY_FULLY_QUALIFIED', 186, 'Objects', 'lock', '1F511', '\uD83D\uDD11', 'key');
    Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_instance = new Emojis$Objects('OLD_KEY_FULLY_QUALIFIED', 187, 'Objects', 'lock', '1F5DD FE0F', '\uD83D\uDDDD\uFE0F', 'old key');
    Emojis$Objects$HAMMER_FULLY_QUALIFIED_instance = new Emojis$Objects('HAMMER_FULLY_QUALIFIED', 188, 'Objects', 'tool', '1F528', '\uD83D\uDD28', 'hammer');
    Emojis$Objects$AXE_FULLY_QUALIFIED_instance = new Emojis$Objects('AXE_FULLY_QUALIFIED', 189, 'Objects', 'tool', '1FA93', '\uD83E\uDE93', 'axe');
    Emojis$Objects$PICK_FULLY_QUALIFIED_instance = new Emojis$Objects('PICK_FULLY_QUALIFIED', 190, 'Objects', 'tool', '26CF FE0F', '\u26CF\uFE0F', 'pick');
    Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_instance = new Emojis$Objects('HAMMER_AND_PICK_FULLY_QUALIFIED', 191, 'Objects', 'tool', '2692 FE0F', '\u2692\uFE0F', 'hammer and pick');
    Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_instance = new Emojis$Objects('HAMMER_AND_WRENCH_FULLY_QUALIFIED', 192, 'Objects', 'tool', '1F6E0 FE0F', '\uD83D\uDEE0\uFE0F', 'hammer and wrench');
    Emojis$Objects$DAGGER_FULLY_QUALIFIED_instance = new Emojis$Objects('DAGGER_FULLY_QUALIFIED', 193, 'Objects', 'tool', '1F5E1 FE0F', '\uD83D\uDDE1\uFE0F', 'dagger');
    Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_instance = new Emojis$Objects('CROSSED_SWORDS_FULLY_QUALIFIED', 194, 'Objects', 'tool', '2694 FE0F', '\u2694\uFE0F', 'crossed swords');
    Emojis$Objects$BOMB_FULLY_QUALIFIED_instance = new Emojis$Objects('BOMB_FULLY_QUALIFIED', 195, 'Objects', 'tool', '1F4A3', '\uD83D\uDCA3', 'bomb');
    Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_instance = new Emojis$Objects('BOOMERANG_FULLY_QUALIFIED', 196, 'Objects', 'tool', '1FA83', '\uD83E\uDE83', 'boomerang');
    Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_instance = new Emojis$Objects('BOW_AND_ARROW_FULLY_QUALIFIED', 197, 'Objects', 'tool', '1F3F9', '\uD83C\uDFF9', 'bow and arrow');
    Emojis$Objects$SHIELD_FULLY_QUALIFIED_instance = new Emojis$Objects('SHIELD_FULLY_QUALIFIED', 198, 'Objects', 'tool', '1F6E1 FE0F', '\uD83D\uDEE1\uFE0F', 'shield');
    Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_instance = new Emojis$Objects('CARPENTRY_SAW_FULLY_QUALIFIED', 199, 'Objects', 'tool', '1FA9A', '\uD83E\uDE9A', 'carpentry saw');
    Emojis$Objects$WRENCH_FULLY_QUALIFIED_instance = new Emojis$Objects('WRENCH_FULLY_QUALIFIED', 200, 'Objects', 'tool', '1F527', '\uD83D\uDD27', 'wrench');
    Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_instance = new Emojis$Objects('SCREWDRIVER_FULLY_QUALIFIED', 201, 'Objects', 'tool', '1FA9B', '\uD83E\uDE9B', 'screwdriver');
    Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_instance = new Emojis$Objects('NUT_AND_BOLT_FULLY_QUALIFIED', 202, 'Objects', 'tool', '1F529', '\uD83D\uDD29', 'nut and bolt');
    Emojis$Objects$GEAR_FULLY_QUALIFIED_instance = new Emojis$Objects('GEAR_FULLY_QUALIFIED', 203, 'Objects', 'tool', '2699 FE0F', '\u2699\uFE0F', 'gear');
    Emojis$Objects$CLAMP_FULLY_QUALIFIED_instance = new Emojis$Objects('CLAMP_FULLY_QUALIFIED', 204, 'Objects', 'tool', '1F5DC FE0F', '\uD83D\uDDDC\uFE0F', 'clamp');
    Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_instance = new Emojis$Objects('BALANCE_SCALE_FULLY_QUALIFIED', 205, 'Objects', 'tool', '2696 FE0F', '\u2696\uFE0F', 'balance scale');
    Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_instance = new Emojis$Objects('WHITE_CANE_FULLY_QUALIFIED', 206, 'Objects', 'tool', '1F9AF', '\uD83E\uDDAF', 'white cane');
    Emojis$Objects$LINK_FULLY_QUALIFIED_instance = new Emojis$Objects('LINK_FULLY_QUALIFIED', 207, 'Objects', 'tool', '1F517', '\uD83D\uDD17', 'link');
    Emojis$Objects$CHAINS_FULLY_QUALIFIED_instance = new Emojis$Objects('CHAINS_FULLY_QUALIFIED', 208, 'Objects', 'tool', '26D3 FE0F', '\u26D3\uFE0F', 'chains');
    Emojis$Objects$HOOK_FULLY_QUALIFIED_instance = new Emojis$Objects('HOOK_FULLY_QUALIFIED', 209, 'Objects', 'tool', '1FA9D', '\uD83E\uDE9D', 'hook');
    Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_instance = new Emojis$Objects('TOOLBOX_FULLY_QUALIFIED', 210, 'Objects', 'tool', '1F9F0', '\uD83E\uDDF0', 'toolbox');
    Emojis$Objects$MAGNET_FULLY_QUALIFIED_instance = new Emojis$Objects('MAGNET_FULLY_QUALIFIED', 211, 'Objects', 'tool', '1F9F2', '\uD83E\uDDF2', 'magnet');
    Emojis$Objects$LADDER_FULLY_QUALIFIED_instance = new Emojis$Objects('LADDER_FULLY_QUALIFIED', 212, 'Objects', 'tool', '1FA9C', '\uD83E\uDE9C', 'ladder');
    Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_instance = new Emojis$Objects('ALEMBIC_FULLY_QUALIFIED', 213, 'Objects', 'science', '2697 FE0F', '\u2697\uFE0F', 'alembic');
    Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_instance = new Emojis$Objects('TEST_TUBE_FULLY_QUALIFIED', 214, 'Objects', 'science', '1F9EA', '\uD83E\uDDEA', 'test tube');
    Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_instance = new Emojis$Objects('PETRI_DISH_FULLY_QUALIFIED', 215, 'Objects', 'science', '1F9EB', '\uD83E\uDDEB', 'petri dish');
    Emojis$Objects$DNA_FULLY_QUALIFIED_instance = new Emojis$Objects('DNA_FULLY_QUALIFIED', 216, 'Objects', 'science', '1F9EC', '\uD83E\uDDEC', 'dna');
    Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_instance = new Emojis$Objects('MICROSCOPE_FULLY_QUALIFIED', 217, 'Objects', 'science', '1F52C', '\uD83D\uDD2C', 'microscope');
    Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_instance = new Emojis$Objects('TELESCOPE_FULLY_QUALIFIED', 218, 'Objects', 'science', '1F52D', '\uD83D\uDD2D', 'telescope');
    Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_instance = new Emojis$Objects('SATELLITE_ANTENNA_FULLY_QUALIFIED', 219, 'Objects', 'science', '1F4E1', '\uD83D\uDCE1', 'satellite antenna');
    Emojis$Objects$SYRINGE_FULLY_QUALIFIED_instance = new Emojis$Objects('SYRINGE_FULLY_QUALIFIED', 220, 'Objects', 'medical', '1F489', '\uD83D\uDC89', 'syringe');
    Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_instance = new Emojis$Objects('DROP_OF_BLOOD_FULLY_QUALIFIED', 221, 'Objects', 'medical', '1FA78', '\uD83E\uDE78', 'drop of blood');
    Emojis$Objects$PILL_FULLY_QUALIFIED_instance = new Emojis$Objects('PILL_FULLY_QUALIFIED', 222, 'Objects', 'medical', '1F48A', '\uD83D\uDC8A', 'pill');
    Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_instance = new Emojis$Objects('ADHESIVE_BANDAGE_FULLY_QUALIFIED', 223, 'Objects', 'medical', '1FA79', '\uD83E\uDE79', 'adhesive bandage');
    Emojis$Objects$CRUTCH_FULLY_QUALIFIED_instance = new Emojis$Objects('CRUTCH_FULLY_QUALIFIED', 224, 'Objects', 'medical', '1FA7C', '\uD83E\uDE7C', 'crutch');
    Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_instance = new Emojis$Objects('STETHOSCOPE_FULLY_QUALIFIED', 225, 'Objects', 'medical', '1FA7A', '\uD83E\uDE7A', 'stethoscope');
    Emojis$Objects$X_RAY_FULLY_QUALIFIED_instance = new Emojis$Objects('X_RAY_FULLY_QUALIFIED', 226, 'Objects', 'medical', '1FA7B', '\uD83E\uDE7B', 'x-ray');
    Emojis$Objects$DOOR_FULLY_QUALIFIED_instance = new Emojis$Objects('DOOR_FULLY_QUALIFIED', 227, 'Objects', 'household', '1F6AA', '\uD83D\uDEAA', 'door');
    Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_instance = new Emojis$Objects('ELEVATOR_FULLY_QUALIFIED', 228, 'Objects', 'household', '1F6D7', '\uD83D\uDED7', 'elevator');
    Emojis$Objects$MIRROR_FULLY_QUALIFIED_instance = new Emojis$Objects('MIRROR_FULLY_QUALIFIED', 229, 'Objects', 'household', '1FA9E', '\uD83E\uDE9E', 'mirror');
    Emojis$Objects$WINDOW_FULLY_QUALIFIED_instance = new Emojis$Objects('WINDOW_FULLY_QUALIFIED', 230, 'Objects', 'household', '1FA9F', '\uD83E\uDE9F', 'window');
    Emojis$Objects$BED_FULLY_QUALIFIED_instance = new Emojis$Objects('BED_FULLY_QUALIFIED', 231, 'Objects', 'household', '1F6CF FE0F', '\uD83D\uDECF\uFE0F', 'bed');
    Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_instance = new Emojis$Objects('COUCH_AND_LAMP_FULLY_QUALIFIED', 232, 'Objects', 'household', '1F6CB FE0F', '\uD83D\uDECB\uFE0F', 'couch and lamp');
    Emojis$Objects$CHAIR_FULLY_QUALIFIED_instance = new Emojis$Objects('CHAIR_FULLY_QUALIFIED', 233, 'Objects', 'household', '1FA91', '\uD83E\uDE91', 'chair');
    Emojis$Objects$TOILET_FULLY_QUALIFIED_instance = new Emojis$Objects('TOILET_FULLY_QUALIFIED', 234, 'Objects', 'household', '1F6BD', '\uD83D\uDEBD', 'toilet');
    Emojis$Objects$PLUNGER_FULLY_QUALIFIED_instance = new Emojis$Objects('PLUNGER_FULLY_QUALIFIED', 235, 'Objects', 'household', '1FAA0', '\uD83E\uDEA0', 'plunger');
    Emojis$Objects$SHOWER_FULLY_QUALIFIED_instance = new Emojis$Objects('SHOWER_FULLY_QUALIFIED', 236, 'Objects', 'household', '1F6BF', '\uD83D\uDEBF', 'shower');
    Emojis$Objects$BATHTUB_FULLY_QUALIFIED_instance = new Emojis$Objects('BATHTUB_FULLY_QUALIFIED', 237, 'Objects', 'household', '1F6C1', '\uD83D\uDEC1', 'bathtub');
    Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_instance = new Emojis$Objects('MOUSE_TRAP_FULLY_QUALIFIED', 238, 'Objects', 'household', '1FAA4', '\uD83E\uDEA4', 'mouse trap');
    Emojis$Objects$RAZOR_FULLY_QUALIFIED_instance = new Emojis$Objects('RAZOR_FULLY_QUALIFIED', 239, 'Objects', 'household', '1FA92', '\uD83E\uDE92', 'razor');
    Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_instance = new Emojis$Objects('LOTION_BOTTLE_FULLY_QUALIFIED', 240, 'Objects', 'household', '1F9F4', '\uD83E\uDDF4', 'lotion bottle');
    Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_instance = new Emojis$Objects('SAFETY_PIN_FULLY_QUALIFIED', 241, 'Objects', 'household', '1F9F7', '\uD83E\uDDF7', 'safety pin');
    Emojis$Objects$BROOM_FULLY_QUALIFIED_instance = new Emojis$Objects('BROOM_FULLY_QUALIFIED', 242, 'Objects', 'household', '1F9F9', '\uD83E\uDDF9', 'broom');
    Emojis$Objects$BASKET_FULLY_QUALIFIED_instance = new Emojis$Objects('BASKET_FULLY_QUALIFIED', 243, 'Objects', 'household', '1F9FA', '\uD83E\uDDFA', 'basket');
    Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_instance = new Emojis$Objects('ROLL_OF_PAPER_FULLY_QUALIFIED', 244, 'Objects', 'household', '1F9FB', '\uD83E\uDDFB', 'roll of paper');
    Emojis$Objects$BUCKET_FULLY_QUALIFIED_instance = new Emojis$Objects('BUCKET_FULLY_QUALIFIED', 245, 'Objects', 'household', '1FAA3', '\uD83E\uDEA3', 'bucket');
    Emojis$Objects$SOAP_FULLY_QUALIFIED_instance = new Emojis$Objects('SOAP_FULLY_QUALIFIED', 246, 'Objects', 'household', '1F9FC', '\uD83E\uDDFC', 'soap');
    Emojis$Objects$BUBBLES_FULLY_QUALIFIED_instance = new Emojis$Objects('BUBBLES_FULLY_QUALIFIED', 247, 'Objects', 'household', '1FAE7', '\uD83E\uDEE7', 'bubbles');
    Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_instance = new Emojis$Objects('TOOTHBRUSH_FULLY_QUALIFIED', 248, 'Objects', 'household', '1FAA5', '\uD83E\uDEA5', 'toothbrush');
    Emojis$Objects$SPONGE_FULLY_QUALIFIED_instance = new Emojis$Objects('SPONGE_FULLY_QUALIFIED', 249, 'Objects', 'household', '1F9FD', '\uD83E\uDDFD', 'sponge');
    Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_instance = new Emojis$Objects('FIRE_EXTINGUISHER_FULLY_QUALIFIED', 250, 'Objects', 'household', '1F9EF', '\uD83E\uDDEF', 'fire extinguisher');
    Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_instance = new Emojis$Objects('SHOPPING_CART_FULLY_QUALIFIED', 251, 'Objects', 'household', '1F6D2', '\uD83D\uDED2', 'shopping cart');
    Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_instance = new Emojis$Objects('CIGARETTE_FULLY_QUALIFIED', 252, 'Objects', 'other-object', '1F6AC', '\uD83D\uDEAC', 'cigarette');
    Emojis$Objects$COFFIN_FULLY_QUALIFIED_instance = new Emojis$Objects('COFFIN_FULLY_QUALIFIED', 253, 'Objects', 'other-object', '26B0 FE0F', '\u26B0\uFE0F', 'coffin');
    Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_instance = new Emojis$Objects('HEADSTONE_FULLY_QUALIFIED', 254, 'Objects', 'other-object', '1FAA6', '\uD83E\uDEA6', 'headstone');
    Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_instance = new Emojis$Objects('FUNERAL_URN_FULLY_QUALIFIED', 255, 'Objects', 'other-object', '26B1 FE0F', '\u26B1\uFE0F', 'funeral urn');
    Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_instance = new Emojis$Objects('NAZAR_AMULET_FULLY_QUALIFIED', 256, 'Objects', 'other-object', '1F9FF', '\uD83E\uDDFF', 'nazar amulet');
    Emojis$Objects$HAMSA_FULLY_QUALIFIED_instance = new Emojis$Objects('HAMSA_FULLY_QUALIFIED', 257, 'Objects', 'other-object', '1FAAC', '\uD83E\uDEAC', 'hamsa');
    Emojis$Objects$MOAI_FULLY_QUALIFIED_instance = new Emojis$Objects('MOAI_FULLY_QUALIFIED', 258, 'Objects', 'other-object', '1F5FF', '\uD83D\uDDFF', 'moai');
    Emojis$Objects$PLACARD_FULLY_QUALIFIED_instance = new Emojis$Objects('PLACARD_FULLY_QUALIFIED', 259, 'Objects', 'other-object', '1FAA7', '\uD83E\uDEA7', 'placard');
    Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_instance = new Emojis$Objects('IDENTIFICATION_CARD_FULLY_QUALIFIED', 260, 'Objects', 'other-object', '1FAAA', '\uD83E\uDEAA', 'identification card');
  }
  Object.defineProperty(Emojis$Objects.prototype, 'group', {
    get: function () {
      return this.group_r0wc2y$_0;
    }
  });
  Object.defineProperty(Emojis$Objects.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_8ed2dc$_0;
    }
  });
  Object.defineProperty(Emojis$Objects.prototype, 'code', {
    get: function () {
      return this.code_cta5hu$_0;
    }
  });
  Object.defineProperty(Emojis$Objects.prototype, 'char', {
    get: function () {
      return this.char_ct5mo9$_0;
    }
  });
  Object.defineProperty(Emojis$Objects.prototype, 'description', {
    get: function () {
      return this.description_jeoxbt$_0;
    }
  });
  var Emojis$Objects$GLASSES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GLASSES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GLASSES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GOGGLES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GOGGLES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GOGGLES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NECKTIE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NECKTIE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NECKTIE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$JEANS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$JEANS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$JEANS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SCARF_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SCARF_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SCARF_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GLOVES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GLOVES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GLOVES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COAT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COAT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SOCKS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SOCKS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SOCKS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DRESS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DRESS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DRESS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$KIMONO_FULLY_QUALIFIED_instance;
  function Emojis$Objects$KIMONO_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$KIMONO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SARI_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SARI_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SARI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BRIEFS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BRIEFS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BRIEFS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SHORTS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SHORTS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SHORTS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BIKINI_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BIKINI_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BIKINI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PURSE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PURSE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PURSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HANDBAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HANDBAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HANDBAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BACKPACK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BACKPACK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BACKPACK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CROWN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CROWN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CROWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RING_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RING_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BELL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BELL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BELL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RADIO_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RADIO_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RADIO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ACCORDION_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ACCORDION_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ACCORDION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GUITAR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GUITAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GUITAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TRUMPET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TRUMPET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TRUMPET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$VIOLIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$VIOLIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$VIOLIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BANJO_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BANJO_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BANJO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DRUM_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DRUM_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DRUM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MARACAS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MARACAS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MARACAS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FLUTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FLUTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FLUTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PAGER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PAGER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PAGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BATTERY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BATTERY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BATTERY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LAPTOP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LAPTOP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LAPTOP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PRINTER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PRINTER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PRINTER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DVD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DVD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DVD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ABACUS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ABACUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ABACUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TELEVISION_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TELEVISION_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TELEVISION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CAMERA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CAMERA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CAMERA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CANDLE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CANDLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CANDLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOOKS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOOKS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOOKS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LEDGER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LEDGER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LEDGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SCROLL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SCROLL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SCROLL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LABEL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LABEL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LABEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RECEIPT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RECEIPT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RECEIPT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$E_MAIL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$E_MAIL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$E_MAIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PACKAGE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PACKAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PACKAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$POSTBOX_FULLY_QUALIFIED_instance;
  function Emojis$Objects$POSTBOX_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$POSTBOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PENCIL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PENCIL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PENCIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PEN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CRAYON_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CRAYON_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CRAYON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MEMO_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MEMO_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MEMO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CALENDAR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CALENDAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CALENDAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SCISSORS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SCISSORS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SCISSORS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOCKED_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOCKED_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOCKED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_instance;
  function Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$KEY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$KEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$KEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HAMMER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HAMMER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HAMMER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$AXE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$AXE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$AXE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PICK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PICK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DAGGER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DAGGER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DAGGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOMB_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOMB_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOMB_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SHIELD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SHIELD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SHIELD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WRENCH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WRENCH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WRENCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$GEAR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$GEAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$GEAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CLAMP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CLAMP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CLAMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LINK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LINK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LINK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CHAINS_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CHAINS_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CHAINS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HOOK_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HOOK_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HOOK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MAGNET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MAGNET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MAGNET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LADDER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LADDER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LADDER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DNA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DNA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DNA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SYRINGE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SYRINGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SYRINGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PILL_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PILL_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PILL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CRUTCH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CRUTCH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CRUTCH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$X_RAY_FULLY_QUALIFIED_instance;
  function Emojis$Objects$X_RAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$X_RAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$DOOR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$DOOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$DOOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MIRROR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MIRROR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MIRROR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$WINDOW_FULLY_QUALIFIED_instance;
  function Emojis$Objects$WINDOW_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$WINDOW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BED_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BED_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CHAIR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CHAIR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CHAIR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TOILET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TOILET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TOILET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PLUNGER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PLUNGER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PLUNGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SHOWER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SHOWER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SHOWER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BATHTUB_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BATHTUB_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BATHTUB_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$RAZOR_FULLY_QUALIFIED_instance;
  function Emojis$Objects$RAZOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$RAZOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BROOM_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BROOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BASKET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BASKET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BASKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BUCKET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BUCKET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BUCKET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SOAP_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SOAP_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SOAP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$BUBBLES_FULLY_QUALIFIED_instance;
  function Emojis$Objects$BUBBLES_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$BUBBLES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_instance;
  function Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SPONGE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SPONGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SPONGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_instance;
  function Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$COFFIN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$COFFIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$COFFIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_instance;
  function Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_instance;
  function Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$HAMSA_FULLY_QUALIFIED_instance;
  function Emojis$Objects$HAMSA_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$HAMSA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$MOAI_FULLY_QUALIFIED_instance;
  function Emojis$Objects$MOAI_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$MOAI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$PLACARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$PLACARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$PLACARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_instance;
  function Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Objects_initFields();
    return Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_instance;
  }
  Emojis$Objects.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'Objects',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$Objects$values() {
    return [Emojis$Objects$GLASSES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GOGGLES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NECKTIE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$JEANS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SCARF_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GLOVES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COAT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SOCKS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DRESS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$KIMONO_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SARI_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BRIEFS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SHORTS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BIKINI_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PURSE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HANDBAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BACKPACK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CROWN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RING_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BELL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RADIO_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ACCORDION_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GUITAR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TRUMPET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$VIOLIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BANJO_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DRUM_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MARACAS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FLUTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PAGER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BATTERY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LAPTOP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PRINTER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DVD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ABACUS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TELEVISION_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CAMERA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CANDLE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOOKS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LEDGER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SCROLL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LABEL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RECEIPT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$E_MAIL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PACKAGE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$POSTBOX_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PENCIL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PEN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CRAYON_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MEMO_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CALENDAR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SCISSORS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOCKED_FULLY_QUALIFIED_getInstance(), Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$KEY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HAMMER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$AXE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PICK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DAGGER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOMB_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SHIELD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WRENCH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_getInstance(), Emojis$Objects$GEAR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CLAMP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LINK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CHAINS_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HOOK_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MAGNET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LADDER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DNA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SYRINGE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PILL_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CRUTCH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$X_RAY_FULLY_QUALIFIED_getInstance(), Emojis$Objects$DOOR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MIRROR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$WINDOW_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BED_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CHAIR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TOILET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PLUNGER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SHOWER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BATHTUB_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$RAZOR_FULLY_QUALIFIED_getInstance(), Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BROOM_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BASKET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BUCKET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SOAP_FULLY_QUALIFIED_getInstance(), Emojis$Objects$BUBBLES_FULLY_QUALIFIED_getInstance(), Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SPONGE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_getInstance(), Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_getInstance(), Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$COFFIN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_getInstance(), Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_getInstance(), Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_getInstance(), Emojis$Objects$HAMSA_FULLY_QUALIFIED_getInstance(), Emojis$Objects$MOAI_FULLY_QUALIFIED_getInstance(), Emojis$Objects$PLACARD_FULLY_QUALIFIED_getInstance(), Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$Objects.values = Emojis$Objects$values;
  function Emojis$Objects$valueOf(name) {
    switch (name) {
      case 'GLASSES_FULLY_QUALIFIED':
        return Emojis$Objects$GLASSES_FULLY_QUALIFIED_getInstance();
      case 'SUNGLASSES_FULLY_QUALIFIED':
        return Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_getInstance();
      case 'GOGGLES_FULLY_QUALIFIED':
        return Emojis$Objects$GOGGLES_FULLY_QUALIFIED_getInstance();
      case 'LAB_COAT_FULLY_QUALIFIED':
        return Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_getInstance();
      case 'SAFETY_VEST_FULLY_QUALIFIED':
        return Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_getInstance();
      case 'NECKTIE_FULLY_QUALIFIED':
        return Emojis$Objects$NECKTIE_FULLY_QUALIFIED_getInstance();
      case 'T_SHIRT_FULLY_QUALIFIED':
        return Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_getInstance();
      case 'JEANS_FULLY_QUALIFIED':
        return Emojis$Objects$JEANS_FULLY_QUALIFIED_getInstance();
      case 'SCARF_FULLY_QUALIFIED':
        return Emojis$Objects$SCARF_FULLY_QUALIFIED_getInstance();
      case 'GLOVES_FULLY_QUALIFIED':
        return Emojis$Objects$GLOVES_FULLY_QUALIFIED_getInstance();
      case 'COAT_FULLY_QUALIFIED':
        return Emojis$Objects$COAT_FULLY_QUALIFIED_getInstance();
      case 'SOCKS_FULLY_QUALIFIED':
        return Emojis$Objects$SOCKS_FULLY_QUALIFIED_getInstance();
      case 'DRESS_FULLY_QUALIFIED':
        return Emojis$Objects$DRESS_FULLY_QUALIFIED_getInstance();
      case 'KIMONO_FULLY_QUALIFIED':
        return Emojis$Objects$KIMONO_FULLY_QUALIFIED_getInstance();
      case 'SARI_FULLY_QUALIFIED':
        return Emojis$Objects$SARI_FULLY_QUALIFIED_getInstance();
      case 'ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED':
        return Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_getInstance();
      case 'BRIEFS_FULLY_QUALIFIED':
        return Emojis$Objects$BRIEFS_FULLY_QUALIFIED_getInstance();
      case 'SHORTS_FULLY_QUALIFIED':
        return Emojis$Objects$SHORTS_FULLY_QUALIFIED_getInstance();
      case 'BIKINI_FULLY_QUALIFIED':
        return Emojis$Objects$BIKINI_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_S_CLOTHES_FULLY_QUALIFIED':
        return Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_getInstance();
      case 'FOLDING_HAND_FAN_FULLY_QUALIFIED':
        return Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_getInstance();
      case 'PURSE_FULLY_QUALIFIED':
        return Emojis$Objects$PURSE_FULLY_QUALIFIED_getInstance();
      case 'HANDBAG_FULLY_QUALIFIED':
        return Emojis$Objects$HANDBAG_FULLY_QUALIFIED_getInstance();
      case 'CLUTCH_BAG_FULLY_QUALIFIED':
        return Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_getInstance();
      case 'SHOPPING_BAGS_FULLY_QUALIFIED':
        return Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_getInstance();
      case 'BACKPACK_FULLY_QUALIFIED':
        return Emojis$Objects$BACKPACK_FULLY_QUALIFIED_getInstance();
      case 'THONG_SANDAL_FULLY_QUALIFIED':
        return Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_getInstance();
      case 'MAN_S_SHOE_FULLY_QUALIFIED':
        return Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_getInstance();
      case 'RUNNING_SHOE_FULLY_QUALIFIED':
        return Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_getInstance();
      case 'HIKING_BOOT_FULLY_QUALIFIED':
        return Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_getInstance();
      case 'FLAT_SHOE_FULLY_QUALIFIED':
        return Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_getInstance();
      case 'HIGH_HEELED_SHOE_FULLY_QUALIFIED':
        return Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_S_SANDAL_FULLY_QUALIFIED':
        return Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_getInstance();
      case 'BALLET_SHOES_FULLY_QUALIFIED':
        return Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_S_BOOT_FULLY_QUALIFIED':
        return Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_getInstance();
      case 'HAIR_PICK_FULLY_QUALIFIED':
        return Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_getInstance();
      case 'CROWN_FULLY_QUALIFIED':
        return Emojis$Objects$CROWN_FULLY_QUALIFIED_getInstance();
      case 'WOMAN_S_HAT_FULLY_QUALIFIED':
        return Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_getInstance();
      case 'TOP_HAT_FULLY_QUALIFIED':
        return Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_getInstance();
      case 'GRADUATION_CAP_FULLY_QUALIFIED':
        return Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_getInstance();
      case 'BILLED_CAP_FULLY_QUALIFIED':
        return Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_getInstance();
      case 'MILITARY_HELMET_FULLY_QUALIFIED':
        return Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_getInstance();
      case 'RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED':
        return Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_getInstance();
      case 'PRAYER_BEADS_FULLY_QUALIFIED':
        return Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_getInstance();
      case 'LIPSTICK_FULLY_QUALIFIED':
        return Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_getInstance();
      case 'RING_FULLY_QUALIFIED':
        return Emojis$Objects$RING_FULLY_QUALIFIED_getInstance();
      case 'GEM_STONE_FULLY_QUALIFIED':
        return Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_getInstance();
      case 'MUTED_SPEAKER_FULLY_QUALIFIED':
        return Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_getInstance();
      case 'SPEAKER_LOW_VOLUME_FULLY_QUALIFIED':
        return Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_getInstance();
      case 'SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED':
        return Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_getInstance();
      case 'SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED':
        return Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_getInstance();
      case 'LOUDSPEAKER_FULLY_QUALIFIED':
        return Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_getInstance();
      case 'MEGAPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_getInstance();
      case 'POSTAL_HORN_FULLY_QUALIFIED':
        return Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_getInstance();
      case 'BELL_FULLY_QUALIFIED':
        return Emojis$Objects$BELL_FULLY_QUALIFIED_getInstance();
      case 'BELL_WITH_SLASH_FULLY_QUALIFIED':
        return Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_getInstance();
      case 'MUSICAL_SCORE_FULLY_QUALIFIED':
        return Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_getInstance();
      case 'MUSICAL_NOTE_FULLY_QUALIFIED':
        return Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_getInstance();
      case 'MUSICAL_NOTES_FULLY_QUALIFIED':
        return Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_getInstance();
      case 'STUDIO_MICROPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_getInstance();
      case 'LEVEL_SLIDER_FULLY_QUALIFIED':
        return Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_getInstance();
      case 'CONTROL_KNOBS_FULLY_QUALIFIED':
        return Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_getInstance();
      case 'MICROPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_getInstance();
      case 'HEADPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_getInstance();
      case 'RADIO_FULLY_QUALIFIED':
        return Emojis$Objects$RADIO_FULLY_QUALIFIED_getInstance();
      case 'SAXOPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_getInstance();
      case 'ACCORDION_FULLY_QUALIFIED':
        return Emojis$Objects$ACCORDION_FULLY_QUALIFIED_getInstance();
      case 'GUITAR_FULLY_QUALIFIED':
        return Emojis$Objects$GUITAR_FULLY_QUALIFIED_getInstance();
      case 'MUSICAL_KEYBOARD_FULLY_QUALIFIED':
        return Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_getInstance();
      case 'TRUMPET_FULLY_QUALIFIED':
        return Emojis$Objects$TRUMPET_FULLY_QUALIFIED_getInstance();
      case 'VIOLIN_FULLY_QUALIFIED':
        return Emojis$Objects$VIOLIN_FULLY_QUALIFIED_getInstance();
      case 'BANJO_FULLY_QUALIFIED':
        return Emojis$Objects$BANJO_FULLY_QUALIFIED_getInstance();
      case 'DRUM_FULLY_QUALIFIED':
        return Emojis$Objects$DRUM_FULLY_QUALIFIED_getInstance();
      case 'LONG_DRUM_FULLY_QUALIFIED':
        return Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_getInstance();
      case 'MARACAS_FULLY_QUALIFIED':
        return Emojis$Objects$MARACAS_FULLY_QUALIFIED_getInstance();
      case 'FLUTE_FULLY_QUALIFIED':
        return Emojis$Objects$FLUTE_FULLY_QUALIFIED_getInstance();
      case 'MOBILE_PHONE_FULLY_QUALIFIED':
        return Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_getInstance();
      case 'MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED':
        return Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_getInstance();
      case 'TELEPHONE_FULLY_QUALIFIED':
        return Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_getInstance();
      case 'TELEPHONE_RECEIVER_FULLY_QUALIFIED':
        return Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_getInstance();
      case 'PAGER_FULLY_QUALIFIED':
        return Emojis$Objects$PAGER_FULLY_QUALIFIED_getInstance();
      case 'FAX_MACHINE_FULLY_QUALIFIED':
        return Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_getInstance();
      case 'BATTERY_FULLY_QUALIFIED':
        return Emojis$Objects$BATTERY_FULLY_QUALIFIED_getInstance();
      case 'LOW_BATTERY_FULLY_QUALIFIED':
        return Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_getInstance();
      case 'ELECTRIC_PLUG_FULLY_QUALIFIED':
        return Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_getInstance();
      case 'LAPTOP_FULLY_QUALIFIED':
        return Emojis$Objects$LAPTOP_FULLY_QUALIFIED_getInstance();
      case 'DESKTOP_COMPUTER_FULLY_QUALIFIED':
        return Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_getInstance();
      case 'PRINTER_FULLY_QUALIFIED':
        return Emojis$Objects$PRINTER_FULLY_QUALIFIED_getInstance();
      case 'KEYBOARD_FULLY_QUALIFIED':
        return Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_getInstance();
      case 'COMPUTER_MOUSE_FULLY_QUALIFIED':
        return Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_getInstance();
      case 'TRACKBALL_FULLY_QUALIFIED':
        return Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_getInstance();
      case 'COMPUTER_DISK_FULLY_QUALIFIED':
        return Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_getInstance();
      case 'FLOPPY_DISK_FULLY_QUALIFIED':
        return Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_getInstance();
      case 'OPTICAL_DISK_FULLY_QUALIFIED':
        return Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_getInstance();
      case 'DVD_FULLY_QUALIFIED':
        return Emojis$Objects$DVD_FULLY_QUALIFIED_getInstance();
      case 'ABACUS_FULLY_QUALIFIED':
        return Emojis$Objects$ABACUS_FULLY_QUALIFIED_getInstance();
      case 'MOVIE_CAMERA_FULLY_QUALIFIED':
        return Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_getInstance();
      case 'FILM_FRAMES_FULLY_QUALIFIED':
        return Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_getInstance();
      case 'FILM_PROJECTOR_FULLY_QUALIFIED':
        return Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_getInstance();
      case 'CLAPPER_BOARD_FULLY_QUALIFIED':
        return Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_getInstance();
      case 'TELEVISION_FULLY_QUALIFIED':
        return Emojis$Objects$TELEVISION_FULLY_QUALIFIED_getInstance();
      case 'CAMERA_FULLY_QUALIFIED':
        return Emojis$Objects$CAMERA_FULLY_QUALIFIED_getInstance();
      case 'CAMERA_WITH_FLASH_FULLY_QUALIFIED':
        return Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_getInstance();
      case 'VIDEO_CAMERA_FULLY_QUALIFIED':
        return Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_getInstance();
      case 'VIDEOCASSETTE_FULLY_QUALIFIED':
        return Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_getInstance();
      case 'MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED':
        return Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_getInstance();
      case 'MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED':
        return Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_getInstance();
      case 'CANDLE_FULLY_QUALIFIED':
        return Emojis$Objects$CANDLE_FULLY_QUALIFIED_getInstance();
      case 'LIGHT_BULB_FULLY_QUALIFIED':
        return Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_getInstance();
      case 'FLASHLIGHT_FULLY_QUALIFIED':
        return Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_getInstance();
      case 'RED_PAPER_LANTERN_FULLY_QUALIFIED':
        return Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_getInstance();
      case 'DIYA_LAMP_FULLY_QUALIFIED':
        return Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_getInstance();
      case 'NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED':
        return Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_getInstance();
      case 'CLOSED_BOOK_FULLY_QUALIFIED':
        return Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_getInstance();
      case 'OPEN_BOOK_FULLY_QUALIFIED':
        return Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_getInstance();
      case 'GREEN_BOOK_FULLY_QUALIFIED':
        return Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_getInstance();
      case 'BLUE_BOOK_FULLY_QUALIFIED':
        return Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_getInstance();
      case 'ORANGE_BOOK_FULLY_QUALIFIED':
        return Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_getInstance();
      case 'BOOKS_FULLY_QUALIFIED':
        return Emojis$Objects$BOOKS_FULLY_QUALIFIED_getInstance();
      case 'NOTEBOOK_FULLY_QUALIFIED':
        return Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_getInstance();
      case 'LEDGER_FULLY_QUALIFIED':
        return Emojis$Objects$LEDGER_FULLY_QUALIFIED_getInstance();
      case 'PAGE_WITH_CURL_FULLY_QUALIFIED':
        return Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_getInstance();
      case 'SCROLL_FULLY_QUALIFIED':
        return Emojis$Objects$SCROLL_FULLY_QUALIFIED_getInstance();
      case 'PAGE_FACING_UP_FULLY_QUALIFIED':
        return Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_getInstance();
      case 'NEWSPAPER_FULLY_QUALIFIED':
        return Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_getInstance();
      case 'ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED':
        return Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_getInstance();
      case 'BOOKMARK_TABS_FULLY_QUALIFIED':
        return Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_getInstance();
      case 'BOOKMARK_FULLY_QUALIFIED':
        return Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_getInstance();
      case 'LABEL_FULLY_QUALIFIED':
        return Emojis$Objects$LABEL_FULLY_QUALIFIED_getInstance();
      case 'MONEY_BAG_FULLY_QUALIFIED':
        return Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_getInstance();
      case 'COIN_FULLY_QUALIFIED':
        return Emojis$Objects$COIN_FULLY_QUALIFIED_getInstance();
      case 'YEN_BANKNOTE_FULLY_QUALIFIED':
        return Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_getInstance();
      case 'DOLLAR_BANKNOTE_FULLY_QUALIFIED':
        return Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_getInstance();
      case 'EURO_BANKNOTE_FULLY_QUALIFIED':
        return Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_getInstance();
      case 'POUND_BANKNOTE_FULLY_QUALIFIED':
        return Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_getInstance();
      case 'MONEY_WITH_WINGS_FULLY_QUALIFIED':
        return Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_getInstance();
      case 'CREDIT_CARD_FULLY_QUALIFIED':
        return Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_getInstance();
      case 'RECEIPT_FULLY_QUALIFIED':
        return Emojis$Objects$RECEIPT_FULLY_QUALIFIED_getInstance();
      case 'CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED':
        return Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_getInstance();
      case 'ENVELOPE_FULLY_QUALIFIED':
        return Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_getInstance();
      case 'E_MAIL_FULLY_QUALIFIED':
        return Emojis$Objects$E_MAIL_FULLY_QUALIFIED_getInstance();
      case 'INCOMING_ENVELOPE_FULLY_QUALIFIED':
        return Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_getInstance();
      case 'ENVELOPE_WITH_ARROW_FULLY_QUALIFIED':
        return Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_getInstance();
      case 'OUTBOX_TRAY_FULLY_QUALIFIED':
        return Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_getInstance();
      case 'INBOX_TRAY_FULLY_QUALIFIED':
        return Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_getInstance();
      case 'PACKAGE_FULLY_QUALIFIED':
        return Emojis$Objects$PACKAGE_FULLY_QUALIFIED_getInstance();
      case 'CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED':
        return Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance();
      case 'CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED':
        return Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance();
      case 'OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED':
        return Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance();
      case 'OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED':
        return Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance();
      case 'POSTBOX_FULLY_QUALIFIED':
        return Emojis$Objects$POSTBOX_FULLY_QUALIFIED_getInstance();
      case 'BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED':
        return Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_getInstance();
      case 'PENCIL_FULLY_QUALIFIED':
        return Emojis$Objects$PENCIL_FULLY_QUALIFIED_getInstance();
      case 'BLACK_NIB_FULLY_QUALIFIED':
        return Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_getInstance();
      case 'FOUNTAIN_PEN_FULLY_QUALIFIED':
        return Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_getInstance();
      case 'PEN_FULLY_QUALIFIED':
        return Emojis$Objects$PEN_FULLY_QUALIFIED_getInstance();
      case 'PAINTBRUSH_FULLY_QUALIFIED':
        return Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_getInstance();
      case 'CRAYON_FULLY_QUALIFIED':
        return Emojis$Objects$CRAYON_FULLY_QUALIFIED_getInstance();
      case 'MEMO_FULLY_QUALIFIED':
        return Emojis$Objects$MEMO_FULLY_QUALIFIED_getInstance();
      case 'BRIEFCASE_FULLY_QUALIFIED':
        return Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_getInstance();
      case 'FILE_FOLDER_FULLY_QUALIFIED':
        return Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_getInstance();
      case 'OPEN_FILE_FOLDER_FULLY_QUALIFIED':
        return Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_getInstance();
      case 'CARD_INDEX_DIVIDERS_FULLY_QUALIFIED':
        return Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_getInstance();
      case 'CALENDAR_FULLY_QUALIFIED':
        return Emojis$Objects$CALENDAR_FULLY_QUALIFIED_getInstance();
      case 'TEAR_OFF_CALENDAR_FULLY_QUALIFIED':
        return Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_getInstance();
      case 'SPIRAL_NOTEPAD_FULLY_QUALIFIED':
        return Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_getInstance();
      case 'SPIRAL_CALENDAR_FULLY_QUALIFIED':
        return Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_getInstance();
      case 'CARD_INDEX_FULLY_QUALIFIED':
        return Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_getInstance();
      case 'CHART_INCREASING_FULLY_QUALIFIED':
        return Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_getInstance();
      case 'CHART_DECREASING_FULLY_QUALIFIED':
        return Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_getInstance();
      case 'BAR_CHART_FULLY_QUALIFIED':
        return Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_getInstance();
      case 'CLIPBOARD_FULLY_QUALIFIED':
        return Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_getInstance();
      case 'PUSHPIN_FULLY_QUALIFIED':
        return Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_getInstance();
      case 'ROUND_PUSHPIN_FULLY_QUALIFIED':
        return Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_getInstance();
      case 'PAPERCLIP_FULLY_QUALIFIED':
        return Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_getInstance();
      case 'LINKED_PAPERCLIPS_FULLY_QUALIFIED':
        return Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_getInstance();
      case 'STRAIGHT_RULER_FULLY_QUALIFIED':
        return Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_getInstance();
      case 'TRIANGULAR_RULER_FULLY_QUALIFIED':
        return Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_getInstance();
      case 'SCISSORS_FULLY_QUALIFIED':
        return Emojis$Objects$SCISSORS_FULLY_QUALIFIED_getInstance();
      case 'CARD_FILE_BOX_FULLY_QUALIFIED':
        return Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_getInstance();
      case 'FILE_CABINET_FULLY_QUALIFIED':
        return Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_getInstance();
      case 'WASTEBASKET_FULLY_QUALIFIED':
        return Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_getInstance();
      case 'LOCKED_FULLY_QUALIFIED':
        return Emojis$Objects$LOCKED_FULLY_QUALIFIED_getInstance();
      case 'UNLOCKED_FULLY_QUALIFIED':
        return Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_getInstance();
      case 'LOCKED_WITH_PEN_FULLY_QUALIFIED':
        return Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_getInstance();
      case 'LOCKED_WITH_KEY_FULLY_QUALIFIED':
        return Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_getInstance();
      case 'KEY_FULLY_QUALIFIED':
        return Emojis$Objects$KEY_FULLY_QUALIFIED_getInstance();
      case 'OLD_KEY_FULLY_QUALIFIED':
        return Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_getInstance();
      case 'HAMMER_FULLY_QUALIFIED':
        return Emojis$Objects$HAMMER_FULLY_QUALIFIED_getInstance();
      case 'AXE_FULLY_QUALIFIED':
        return Emojis$Objects$AXE_FULLY_QUALIFIED_getInstance();
      case 'PICK_FULLY_QUALIFIED':
        return Emojis$Objects$PICK_FULLY_QUALIFIED_getInstance();
      case 'HAMMER_AND_PICK_FULLY_QUALIFIED':
        return Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_getInstance();
      case 'HAMMER_AND_WRENCH_FULLY_QUALIFIED':
        return Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_getInstance();
      case 'DAGGER_FULLY_QUALIFIED':
        return Emojis$Objects$DAGGER_FULLY_QUALIFIED_getInstance();
      case 'CROSSED_SWORDS_FULLY_QUALIFIED':
        return Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_getInstance();
      case 'BOMB_FULLY_QUALIFIED':
        return Emojis$Objects$BOMB_FULLY_QUALIFIED_getInstance();
      case 'BOOMERANG_FULLY_QUALIFIED':
        return Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_getInstance();
      case 'BOW_AND_ARROW_FULLY_QUALIFIED':
        return Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_getInstance();
      case 'SHIELD_FULLY_QUALIFIED':
        return Emojis$Objects$SHIELD_FULLY_QUALIFIED_getInstance();
      case 'CARPENTRY_SAW_FULLY_QUALIFIED':
        return Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_getInstance();
      case 'WRENCH_FULLY_QUALIFIED':
        return Emojis$Objects$WRENCH_FULLY_QUALIFIED_getInstance();
      case 'SCREWDRIVER_FULLY_QUALIFIED':
        return Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_getInstance();
      case 'NUT_AND_BOLT_FULLY_QUALIFIED':
        return Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_getInstance();
      case 'GEAR_FULLY_QUALIFIED':
        return Emojis$Objects$GEAR_FULLY_QUALIFIED_getInstance();
      case 'CLAMP_FULLY_QUALIFIED':
        return Emojis$Objects$CLAMP_FULLY_QUALIFIED_getInstance();
      case 'BALANCE_SCALE_FULLY_QUALIFIED':
        return Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_CANE_FULLY_QUALIFIED':
        return Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_getInstance();
      case 'LINK_FULLY_QUALIFIED':
        return Emojis$Objects$LINK_FULLY_QUALIFIED_getInstance();
      case 'CHAINS_FULLY_QUALIFIED':
        return Emojis$Objects$CHAINS_FULLY_QUALIFIED_getInstance();
      case 'HOOK_FULLY_QUALIFIED':
        return Emojis$Objects$HOOK_FULLY_QUALIFIED_getInstance();
      case 'TOOLBOX_FULLY_QUALIFIED':
        return Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_getInstance();
      case 'MAGNET_FULLY_QUALIFIED':
        return Emojis$Objects$MAGNET_FULLY_QUALIFIED_getInstance();
      case 'LADDER_FULLY_QUALIFIED':
        return Emojis$Objects$LADDER_FULLY_QUALIFIED_getInstance();
      case 'ALEMBIC_FULLY_QUALIFIED':
        return Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_getInstance();
      case 'TEST_TUBE_FULLY_QUALIFIED':
        return Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_getInstance();
      case 'PETRI_DISH_FULLY_QUALIFIED':
        return Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_getInstance();
      case 'DNA_FULLY_QUALIFIED':
        return Emojis$Objects$DNA_FULLY_QUALIFIED_getInstance();
      case 'MICROSCOPE_FULLY_QUALIFIED':
        return Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_getInstance();
      case 'TELESCOPE_FULLY_QUALIFIED':
        return Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_getInstance();
      case 'SATELLITE_ANTENNA_FULLY_QUALIFIED':
        return Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_getInstance();
      case 'SYRINGE_FULLY_QUALIFIED':
        return Emojis$Objects$SYRINGE_FULLY_QUALIFIED_getInstance();
      case 'DROP_OF_BLOOD_FULLY_QUALIFIED':
        return Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_getInstance();
      case 'PILL_FULLY_QUALIFIED':
        return Emojis$Objects$PILL_FULLY_QUALIFIED_getInstance();
      case 'ADHESIVE_BANDAGE_FULLY_QUALIFIED':
        return Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_getInstance();
      case 'CRUTCH_FULLY_QUALIFIED':
        return Emojis$Objects$CRUTCH_FULLY_QUALIFIED_getInstance();
      case 'STETHOSCOPE_FULLY_QUALIFIED':
        return Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_getInstance();
      case 'X_RAY_FULLY_QUALIFIED':
        return Emojis$Objects$X_RAY_FULLY_QUALIFIED_getInstance();
      case 'DOOR_FULLY_QUALIFIED':
        return Emojis$Objects$DOOR_FULLY_QUALIFIED_getInstance();
      case 'ELEVATOR_FULLY_QUALIFIED':
        return Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_getInstance();
      case 'MIRROR_FULLY_QUALIFIED':
        return Emojis$Objects$MIRROR_FULLY_QUALIFIED_getInstance();
      case 'WINDOW_FULLY_QUALIFIED':
        return Emojis$Objects$WINDOW_FULLY_QUALIFIED_getInstance();
      case 'BED_FULLY_QUALIFIED':
        return Emojis$Objects$BED_FULLY_QUALIFIED_getInstance();
      case 'COUCH_AND_LAMP_FULLY_QUALIFIED':
        return Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_getInstance();
      case 'CHAIR_FULLY_QUALIFIED':
        return Emojis$Objects$CHAIR_FULLY_QUALIFIED_getInstance();
      case 'TOILET_FULLY_QUALIFIED':
        return Emojis$Objects$TOILET_FULLY_QUALIFIED_getInstance();
      case 'PLUNGER_FULLY_QUALIFIED':
        return Emojis$Objects$PLUNGER_FULLY_QUALIFIED_getInstance();
      case 'SHOWER_FULLY_QUALIFIED':
        return Emojis$Objects$SHOWER_FULLY_QUALIFIED_getInstance();
      case 'BATHTUB_FULLY_QUALIFIED':
        return Emojis$Objects$BATHTUB_FULLY_QUALIFIED_getInstance();
      case 'MOUSE_TRAP_FULLY_QUALIFIED':
        return Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_getInstance();
      case 'RAZOR_FULLY_QUALIFIED':
        return Emojis$Objects$RAZOR_FULLY_QUALIFIED_getInstance();
      case 'LOTION_BOTTLE_FULLY_QUALIFIED':
        return Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_getInstance();
      case 'SAFETY_PIN_FULLY_QUALIFIED':
        return Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_getInstance();
      case 'BROOM_FULLY_QUALIFIED':
        return Emojis$Objects$BROOM_FULLY_QUALIFIED_getInstance();
      case 'BASKET_FULLY_QUALIFIED':
        return Emojis$Objects$BASKET_FULLY_QUALIFIED_getInstance();
      case 'ROLL_OF_PAPER_FULLY_QUALIFIED':
        return Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_getInstance();
      case 'BUCKET_FULLY_QUALIFIED':
        return Emojis$Objects$BUCKET_FULLY_QUALIFIED_getInstance();
      case 'SOAP_FULLY_QUALIFIED':
        return Emojis$Objects$SOAP_FULLY_QUALIFIED_getInstance();
      case 'BUBBLES_FULLY_QUALIFIED':
        return Emojis$Objects$BUBBLES_FULLY_QUALIFIED_getInstance();
      case 'TOOTHBRUSH_FULLY_QUALIFIED':
        return Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_getInstance();
      case 'SPONGE_FULLY_QUALIFIED':
        return Emojis$Objects$SPONGE_FULLY_QUALIFIED_getInstance();
      case 'FIRE_EXTINGUISHER_FULLY_QUALIFIED':
        return Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_getInstance();
      case 'SHOPPING_CART_FULLY_QUALIFIED':
        return Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_getInstance();
      case 'CIGARETTE_FULLY_QUALIFIED':
        return Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_getInstance();
      case 'COFFIN_FULLY_QUALIFIED':
        return Emojis$Objects$COFFIN_FULLY_QUALIFIED_getInstance();
      case 'HEADSTONE_FULLY_QUALIFIED':
        return Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_getInstance();
      case 'FUNERAL_URN_FULLY_QUALIFIED':
        return Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_getInstance();
      case 'NAZAR_AMULET_FULLY_QUALIFIED':
        return Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_getInstance();
      case 'HAMSA_FULLY_QUALIFIED':
        return Emojis$Objects$HAMSA_FULLY_QUALIFIED_getInstance();
      case 'MOAI_FULLY_QUALIFIED':
        return Emojis$Objects$MOAI_FULLY_QUALIFIED_getInstance();
      case 'PLACARD_FULLY_QUALIFIED':
        return Emojis$Objects$PLACARD_FULLY_QUALIFIED_getInstance();
      case 'IDENTIFICATION_CARD_FULLY_QUALIFIED':
        return Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.Objects.' + name);
    }
  }
  Emojis$Objects.valueOf_61zpoe$ = Emojis$Objects$valueOf;
  function Emojis$Symbols(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_iftexd$_0 = group;
    this.subgroup_hgrw3d$_0 = subgroup;
    this.code_d3932x$_0 = code;
    this.char_d34k9c$_0 = char;
    this.description_z3ezpu$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$Symbols_initFields() {
    Emojis$Symbols_initFields = function () {
    };
    Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('ATM_SIGN_FULLY_QUALIFIED', 0, 'Symbols', 'transport-sign', '1F3E7', '\uD83C\uDFE7', 'ATM sign');
    Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('LITTER_IN_BIN_SIGN_FULLY_QUALIFIED', 1, 'Symbols', 'transport-sign', '1F6AE', '\uD83D\uDEAE', 'litter in bin sign');
    Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_instance = new Emojis$Symbols('POTABLE_WATER_FULLY_QUALIFIED', 2, 'Symbols', 'transport-sign', '1F6B0', '\uD83D\uDEB0', 'potable water');
    Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHEELCHAIR_SYMBOL_FULLY_QUALIFIED', 3, 'Symbols', 'transport-sign', '267F', '\u267F', 'wheelchair symbol');
    Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_instance = new Emojis$Symbols('MEN_S_ROOM_FULLY_QUALIFIED', 4, 'Symbols', 'transport-sign', '1F6B9', '\uD83D\uDEB9', 'men\u2019s room');
    Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_instance = new Emojis$Symbols('WOMEN_S_ROOM_FULLY_QUALIFIED', 5, 'Symbols', 'transport-sign', '1F6BA', '\uD83D\uDEBA', 'women\u2019s room');
    Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_instance = new Emojis$Symbols('RESTROOM_FULLY_QUALIFIED', 6, 'Symbols', 'transport-sign', '1F6BB', '\uD83D\uDEBB', 'restroom');
    Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('BABY_SYMBOL_FULLY_QUALIFIED', 7, 'Symbols', 'transport-sign', '1F6BC', '\uD83D\uDEBC', 'baby symbol');
    Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_instance = new Emojis$Symbols('WATER_CLOSET_FULLY_QUALIFIED', 8, 'Symbols', 'transport-sign', '1F6BE', '\uD83D\uDEBE', 'water closet');
    Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_instance = new Emojis$Symbols('PASSPORT_CONTROL_FULLY_QUALIFIED', 9, 'Symbols', 'transport-sign', '1F6C2', '\uD83D\uDEC2', 'passport control');
    Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_instance = new Emojis$Symbols('CUSTOMS_FULLY_QUALIFIED', 10, 'Symbols', 'transport-sign', '1F6C3', '\uD83D\uDEC3', 'customs');
    Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_instance = new Emojis$Symbols('BAGGAGE_CLAIM_FULLY_QUALIFIED', 11, 'Symbols', 'transport-sign', '1F6C4', '\uD83D\uDEC4', 'baggage claim');
    Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_instance = new Emojis$Symbols('LEFT_LUGGAGE_FULLY_QUALIFIED', 12, 'Symbols', 'transport-sign', '1F6C5', '\uD83D\uDEC5', 'left luggage');
    Emojis$Symbols$WARNING_FULLY_QUALIFIED_instance = new Emojis$Symbols('WARNING_FULLY_QUALIFIED', 13, 'Symbols', 'warning', '26A0 FE0F', '\u26A0\uFE0F', 'warning');
    Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_instance = new Emojis$Symbols('CHILDREN_CROSSING_FULLY_QUALIFIED', 14, 'Symbols', 'warning', '1F6B8', '\uD83D\uDEB8', 'children crossing');
    Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_ENTRY_FULLY_QUALIFIED', 15, 'Symbols', 'warning', '26D4', '\u26D4', 'no entry');
    Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_instance = new Emojis$Symbols('PROHIBITED_FULLY_QUALIFIED', 16, 'Symbols', 'warning', '1F6AB', '\uD83D\uDEAB', 'prohibited');
    Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_BICYCLES_FULLY_QUALIFIED', 17, 'Symbols', 'warning', '1F6B3', '\uD83D\uDEB3', 'no bicycles');
    Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_SMOKING_FULLY_QUALIFIED', 18, 'Symbols', 'warning', '1F6AD', '\uD83D\uDEAD', 'no smoking');
    Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_LITTERING_FULLY_QUALIFIED', 19, 'Symbols', 'warning', '1F6AF', '\uD83D\uDEAF', 'no littering');
    Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_instance = new Emojis$Symbols('NON_POTABLE_WATER_FULLY_QUALIFIED', 20, 'Symbols', 'warning', '1F6B1', '\uD83D\uDEB1', 'non-potable water');
    Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_PEDESTRIANS_FULLY_QUALIFIED', 21, 'Symbols', 'warning', '1F6B7', '\uD83D\uDEB7', 'no pedestrians');
    Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_MOBILE_PHONES_FULLY_QUALIFIED', 22, 'Symbols', 'warning', '1F4F5', '\uD83D\uDCF5', 'no mobile phones');
    Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_instance = new Emojis$Symbols('NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED', 23, 'Symbols', 'warning', '1F51E', '\uD83D\uDD1E', 'no one under eighteen');
    Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_instance = new Emojis$Symbols('RADIOACTIVE_FULLY_QUALIFIED', 24, 'Symbols', 'warning', '2622 FE0F', '\u2622\uFE0F', 'radioactive');
    Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_instance = new Emojis$Symbols('BIOHAZARD_FULLY_QUALIFIED', 25, 'Symbols', 'warning', '2623 FE0F', '\u2623\uFE0F', 'biohazard');
    Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('UP_ARROW_FULLY_QUALIFIED', 26, 'Symbols', 'arrow', '2B06 FE0F', '\u2B06\uFE0F', 'up arrow');
    Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('UP_RIGHT_ARROW_FULLY_QUALIFIED', 27, 'Symbols', 'arrow', '2197 FE0F', '\u2197\uFE0F', 'up-right arrow');
    Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('RIGHT_ARROW_FULLY_QUALIFIED', 28, 'Symbols', 'arrow', '27A1 FE0F', '\u27A1\uFE0F', 'right arrow');
    Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOWN_RIGHT_ARROW_FULLY_QUALIFIED', 29, 'Symbols', 'arrow', '2198 FE0F', '\u2198\uFE0F', 'down-right arrow');
    Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOWN_ARROW_FULLY_QUALIFIED', 30, 'Symbols', 'arrow', '2B07 FE0F', '\u2B07\uFE0F', 'down arrow');
    Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOWN_LEFT_ARROW_FULLY_QUALIFIED', 31, 'Symbols', 'arrow', '2199 FE0F', '\u2199\uFE0F', 'down-left arrow');
    Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('LEFT_ARROW_FULLY_QUALIFIED', 32, 'Symbols', 'arrow', '2B05 FE0F', '\u2B05\uFE0F', 'left arrow');
    Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('UP_LEFT_ARROW_FULLY_QUALIFIED', 33, 'Symbols', 'arrow', '2196 FE0F', '\u2196\uFE0F', 'up-left arrow');
    Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('UP_DOWN_ARROW_FULLY_QUALIFIED', 34, 'Symbols', 'arrow', '2195 FE0F', '\u2195\uFE0F', 'up-down arrow');
    Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('LEFT_RIGHT_ARROW_FULLY_QUALIFIED', 35, 'Symbols', 'arrow', '2194 FE0F', '\u2194\uFE0F', 'left-right arrow');
    Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_instance = new Emojis$Symbols('RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED', 36, 'Symbols', 'arrow', '21A9 FE0F', '\u21A9\uFE0F', 'right arrow curving left');
    Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_instance = new Emojis$Symbols('LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED', 37, 'Symbols', 'arrow', '21AA FE0F', '\u21AA\uFE0F', 'left arrow curving right');
    Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_instance = new Emojis$Symbols('RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED', 38, 'Symbols', 'arrow', '2934 FE0F', '\u2934\uFE0F', 'right arrow curving up');
    Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_instance = new Emojis$Symbols('RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED', 39, 'Symbols', 'arrow', '2935 FE0F', '\u2935\uFE0F', 'right arrow curving down');
    Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_instance = new Emojis$Symbols('CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED', 40, 'Symbols', 'arrow', '1F503', '\uD83D\uDD03', 'clockwise vertical arrows');
    Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED', 41, 'Symbols', 'arrow', '1F504', '\uD83D\uDD04', 'counterclockwise arrows button');
    Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('BACK_ARROW_FULLY_QUALIFIED', 42, 'Symbols', 'arrow', '1F519', '\uD83D\uDD19', 'BACK arrow');
    Emojis$Symbols$ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('ARROW_FULLY_QUALIFIED', 43, 'Symbols', 'arrow', '1F51A', '\uD83D\uDD1A', 'arrow');
    Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED', 44, 'Symbols', 'arrow', '1F51B', '\uD83D\uDD1B', 'ON! arrow');
    Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('SOON_ARROW_FULLY_QUALIFIED', 45, 'Symbols', 'arrow', '1F51C', '\uD83D\uDD1C', 'SOON arrow');
    Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_instance = new Emojis$Symbols('TOP_ARROW_FULLY_QUALIFIED', 46, 'Symbols', 'arrow', '1F51D', '\uD83D\uDD1D', 'TOP arrow');
    Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_instance = new Emojis$Symbols('PLACE_OF_WORSHIP_FULLY_QUALIFIED', 47, 'Symbols', 'religion', '1F6D0', '\uD83D\uDED0', 'place of worship');
    Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('ATOM_SYMBOL_FULLY_QUALIFIED', 48, 'Symbols', 'religion', '269B FE0F', '\u269B\uFE0F', 'atom symbol');
    Emojis$Symbols$OM_FULLY_QUALIFIED_instance = new Emojis$Symbols('OM_FULLY_QUALIFIED', 49, 'Symbols', 'religion', '1F549 FE0F', '\uD83D\uDD49\uFE0F', 'om');
    Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_instance = new Emojis$Symbols('STAR_OF_DAVID_FULLY_QUALIFIED', 50, 'Symbols', 'religion', '2721 FE0F', '\u2721\uFE0F', 'star of David');
    Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHEEL_OF_DHARMA_FULLY_QUALIFIED', 51, 'Symbols', 'religion', '2638 FE0F', '\u2638\uFE0F', 'wheel of dharma');
    Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_instance = new Emojis$Symbols('YIN_YANG_FULLY_QUALIFIED', 52, 'Symbols', 'religion', '262F FE0F', '\u262F\uFE0F', 'yin yang');
    Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_instance = new Emojis$Symbols('LATIN_CROSS_FULLY_QUALIFIED', 53, 'Symbols', 'religion', '271D FE0F', '\u271D\uFE0F', 'latin cross');
    Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_instance = new Emojis$Symbols('ORTHODOX_CROSS_FULLY_QUALIFIED', 54, 'Symbols', 'religion', '2626 FE0F', '\u2626\uFE0F', 'orthodox cross');
    Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_instance = new Emojis$Symbols('STAR_AND_CRESCENT_FULLY_QUALIFIED', 55, 'Symbols', 'religion', '262A FE0F', '\u262A\uFE0F', 'star and crescent');
    Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('PEACE_SYMBOL_FULLY_QUALIFIED', 56, 'Symbols', 'religion', '262E FE0F', '\u262E\uFE0F', 'peace symbol');
    Emojis$Symbols$MENORAH_FULLY_QUALIFIED_instance = new Emojis$Symbols('MENORAH_FULLY_QUALIFIED', 57, 'Symbols', 'religion', '1F54E', '\uD83D\uDD4E', 'menorah');
    Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED', 58, 'Symbols', 'religion', '1F52F', '\uD83D\uDD2F', 'dotted six-pointed star');
    Emojis$Symbols$KHANDA_FULLY_QUALIFIED_instance = new Emojis$Symbols('KHANDA_FULLY_QUALIFIED', 59, 'Symbols', 'religion', '1FAAF', '\uD83E\uDEAF', 'khanda');
    Emojis$Symbols$ARIES_FULLY_QUALIFIED_instance = new Emojis$Symbols('ARIES_FULLY_QUALIFIED', 60, 'Symbols', 'zodiac', '2648', '\u2648', 'Aries');
    Emojis$Symbols$TAURUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('TAURUS_FULLY_QUALIFIED', 61, 'Symbols', 'zodiac', '2649', '\u2649', 'Taurus');
    Emojis$Symbols$GEMINI_FULLY_QUALIFIED_instance = new Emojis$Symbols('GEMINI_FULLY_QUALIFIED', 62, 'Symbols', 'zodiac', '264A', '\u264A', 'Gemini');
    Emojis$Symbols$CANCER_FULLY_QUALIFIED_instance = new Emojis$Symbols('CANCER_FULLY_QUALIFIED', 63, 'Symbols', 'zodiac', '264B', '\u264B', 'Cancer');
    Emojis$Symbols$LEO_FULLY_QUALIFIED_instance = new Emojis$Symbols('LEO_FULLY_QUALIFIED', 64, 'Symbols', 'zodiac', '264C', '\u264C', 'Leo');
    Emojis$Symbols$VIRGO_FULLY_QUALIFIED_instance = new Emojis$Symbols('VIRGO_FULLY_QUALIFIED', 65, 'Symbols', 'zodiac', '264D', '\u264D', 'Virgo');
    Emojis$Symbols$LIBRA_FULLY_QUALIFIED_instance = new Emojis$Symbols('LIBRA_FULLY_QUALIFIED', 66, 'Symbols', 'zodiac', '264E', '\u264E', 'Libra');
    Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_instance = new Emojis$Symbols('SCORPIO_FULLY_QUALIFIED', 67, 'Symbols', 'zodiac', '264F', '\u264F', 'Scorpio');
    Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('SAGITTARIUS_FULLY_QUALIFIED', 68, 'Symbols', 'zodiac', '2650', '\u2650', 'Sagittarius');
    Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_instance = new Emojis$Symbols('CAPRICORN_FULLY_QUALIFIED', 69, 'Symbols', 'zodiac', '2651', '\u2651', 'Capricorn');
    Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('AQUARIUS_FULLY_QUALIFIED', 70, 'Symbols', 'zodiac', '2652', '\u2652', 'Aquarius');
    Emojis$Symbols$PISCES_FULLY_QUALIFIED_instance = new Emojis$Symbols('PISCES_FULLY_QUALIFIED', 71, 'Symbols', 'zodiac', '2653', '\u2653', 'Pisces');
    Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('OPHIUCHUS_FULLY_QUALIFIED', 72, 'Symbols', 'zodiac', '26CE', '\u26CE', 'Ophiuchus');
    Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED', 73, 'Symbols', 'av-symbol', '1F500', '\uD83D\uDD00', 'shuffle tracks button');
    Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('REPEAT_BUTTON_FULLY_QUALIFIED', 74, 'Symbols', 'av-symbol', '1F501', '\uD83D\uDD01', 'repeat button');
    Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED', 75, 'Symbols', 'av-symbol', '1F502', '\uD83D\uDD02', 'repeat single button');
    Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('PLAY_BUTTON_FULLY_QUALIFIED', 76, 'Symbols', 'av-symbol', '25B6 FE0F', '\u25B6\uFE0F', 'play button');
    Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('FAST_FORWARD_BUTTON_FULLY_QUALIFIED', 77, 'Symbols', 'av-symbol', '23E9', '\u23E9', 'fast-forward button');
    Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('NEXT_TRACK_BUTTON_FULLY_QUALIFIED', 78, 'Symbols', 'av-symbol', '23ED FE0F', '\u23ED\uFE0F', 'next track button');
    Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED', 79, 'Symbols', 'av-symbol', '23EF FE0F', '\u23EF\uFE0F', 'play or pause button');
    Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('REVERSE_BUTTON_FULLY_QUALIFIED', 80, 'Symbols', 'av-symbol', '25C0 FE0F', '\u25C0\uFE0F', 'reverse button');
    Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('FAST_REVERSE_BUTTON_FULLY_QUALIFIED', 81, 'Symbols', 'av-symbol', '23EA', '\u23EA', 'fast reverse button');
    Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('LAST_TRACK_BUTTON_FULLY_QUALIFIED', 82, 'Symbols', 'av-symbol', '23EE FE0F', '\u23EE\uFE0F', 'last track button');
    Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('UPWARDS_BUTTON_FULLY_QUALIFIED', 83, 'Symbols', 'av-symbol', '1F53C', '\uD83D\uDD3C', 'upwards button');
    Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('FAST_UP_BUTTON_FULLY_QUALIFIED', 84, 'Symbols', 'av-symbol', '23EB', '\u23EB', 'fast up button');
    Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOWNWARDS_BUTTON_FULLY_QUALIFIED', 85, 'Symbols', 'av-symbol', '1F53D', '\uD83D\uDD3D', 'downwards button');
    Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('FAST_DOWN_BUTTON_FULLY_QUALIFIED', 86, 'Symbols', 'av-symbol', '23EC', '\u23EC', 'fast down button');
    Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('PAUSE_BUTTON_FULLY_QUALIFIED', 87, 'Symbols', 'av-symbol', '23F8 FE0F', '\u23F8\uFE0F', 'pause button');
    Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('STOP_BUTTON_FULLY_QUALIFIED', 88, 'Symbols', 'av-symbol', '23F9 FE0F', '\u23F9\uFE0F', 'stop button');
    Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('RECORD_BUTTON_FULLY_QUALIFIED', 89, 'Symbols', 'av-symbol', '23FA FE0F', '\u23FA\uFE0F', 'record button');
    Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('EJECT_BUTTON_FULLY_QUALIFIED', 90, 'Symbols', 'av-symbol', '23CF FE0F', '\u23CF\uFE0F', 'eject button');
    Emojis$Symbols$CINEMA_FULLY_QUALIFIED_instance = new Emojis$Symbols('CINEMA_FULLY_QUALIFIED', 91, 'Symbols', 'av-symbol', '1F3A6', '\uD83C\uDFA6', 'cinema');
    Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('DIM_BUTTON_FULLY_QUALIFIED', 92, 'Symbols', 'av-symbol', '1F505', '\uD83D\uDD05', 'dim button');
    Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('BRIGHT_BUTTON_FULLY_QUALIFIED', 93, 'Symbols', 'av-symbol', '1F506', '\uD83D\uDD06', 'bright button');
    Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_instance = new Emojis$Symbols('ANTENNA_BARS_FULLY_QUALIFIED', 94, 'Symbols', 'av-symbol', '1F4F6', '\uD83D\uDCF6', 'antenna bars');
    Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_instance = new Emojis$Symbols('WIRELESS_FULLY_QUALIFIED', 95, 'Symbols', 'av-symbol', '1F6DC', '\uD83D\uDEDC', 'wireless');
    Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_instance = new Emojis$Symbols('VIBRATION_MODE_FULLY_QUALIFIED', 96, 'Symbols', 'av-symbol', '1F4F3', '\uD83D\uDCF3', 'vibration mode');
    Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_instance = new Emojis$Symbols('MOBILE_PHONE_OFF_FULLY_QUALIFIED', 97, 'Symbols', 'av-symbol', '1F4F4', '\uD83D\uDCF4', 'mobile phone off');
    Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('FEMALE_SIGN_FULLY_QUALIFIED', 98, 'Symbols', 'gender', '2640 FE0F', '\u2640\uFE0F', 'female sign');
    Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('MALE_SIGN_FULLY_QUALIFIED', 99, 'Symbols', 'gender', '2642 FE0F', '\u2642\uFE0F', 'male sign');
    Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('TRANSGENDER_SYMBOL_FULLY_QUALIFIED', 100, 'Symbols', 'gender', '26A7 FE0F', '\u26A7\uFE0F', 'transgender symbol');
    Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_instance = new Emojis$Symbols('MULTIPLY_FULLY_QUALIFIED', 101, 'Symbols', 'math', '2716 FE0F', '\u2716\uFE0F', 'multiply');
    Emojis$Symbols$PLUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('PLUS_FULLY_QUALIFIED', 102, 'Symbols', 'math', '2795', '\u2795', 'plus');
    Emojis$Symbols$MINUS_FULLY_QUALIFIED_instance = new Emojis$Symbols('MINUS_FULLY_QUALIFIED', 103, 'Symbols', 'math', '2796', '\u2796', 'minus');
    Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_instance = new Emojis$Symbols('DIVIDE_FULLY_QUALIFIED', 104, 'Symbols', 'math', '2797', '\u2797', 'divide');
    Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('HEAVY_EQUALS_SIGN_FULLY_QUALIFIED', 105, 'Symbols', 'math', '1F7F0', '\uD83D\uDFF0', 'heavy equals sign');
    Emojis$Symbols$INFINITY_FULLY_QUALIFIED_instance = new Emojis$Symbols('INFINITY_FULLY_QUALIFIED', 106, 'Symbols', 'math', '267E FE0F', '\u267E\uFE0F', 'infinity');
    Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED', 107, 'Symbols', 'punctuation', '203C FE0F', '\u203C\uFE0F', 'double exclamation mark');
    Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED', 108, 'Symbols', 'punctuation', '2049 FE0F', '\u2049\uFE0F', 'exclamation question mark');
    Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_QUESTION_MARK_FULLY_QUALIFIED', 109, 'Symbols', 'punctuation', '2753', '\u2753', 'red question mark');
    Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_QUESTION_MARK_FULLY_QUALIFIED', 110, 'Symbols', 'punctuation', '2754', '\u2754', 'white question mark');
    Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED', 111, 'Symbols', 'punctuation', '2755', '\u2755', 'white exclamation mark');
    Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_EXCLAMATION_MARK_FULLY_QUALIFIED', 112, 'Symbols', 'punctuation', '2757', '\u2757', 'red exclamation mark');
    Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_instance = new Emojis$Symbols('WAVY_DASH_FULLY_QUALIFIED', 113, 'Symbols', 'punctuation', '3030 FE0F', '\u3030\uFE0F', 'wavy dash');
    Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_instance = new Emojis$Symbols('CURRENCY_EXCHANGE_FULLY_QUALIFIED', 114, 'Symbols', 'currency', '1F4B1', '\uD83D\uDCB1', 'currency exchange');
    Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_instance = new Emojis$Symbols('HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED', 115, 'Symbols', 'currency', '1F4B2', '\uD83D\uDCB2', 'heavy dollar sign');
    Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('MEDICAL_SYMBOL_FULLY_QUALIFIED', 116, 'Symbols', 'other-symbol', '2695 FE0F', '\u2695\uFE0F', 'medical symbol');
    Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_instance = new Emojis$Symbols('RECYCLING_SYMBOL_FULLY_QUALIFIED', 117, 'Symbols', 'other-symbol', '267B FE0F', '\u267B\uFE0F', 'recycling symbol');
    Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_instance = new Emojis$Symbols('FLEUR_DE_LIS_FULLY_QUALIFIED', 118, 'Symbols', 'other-symbol', '269C FE0F', '\u269C\uFE0F', 'fleur-de-lis');
    Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_instance = new Emojis$Symbols('TRIDENT_EMBLEM_FULLY_QUALIFIED', 119, 'Symbols', 'other-symbol', '1F531', '\uD83D\uDD31', 'trident emblem');
    Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_instance = new Emojis$Symbols('NAME_BADGE_FULLY_QUALIFIED', 120, 'Symbols', 'other-symbol', '1F4DB', '\uD83D\uDCDB', 'name badge');
    Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED', 121, 'Symbols', 'other-symbol', '1F530', '\uD83D\uDD30', 'Japanese symbol for beginner');
    Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('HOLLOW_RED_CIRCLE_FULLY_QUALIFIED', 122, 'Symbols', 'other-symbol', '2B55', '\u2B55', 'hollow red circle');
    Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('CHECK_MARK_BUTTON_FULLY_QUALIFIED', 123, 'Symbols', 'other-symbol', '2705', '\u2705', 'check mark button');
    Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_instance = new Emojis$Symbols('CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED', 124, 'Symbols', 'other-symbol', '2611 FE0F', '\u2611\uFE0F', 'check box with check');
    Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('CHECK_MARK_FULLY_QUALIFIED', 125, 'Symbols', 'other-symbol', '2714 FE0F', '\u2714\uFE0F', 'check mark');
    Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('CROSS_MARK_FULLY_QUALIFIED', 126, 'Symbols', 'other-symbol', '274C', '\u274C', 'cross mark');
    Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('CROSS_MARK_BUTTON_FULLY_QUALIFIED', 127, 'Symbols', 'other-symbol', '274E', '\u274E', 'cross mark button');
    Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_instance = new Emojis$Symbols('CURLY_LOOP_FULLY_QUALIFIED', 128, 'Symbols', 'other-symbol', '27B0', '\u27B0', 'curly loop');
    Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_instance = new Emojis$Symbols('DOUBLE_CURLY_LOOP_FULLY_QUALIFIED', 129, 'Symbols', 'other-symbol', '27BF', '\u27BF', 'double curly loop');
    Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('PART_ALTERNATION_MARK_FULLY_QUALIFIED', 130, 'Symbols', 'other-symbol', '303D FE0F', '\u303D\uFE0F', 'part alternation mark');
    Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_instance = new Emojis$Symbols('EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED', 131, 'Symbols', 'other-symbol', '2733 FE0F', '\u2733\uFE0F', 'eight-spoked asterisk');
    Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_instance = new Emojis$Symbols('EIGHT_POINTED_STAR_FULLY_QUALIFIED', 132, 'Symbols', 'other-symbol', '2734 FE0F', '\u2734\uFE0F', 'eight-pointed star');
    Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('SPARKLE_FULLY_QUALIFIED', 133, 'Symbols', 'other-symbol', '2747 FE0F', '\u2747\uFE0F', 'sparkle');
    Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_instance = new Emojis$Symbols('COPYRIGHT_FULLY_QUALIFIED', 134, 'Symbols', 'other-symbol', '00A9 FE0F', '\xA9\uFE0F', 'copyright');
    Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_instance = new Emojis$Symbols('REGISTERED_FULLY_QUALIFIED', 135, 'Symbols', 'other-symbol', '00AE FE0F', '\xAE\uFE0F', 'registered');
    Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_instance = new Emojis$Symbols('TRADE_MARK_FULLY_QUALIFIED', 136, 'Symbols', 'other-symbol', '2122 FE0F', '\u2122\uFE0F', 'trade mark');
    Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_SHARP_FULLY_QUALIFIED', 137, 'Symbols', 'keycap', '0023 FE0F 20E3', '#\uFE0F\u20E3', 'keycap: #');
    Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_ASTRISC_FULLY_QUALIFIED', 138, 'Symbols', 'keycap', '002A FE0F 20E3', '*\uFE0F\u20E3', 'keycap: *');
    Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_ZERO_FULLY_QUALIFIED', 139, 'Symbols', 'keycap', '0030 FE0F 20E3', '0\uFE0F\u20E3', 'keycap: 0');
    Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_ONE_FULLY_QUALIFIED', 140, 'Symbols', 'keycap', '0031 FE0F 20E3', '1\uFE0F\u20E3', 'keycap: 1');
    Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_TWO_FULLY_QUALIFIED', 141, 'Symbols', 'keycap', '0032 FE0F 20E3', '2\uFE0F\u20E3', 'keycap: 2');
    Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_THREE_FULLY_QUALIFIED', 142, 'Symbols', 'keycap', '0033 FE0F 20E3', '3\uFE0F\u20E3', 'keycap: 3');
    Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_FOUR_FULLY_QUALIFIED', 143, 'Symbols', 'keycap', '0034 FE0F 20E3', '4\uFE0F\u20E3', 'keycap: 4');
    Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_FIVE_FULLY_QUALIFIED', 144, 'Symbols', 'keycap', '0035 FE0F 20E3', '5\uFE0F\u20E3', 'keycap: 5');
    Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_SIX_FULLY_QUALIFIED', 145, 'Symbols', 'keycap', '0036 FE0F 20E3', '6\uFE0F\u20E3', 'keycap: 6');
    Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_SEVEN_FULLY_QUALIFIED', 146, 'Symbols', 'keycap', '0037 FE0F 20E3', '7\uFE0F\u20E3', 'keycap: 7');
    Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_EIGHT_FULLY_QUALIFIED', 147, 'Symbols', 'keycap', '0038 FE0F 20E3', '8\uFE0F\u20E3', 'keycap: 8');
    Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_NINE_FULLY_QUALIFIED', 148, 'Symbols', 'keycap', '0039 FE0F 20E3', '9\uFE0F\u20E3', 'keycap: 9');
    Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_instance = new Emojis$Symbols('KEYCAP_ONEZERO_FULLY_QUALIFIED', 149, 'Symbols', 'keycap', '1F51F', '\uD83D\uDD1F', 'keycap: 10');
    Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_instance = new Emojis$Symbols('INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED', 150, 'Symbols', 'alphanum', '1F520', '\uD83D\uDD20', 'input latin uppercase');
    Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_instance = new Emojis$Symbols('INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED', 151, 'Symbols', 'alphanum', '1F521', '\uD83D\uDD21', 'input latin lowercase');
    Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_instance = new Emojis$Symbols('INPUT_NUMBERS_FULLY_QUALIFIED', 152, 'Symbols', 'alphanum', '1F522', '\uD83D\uDD22', 'input numbers');
    Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_instance = new Emojis$Symbols('INPUT_SYMBOLS_FULLY_QUALIFIED', 153, 'Symbols', 'alphanum', '1F523', '\uD83D\uDD23', 'input symbols');
    Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_instance = new Emojis$Symbols('INPUT_LATIN_LETTERS_FULLY_QUALIFIED', 154, 'Symbols', 'alphanum', '1F524', '\uD83D\uDD24', 'input latin letters');
    Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance = new Emojis$Symbols('A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', 155, 'Symbols', 'alphanum', '1F170 FE0F', '\uD83C\uDD70\uFE0F', 'A button (blood type)');
    Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance = new Emojis$Symbols('AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', 156, 'Symbols', 'alphanum', '1F18E', '\uD83C\uDD8E', 'AB button (blood type)');
    Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance = new Emojis$Symbols('B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', 157, 'Symbols', 'alphanum', '1F171 FE0F', '\uD83C\uDD71\uFE0F', 'B button (blood type)');
    Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('CL_BUTTON_FULLY_QUALIFIED', 158, 'Symbols', 'alphanum', '1F191', '\uD83C\uDD91', 'CL button');
    Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('COOL_BUTTON_FULLY_QUALIFIED', 159, 'Symbols', 'alphanum', '1F192', '\uD83C\uDD92', 'COOL button');
    Emojis$Symbols$BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('BUTTON_FULLY_QUALIFIED', 160, 'Symbols', 'alphanum', '1F195', '\uD83C\uDD95', 'button');
    Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_instance = new Emojis$Symbols('INFORMATION_FULLY_QUALIFIED', 161, 'Symbols', 'alphanum', '2139 FE0F', '\u2139\uFE0F', 'information');
    Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('ID_BUTTON_FULLY_QUALIFIED', 162, 'Symbols', 'alphanum', '1F194', '\uD83C\uDD94', 'ID button');
    Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_instance = new Emojis$Symbols('CIRCLED_M_FULLY_QUALIFIED', 163, 'Symbols', 'alphanum', '24C2 FE0F', '\u24C2\uFE0F', 'circled M');
    Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('NG_BUTTON_FULLY_QUALIFIED', 164, 'Symbols', 'alphanum', '1F196', '\uD83C\uDD96', 'NG button');
    Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance = new Emojis$Symbols('O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', 165, 'Symbols', 'alphanum', '1F17E FE0F', '\uD83C\uDD7E\uFE0F', 'O button (blood type)');
    Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('OK_BUTTON_FULLY_QUALIFIED', 166, 'Symbols', 'alphanum', '1F197', '\uD83C\uDD97', 'OK button');
    Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('P_BUTTON_FULLY_QUALIFIED', 167, 'Symbols', 'alphanum', '1F17F FE0F', '\uD83C\uDD7F\uFE0F', 'P button');
    Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('SOS_BUTTON_FULLY_QUALIFIED', 168, 'Symbols', 'alphanum', '1F198', '\uD83C\uDD98', 'SOS button');
    Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED', 169, 'Symbols', 'alphanum', '1F199', '\uD83C\uDD99', 'UP! button');
    Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('VS_BUTTON_FULLY_QUALIFIED', 170, 'Symbols', 'alphanum', '1F19A', '\uD83C\uDD9A', 'VS button');
    Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_HERE_BUTTON_FULLY_QUALIFIED', 171, 'Symbols', 'alphanum', '1F201', '\uD83C\uDE01', 'Japanese \u201Chere\u201D button');
    Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED', 172, 'Symbols', 'alphanum', '1F202 FE0F', '\uD83C\uDE02\uFE0F', 'Japanese \u201Cservice charge\u201D button');
    Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED', 173, 'Symbols', 'alphanum', '1F237 FE0F', '\uD83C\uDE37\uFE0F', 'Japanese \u201Cmonthly amount\u201D button');
    Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED', 174, 'Symbols', 'alphanum', '1F236', '\uD83C\uDE36', 'Japanese \u201Cnot free of charge\u201D button');
    Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED', 175, 'Symbols', 'alphanum', '1F22F', '\uD83C\uDE2F', 'Japanese \u201Creserved\u201D button');
    Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED', 176, 'Symbols', 'alphanum', '1F250', '\uD83C\uDE50', 'Japanese \u201Cbargain\u201D button');
    Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED', 177, 'Symbols', 'alphanum', '1F239', '\uD83C\uDE39', 'Japanese \u201Cdiscount\u201D button');
    Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED', 178, 'Symbols', 'alphanum', '1F21A', '\uD83C\uDE1A', 'Japanese \u201Cfree of charge\u201D button');
    Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED', 179, 'Symbols', 'alphanum', '1F232', '\uD83C\uDE32', 'Japanese \u201Cprohibited\u201D button');
    Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED', 180, 'Symbols', 'alphanum', '1F251', '\uD83C\uDE51', 'Japanese \u201Cacceptable\u201D button');
    Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED', 181, 'Symbols', 'alphanum', '1F238', '\uD83C\uDE38', 'Japanese \u201Capplication\u201D button');
    Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED', 182, 'Symbols', 'alphanum', '1F234', '\uD83C\uDE34', 'Japanese \u201Cpassing grade\u201D button');
    Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED', 183, 'Symbols', 'alphanum', '1F233', '\uD83C\uDE33', 'Japanese \u201Cvacancy\u201D button');
    Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED', 184, 'Symbols', 'alphanum', '3297 FE0F', '\u3297\uFE0F', 'Japanese \u201Ccongratulations\u201D button');
    Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED', 185, 'Symbols', 'alphanum', '3299 FE0F', '\u3299\uFE0F', 'Japanese \u201Csecret\u201D button');
    Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED', 186, 'Symbols', 'alphanum', '1F23A', '\uD83C\uDE3A', 'Japanese \u201Copen for business\u201D button');
    Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED', 187, 'Symbols', 'alphanum', '1F235', '\uD83C\uDE35', 'Japanese \u201Cno vacancy\u201D button');
    Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_CIRCLE_FULLY_QUALIFIED', 188, 'Symbols', 'geometric', '1F534', '\uD83D\uDD34', 'red circle');
    Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('ORANGE_CIRCLE_FULLY_QUALIFIED', 189, 'Symbols', 'geometric', '1F7E0', '\uD83D\uDFE0', 'orange circle');
    Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('YELLOW_CIRCLE_FULLY_QUALIFIED', 190, 'Symbols', 'geometric', '1F7E1', '\uD83D\uDFE1', 'yellow circle');
    Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('GREEN_CIRCLE_FULLY_QUALIFIED', 191, 'Symbols', 'geometric', '1F7E2', '\uD83D\uDFE2', 'green circle');
    Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLUE_CIRCLE_FULLY_QUALIFIED', 192, 'Symbols', 'geometric', '1F535', '\uD83D\uDD35', 'blue circle');
    Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('PURPLE_CIRCLE_FULLY_QUALIFIED', 193, 'Symbols', 'geometric', '1F7E3', '\uD83D\uDFE3', 'purple circle');
    Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BROWN_CIRCLE_FULLY_QUALIFIED', 194, 'Symbols', 'geometric', '1F7E4', '\uD83D\uDFE4', 'brown circle');
    Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_CIRCLE_FULLY_QUALIFIED', 195, 'Symbols', 'geometric', '26AB', '\u26AB', 'black circle');
    Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_CIRCLE_FULLY_QUALIFIED', 196, 'Symbols', 'geometric', '26AA', '\u26AA', 'white circle');
    Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_SQUARE_FULLY_QUALIFIED', 197, 'Symbols', 'geometric', '1F7E5', '\uD83D\uDFE5', 'red square');
    Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('ORANGE_SQUARE_FULLY_QUALIFIED', 198, 'Symbols', 'geometric', '1F7E7', '\uD83D\uDFE7', 'orange square');
    Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('YELLOW_SQUARE_FULLY_QUALIFIED', 199, 'Symbols', 'geometric', '1F7E8', '\uD83D\uDFE8', 'yellow square');
    Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('GREEN_SQUARE_FULLY_QUALIFIED', 200, 'Symbols', 'geometric', '1F7E9', '\uD83D\uDFE9', 'green square');
    Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLUE_SQUARE_FULLY_QUALIFIED', 201, 'Symbols', 'geometric', '1F7E6', '\uD83D\uDFE6', 'blue square');
    Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('PURPLE_SQUARE_FULLY_QUALIFIED', 202, 'Symbols', 'geometric', '1F7EA', '\uD83D\uDFEA', 'purple square');
    Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BROWN_SQUARE_FULLY_QUALIFIED', 203, 'Symbols', 'geometric', '1F7EB', '\uD83D\uDFEB', 'brown square');
    Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_LARGE_SQUARE_FULLY_QUALIFIED', 204, 'Symbols', 'geometric', '2B1B', '\u2B1B', 'black large square');
    Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_LARGE_SQUARE_FULLY_QUALIFIED', 205, 'Symbols', 'geometric', '2B1C', '\u2B1C', 'white large square');
    Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED', 206, 'Symbols', 'geometric', '25FC FE0F', '\u25FC\uFE0F', 'black medium square');
    Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED', 207, 'Symbols', 'geometric', '25FB FE0F', '\u25FB\uFE0F', 'white medium square');
    Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED', 208, 'Symbols', 'geometric', '25FE', '\u25FE', 'black medium-small square');
    Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED', 209, 'Symbols', 'geometric', '25FD', '\u25FD', 'white medium-small square');
    Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_SMALL_SQUARE_FULLY_QUALIFIED', 210, 'Symbols', 'geometric', '25AA FE0F', '\u25AA\uFE0F', 'black small square');
    Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_SMALL_SQUARE_FULLY_QUALIFIED', 211, 'Symbols', 'geometric', '25AB FE0F', '\u25AB\uFE0F', 'white small square');
    Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_instance = new Emojis$Symbols('LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED', 212, 'Symbols', 'geometric', '1F536', '\uD83D\uDD36', 'large orange diamond');
    Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_instance = new Emojis$Symbols('LARGE_BLUE_DIAMOND_FULLY_QUALIFIED', 213, 'Symbols', 'geometric', '1F537', '\uD83D\uDD37', 'large blue diamond');
    Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_instance = new Emojis$Symbols('SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED', 214, 'Symbols', 'geometric', '1F538', '\uD83D\uDD38', 'small orange diamond');
    Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_instance = new Emojis$Symbols('SMALL_BLUE_DIAMOND_FULLY_QUALIFIED', 215, 'Symbols', 'geometric', '1F539', '\uD83D\uDD39', 'small blue diamond');
    Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED', 216, 'Symbols', 'geometric', '1F53A', '\uD83D\uDD3A', 'red triangle pointed up');
    Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_instance = new Emojis$Symbols('RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED', 217, 'Symbols', 'geometric', '1F53B', '\uD83D\uDD3B', 'red triangle pointed down');
    Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_instance = new Emojis$Symbols('DIAMOND_WITH_A_DOT_FULLY_QUALIFIED', 218, 'Symbols', 'geometric', '1F4A0', '\uD83D\uDCA0', 'diamond with a dot');
    Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('RADIO_BUTTON_FULLY_QUALIFIED', 219, 'Symbols', 'geometric', '1F518', '\uD83D\uDD18', 'radio button');
    Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('WHITE_SQUARE_BUTTON_FULLY_QUALIFIED', 220, 'Symbols', 'geometric', '1F533', '\uD83D\uDD33', 'white square button');
    Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_instance = new Emojis$Symbols('BLACK_SQUARE_BUTTON_FULLY_QUALIFIED', 221, 'Symbols', 'geometric', '1F532', '\uD83D\uDD32', 'black square button');
  }
  Object.defineProperty(Emojis$Symbols.prototype, 'group', {
    get: function () {
      return this.group_iftexd$_0;
    }
  });
  Object.defineProperty(Emojis$Symbols.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_hgrw3d$_0;
    }
  });
  Object.defineProperty(Emojis$Symbols.prototype, 'code', {
    get: function () {
      return this.code_d3932x$_0;
    }
  });
  Object.defineProperty(Emojis$Symbols.prototype, 'char', {
    get: function () {
      return this.char_d34k9c$_0;
    }
  });
  Object.defineProperty(Emojis$Symbols.prototype, 'description', {
    get: function () {
      return this.description_z3ezpu$_0;
    }
  });
  var Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WARNING_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WARNING_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WARNING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$OM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$OM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$OM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MENORAH_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MENORAH_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MENORAH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KHANDA_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KHANDA_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KHANDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ARIES_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ARIES_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ARIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$TAURUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$TAURUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$TAURUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$GEMINI_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$GEMINI_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$GEMINI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CANCER_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CANCER_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CANCER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LEO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LEO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LEO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$VIRGO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$VIRGO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$VIRGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LIBRA_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LIBRA_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LIBRA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PISCES_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PISCES_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PISCES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CINEMA_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CINEMA_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CINEMA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PLUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PLUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PLUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MINUS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MINUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MINUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INFINITY_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INFINITY_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INFINITY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_instance;
  function Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance() {
    Emojis$Symbols_initFields();
    return Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_instance;
  }
  Emojis$Symbols.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'Symbols',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$Symbols$values() {
    return [Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WARNING_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$OM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MENORAH_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KHANDA_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ARIES_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$TAURUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$GEMINI_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CANCER_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LEO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$VIRGO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LIBRA_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PISCES_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CINEMA_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PLUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MINUS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INFINITY_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance(), Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$Symbols.values = Emojis$Symbols$values;
  function Emojis$Symbols$valueOf(name) {
    switch (name) {
      case 'ATM_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_getInstance();
      case 'LITTER_IN_BIN_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_getInstance();
      case 'POTABLE_WATER_FULLY_QUALIFIED':
        return Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_getInstance();
      case 'WHEELCHAIR_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'MEN_S_ROOM_FULLY_QUALIFIED':
        return Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_getInstance();
      case 'WOMEN_S_ROOM_FULLY_QUALIFIED':
        return Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_getInstance();
      case 'RESTROOM_FULLY_QUALIFIED':
        return Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_getInstance();
      case 'BABY_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'WATER_CLOSET_FULLY_QUALIFIED':
        return Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_getInstance();
      case 'PASSPORT_CONTROL_FULLY_QUALIFIED':
        return Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_getInstance();
      case 'CUSTOMS_FULLY_QUALIFIED':
        return Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_getInstance();
      case 'BAGGAGE_CLAIM_FULLY_QUALIFIED':
        return Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_getInstance();
      case 'LEFT_LUGGAGE_FULLY_QUALIFIED':
        return Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_getInstance();
      case 'WARNING_FULLY_QUALIFIED':
        return Emojis$Symbols$WARNING_FULLY_QUALIFIED_getInstance();
      case 'CHILDREN_CROSSING_FULLY_QUALIFIED':
        return Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_getInstance();
      case 'NO_ENTRY_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_getInstance();
      case 'PROHIBITED_FULLY_QUALIFIED':
        return Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_getInstance();
      case 'NO_BICYCLES_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_getInstance();
      case 'NO_SMOKING_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_getInstance();
      case 'NO_LITTERING_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_getInstance();
      case 'NON_POTABLE_WATER_FULLY_QUALIFIED':
        return Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_getInstance();
      case 'NO_PEDESTRIANS_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_getInstance();
      case 'NO_MOBILE_PHONES_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_getInstance();
      case 'NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED':
        return Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_getInstance();
      case 'RADIOACTIVE_FULLY_QUALIFIED':
        return Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_getInstance();
      case 'BIOHAZARD_FULLY_QUALIFIED':
        return Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_getInstance();
      case 'UP_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_getInstance();
      case 'UP_RIGHT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'DOWN_RIGHT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'DOWN_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_getInstance();
      case 'DOWN_LEFT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'LEFT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'UP_LEFT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'UP_DOWN_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_getInstance();
      case 'LEFT_RIGHT_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED':
        return Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_getInstance();
      case 'LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED':
        return Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED':
        return Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_getInstance();
      case 'RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED':
        return Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_getInstance();
      case 'CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED':
        return Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_getInstance();
      case 'COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'BACK_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_getInstance();
      case 'ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$ARROW_FULLY_QUALIFIED_getInstance();
      case 'ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_getInstance();
      case 'SOON_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_getInstance();
      case 'TOP_ARROW_FULLY_QUALIFIED':
        return Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_getInstance();
      case 'PLACE_OF_WORSHIP_FULLY_QUALIFIED':
        return Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_getInstance();
      case 'ATOM_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'OM_FULLY_QUALIFIED':
        return Emojis$Symbols$OM_FULLY_QUALIFIED_getInstance();
      case 'STAR_OF_DAVID_FULLY_QUALIFIED':
        return Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_getInstance();
      case 'WHEEL_OF_DHARMA_FULLY_QUALIFIED':
        return Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_getInstance();
      case 'YIN_YANG_FULLY_QUALIFIED':
        return Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_getInstance();
      case 'LATIN_CROSS_FULLY_QUALIFIED':
        return Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_getInstance();
      case 'ORTHODOX_CROSS_FULLY_QUALIFIED':
        return Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_getInstance();
      case 'STAR_AND_CRESCENT_FULLY_QUALIFIED':
        return Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_getInstance();
      case 'PEACE_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'MENORAH_FULLY_QUALIFIED':
        return Emojis$Symbols$MENORAH_FULLY_QUALIFIED_getInstance();
      case 'DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED':
        return Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_getInstance();
      case 'KHANDA_FULLY_QUALIFIED':
        return Emojis$Symbols$KHANDA_FULLY_QUALIFIED_getInstance();
      case 'ARIES_FULLY_QUALIFIED':
        return Emojis$Symbols$ARIES_FULLY_QUALIFIED_getInstance();
      case 'TAURUS_FULLY_QUALIFIED':
        return Emojis$Symbols$TAURUS_FULLY_QUALIFIED_getInstance();
      case 'GEMINI_FULLY_QUALIFIED':
        return Emojis$Symbols$GEMINI_FULLY_QUALIFIED_getInstance();
      case 'CANCER_FULLY_QUALIFIED':
        return Emojis$Symbols$CANCER_FULLY_QUALIFIED_getInstance();
      case 'LEO_FULLY_QUALIFIED':
        return Emojis$Symbols$LEO_FULLY_QUALIFIED_getInstance();
      case 'VIRGO_FULLY_QUALIFIED':
        return Emojis$Symbols$VIRGO_FULLY_QUALIFIED_getInstance();
      case 'LIBRA_FULLY_QUALIFIED':
        return Emojis$Symbols$LIBRA_FULLY_QUALIFIED_getInstance();
      case 'SCORPIO_FULLY_QUALIFIED':
        return Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_getInstance();
      case 'SAGITTARIUS_FULLY_QUALIFIED':
        return Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_getInstance();
      case 'CAPRICORN_FULLY_QUALIFIED':
        return Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_getInstance();
      case 'AQUARIUS_FULLY_QUALIFIED':
        return Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_getInstance();
      case 'PISCES_FULLY_QUALIFIED':
        return Emojis$Symbols$PISCES_FULLY_QUALIFIED_getInstance();
      case 'OPHIUCHUS_FULLY_QUALIFIED':
        return Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_getInstance();
      case 'SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'REPEAT_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'PLAY_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'FAST_FORWARD_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'NEXT_TRACK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'REVERSE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'FAST_REVERSE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'LAST_TRACK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'UPWARDS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'FAST_UP_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'DOWNWARDS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'FAST_DOWN_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'PAUSE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'STOP_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'RECORD_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'EJECT_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'CINEMA_FULLY_QUALIFIED':
        return Emojis$Symbols$CINEMA_FULLY_QUALIFIED_getInstance();
      case 'DIM_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'BRIGHT_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'ANTENNA_BARS_FULLY_QUALIFIED':
        return Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_getInstance();
      case 'WIRELESS_FULLY_QUALIFIED':
        return Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_getInstance();
      case 'VIBRATION_MODE_FULLY_QUALIFIED':
        return Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_getInstance();
      case 'MOBILE_PHONE_OFF_FULLY_QUALIFIED':
        return Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_getInstance();
      case 'FEMALE_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_getInstance();
      case 'MALE_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_getInstance();
      case 'TRANSGENDER_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'MULTIPLY_FULLY_QUALIFIED':
        return Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_getInstance();
      case 'PLUS_FULLY_QUALIFIED':
        return Emojis$Symbols$PLUS_FULLY_QUALIFIED_getInstance();
      case 'MINUS_FULLY_QUALIFIED':
        return Emojis$Symbols$MINUS_FULLY_QUALIFIED_getInstance();
      case 'DIVIDE_FULLY_QUALIFIED':
        return Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_getInstance();
      case 'HEAVY_EQUALS_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_getInstance();
      case 'INFINITY_FULLY_QUALIFIED':
        return Emojis$Symbols$INFINITY_FULLY_QUALIFIED_getInstance();
      case 'DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance();
      case 'EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_getInstance();
      case 'RED_QUESTION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_getInstance();
      case 'WHITE_QUESTION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_getInstance();
      case 'WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance();
      case 'RED_EXCLAMATION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance();
      case 'WAVY_DASH_FULLY_QUALIFIED':
        return Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_getInstance();
      case 'CURRENCY_EXCHANGE_FULLY_QUALIFIED':
        return Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_getInstance();
      case 'HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED':
        return Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_getInstance();
      case 'MEDICAL_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'RECYCLING_SYMBOL_FULLY_QUALIFIED':
        return Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_getInstance();
      case 'FLEUR_DE_LIS_FULLY_QUALIFIED':
        return Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_getInstance();
      case 'TRIDENT_EMBLEM_FULLY_QUALIFIED':
        return Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_getInstance();
      case 'NAME_BADGE_FULLY_QUALIFIED':
        return Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_getInstance();
      case 'HOLLOW_RED_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'CHECK_MARK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED':
        return Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_getInstance();
      case 'CHECK_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_getInstance();
      case 'CROSS_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_getInstance();
      case 'CROSS_MARK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'CURLY_LOOP_FULLY_QUALIFIED':
        return Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_getInstance();
      case 'DOUBLE_CURLY_LOOP_FULLY_QUALIFIED':
        return Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_getInstance();
      case 'PART_ALTERNATION_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_getInstance();
      case 'EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED':
        return Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_getInstance();
      case 'EIGHT_POINTED_STAR_FULLY_QUALIFIED':
        return Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_getInstance();
      case 'SPARKLE_FULLY_QUALIFIED':
        return Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_getInstance();
      case 'COPYRIGHT_FULLY_QUALIFIED':
        return Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_getInstance();
      case 'REGISTERED_FULLY_QUALIFIED':
        return Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_getInstance();
      case 'TRADE_MARK_FULLY_QUALIFIED':
        return Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_SHARP_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_ASTRISC_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_ZERO_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_ONE_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_TWO_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_THREE_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_FOUR_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_FIVE_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_SIX_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_SEVEN_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_EIGHT_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_NINE_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_getInstance();
      case 'KEYCAP_ONEZERO_FULLY_QUALIFIED':
        return Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_getInstance();
      case 'INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED':
        return Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_getInstance();
      case 'INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED':
        return Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_getInstance();
      case 'INPUT_NUMBERS_FULLY_QUALIFIED':
        return Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_getInstance();
      case 'INPUT_SYMBOLS_FULLY_QUALIFIED':
        return Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_getInstance();
      case 'INPUT_LATIN_LETTERS_FULLY_QUALIFIED':
        return Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_getInstance();
      case 'A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED':
        return Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance();
      case 'AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED':
        return Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance();
      case 'B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED':
        return Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance();
      case 'CL_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'COOL_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$BUTTON_FULLY_QUALIFIED_getInstance();
      case 'INFORMATION_FULLY_QUALIFIED':
        return Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_getInstance();
      case 'ID_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'CIRCLED_M_FULLY_QUALIFIED':
        return Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_getInstance();
      case 'NG_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED':
        return Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance();
      case 'OK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'P_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'SOS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'VS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_HERE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'RED_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'ORANGE_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'YELLOW_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'GREEN_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'BLUE_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'PURPLE_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'BROWN_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'BLACK_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_CIRCLE_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_getInstance();
      case 'RED_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'ORANGE_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'YELLOW_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'GREEN_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BLUE_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'PURPLE_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BROWN_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BLACK_LARGE_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_LARGE_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'BLACK_SMALL_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'WHITE_SMALL_SQUARE_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_getInstance();
      case 'LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED':
        return Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance();
      case 'LARGE_BLUE_DIAMOND_FULLY_QUALIFIED':
        return Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance();
      case 'SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED':
        return Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance();
      case 'SMALL_BLUE_DIAMOND_FULLY_QUALIFIED':
        return Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance();
      case 'RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_getInstance();
      case 'RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED':
        return Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_getInstance();
      case 'DIAMOND_WITH_A_DOT_FULLY_QUALIFIED':
        return Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_getInstance();
      case 'RADIO_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'WHITE_SQUARE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance();
      case 'BLACK_SQUARE_BUTTON_FULLY_QUALIFIED':
        return Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.Symbols.' + name);
    }
  }
  Emojis$Symbols.valueOf_61zpoe$ = Emojis$Symbols$valueOf;
  function Emojis$Flags(name, ordinal, group, subgroup, code, char, description) {
    Enum.call(this);
    this.group_liprjx$_0 = group;
    this.subgroup_h8dtcd$_0 = subgroup;
    this.code_og41tx$_0 = code;
    this.char_ofzj0c$_0 = char;
    this.description_huzbdy$_0 = description;
    this.name$ = name;
    this.ordinal$ = ordinal;
  }
  function Emojis$Flags_initFields() {
    Emojis$Flags_initFields = function () {
    };
    Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_instance = new Emojis$Flags('CHEQUERED_FLAG_FULLY_QUALIFIED', 0, 'Flags', 'flag', '1F3C1', '\uD83C\uDFC1', 'chequered flag');
    Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_instance = new Emojis$Flags('TRIANGULAR_FLAG_FULLY_QUALIFIED', 1, 'Flags', 'flag', '1F6A9', '\uD83D\uDEA9', 'triangular flag');
    Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_instance = new Emojis$Flags('CROSSED_FLAGS_FULLY_QUALIFIED', 2, 'Flags', 'flag', '1F38C', '\uD83C\uDF8C', 'crossed flags');
    Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_instance = new Emojis$Flags('BLACK_FLAG_FULLY_QUALIFIED', 3, 'Flags', 'flag', '1F3F4', '\uD83C\uDFF4', 'black flag');
    Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_instance = new Emojis$Flags('WHITE_FLAG_FULLY_QUALIFIED', 4, 'Flags', 'flag', '1F3F3 FE0F', '\uD83C\uDFF3\uFE0F', 'white flag');
    Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_instance = new Emojis$Flags('RAINBOW_FLAG_FULLY_QUALIFIED', 5, 'Flags', 'flag', '1F3F3 FE0F 200D 1F308', '\uD83C\uDFF3\uFE0F\u200D\uD83C\uDF08', 'rainbow flag');
    Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_instance = new Emojis$Flags('TRANSGENDER_FLAG_MINIMALLY_QUALIFIED', 6, 'Flags', 'flag', '1F3F3 FE0F 200D 26A7', '\uD83C\uDFF3\uFE0F\u200D\u26A7', 'transgender flag');
    Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_instance = new Emojis$Flags('PIRATE_FLAG_MINIMALLY_QUALIFIED', 7, 'Flags', 'flag', '1F3F4 200D 2620', '\uD83C\uDFF4\u200D\u2620', 'pirate flag');
    Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED', 8, 'Flags', 'country-flag', '1F1E6 1F1E8', '\uD83C\uDDE6\uD83C\uDDE8', 'flag: Ascension Island');
    Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ANDORRA_FULLY_QUALIFIED', 9, 'Flags', 'country-flag', '1F1E6 1F1E9', '\uD83C\uDDE6\uD83C\uDDE9', 'flag: Andorra');
    Emojis$Flags$MIRATES_FULLY_QUALIFIED_instance = new Emojis$Flags('MIRATES_FULLY_QUALIFIED', 10, 'Flags', 'country-flag', '1F1E6 1F1EA', '\uD83C\uDDE6\uD83C\uDDEA', 'mirates');
    Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_AFGHANISTAN_FULLY_QUALIFIED', 11, 'Flags', 'country-flag', '1F1E6 1F1EB', '\uD83C\uDDE6\uD83C\uDDEB', 'flag: Afghanistan');
    Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED', 12, 'Flags', 'country-flag', '1F1E6 1F1EC', '\uD83C\uDDE6\uD83C\uDDEC', 'flag: Antigua & Barbuda');
    Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ANGUILLA_FULLY_QUALIFIED', 13, 'Flags', 'country-flag', '1F1E6 1F1EE', '\uD83C\uDDE6\uD83C\uDDEE', 'flag: Anguilla');
    Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ALBANIA_FULLY_QUALIFIED', 14, 'Flags', 'country-flag', '1F1E6 1F1F1', '\uD83C\uDDE6\uD83C\uDDF1', 'flag: Albania');
    Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ARMENIA_FULLY_QUALIFIED', 15, 'Flags', 'country-flag', '1F1E6 1F1F2', '\uD83C\uDDE6\uD83C\uDDF2', 'flag: Armenia');
    Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ANGOLA_FULLY_QUALIFIED', 16, 'Flags', 'country-flag', '1F1E6 1F1F4', '\uD83C\uDDE6\uD83C\uDDF4', 'flag: Angola');
    Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ANTARCTICA_FULLY_QUALIFIED', 17, 'Flags', 'country-flag', '1F1E6 1F1F6', '\uD83C\uDDE6\uD83C\uDDF6', 'flag: Antarctica');
    Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ARGENTINA_FULLY_QUALIFIED', 18, 'Flags', 'country-flag', '1F1E6 1F1F7', '\uD83C\uDDE6\uD83C\uDDF7', 'flag: Argentina');
    Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED', 19, 'Flags', 'country-flag', '1F1E6 1F1F8', '\uD83C\uDDE6\uD83C\uDDF8', 'flag: American Samoa');
    Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_AUSTRIA_FULLY_QUALIFIED', 20, 'Flags', 'country-flag', '1F1E6 1F1F9', '\uD83C\uDDE6\uD83C\uDDF9', 'flag: Austria');
    Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_AUSTRALIA_FULLY_QUALIFIED', 21, 'Flags', 'country-flag', '1F1E6 1F1FA', '\uD83C\uDDE6\uD83C\uDDFA', 'flag: Australia');
    Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ARUBA_FULLY_QUALIFIED', 22, 'Flags', 'country-flag', '1F1E6 1F1FC', '\uD83C\uDDE6\uD83C\uDDFC', 'flag: Aruba');
    Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ALAND_ISLANDS_FULLY_QUALIFIED', 23, 'Flags', 'country-flag', '1F1E6 1F1FD', '\uD83C\uDDE6\uD83C\uDDFD', 'flag: \xC5land Islands');
    Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_AZERBAIJAN_FULLY_QUALIFIED', 24, 'Flags', 'country-flag', '1F1E6 1F1FF', '\uD83C\uDDE6\uD83C\uDDFF', 'flag: Azerbaijan');
    Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED', 25, 'Flags', 'country-flag', '1F1E7 1F1E6', '\uD83C\uDDE7\uD83C\uDDE6', 'flag: Bosnia & Herzegovina');
    Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BARBADOS_FULLY_QUALIFIED', 26, 'Flags', 'country-flag', '1F1E7 1F1E7', '\uD83C\uDDE7\uD83C\uDDE7', 'flag: Barbados');
    Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BANGLADESH_FULLY_QUALIFIED', 27, 'Flags', 'country-flag', '1F1E7 1F1E9', '\uD83C\uDDE7\uD83C\uDDE9', 'flag: Bangladesh');
    Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BELGIUM_FULLY_QUALIFIED', 28, 'Flags', 'country-flag', '1F1E7 1F1EA', '\uD83C\uDDE7\uD83C\uDDEA', 'flag: Belgium');
    Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BURKINA_FASO_FULLY_QUALIFIED', 29, 'Flags', 'country-flag', '1F1E7 1F1EB', '\uD83C\uDDE7\uD83C\uDDEB', 'flag: Burkina Faso');
    Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BULGARIA_FULLY_QUALIFIED', 30, 'Flags', 'country-flag', '1F1E7 1F1EC', '\uD83C\uDDE7\uD83C\uDDEC', 'flag: Bulgaria');
    Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BAHRAIN_FULLY_QUALIFIED', 31, 'Flags', 'country-flag', '1F1E7 1F1ED', '\uD83C\uDDE7\uD83C\uDDED', 'flag: Bahrain');
    Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BURUNDI_FULLY_QUALIFIED', 32, 'Flags', 'country-flag', '1F1E7 1F1EE', '\uD83C\uDDE7\uD83C\uDDEE', 'flag: Burundi');
    Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BENIN_FULLY_QUALIFIED', 33, 'Flags', 'country-flag', '1F1E7 1F1EF', '\uD83C\uDDE7\uD83C\uDDEF', 'flag: Benin');
    Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_BARTHELEMY_FULLY_QUALIFIED', 34, 'Flags', 'country-flag', '1F1E7 1F1F1', '\uD83C\uDDE7\uD83C\uDDF1', 'flag: St. Barth\xE9lemy');
    Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BERMUDA_FULLY_QUALIFIED', 35, 'Flags', 'country-flag', '1F1E7 1F1F2', '\uD83C\uDDE7\uD83C\uDDF2', 'flag: Bermuda');
    Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BRUNEI_FULLY_QUALIFIED', 36, 'Flags', 'country-flag', '1F1E7 1F1F3', '\uD83C\uDDE7\uD83C\uDDF3', 'flag: Brunei');
    Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BOLIVIA_FULLY_QUALIFIED', 37, 'Flags', 'country-flag', '1F1E7 1F1F4', '\uD83C\uDDE7\uD83C\uDDF4', 'flag: Bolivia');
    Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED', 38, 'Flags', 'country-flag', '1F1E7 1F1F6', '\uD83C\uDDE7\uD83C\uDDF6', 'flag: Caribbean Netherlands');
    Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BRAZIL_FULLY_QUALIFIED', 39, 'Flags', 'country-flag', '1F1E7 1F1F7', '\uD83C\uDDE7\uD83C\uDDF7', 'flag: Brazil');
    Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BAHAMAS_FULLY_QUALIFIED', 40, 'Flags', 'country-flag', '1F1E7 1F1F8', '\uD83C\uDDE7\uD83C\uDDF8', 'flag: Bahamas');
    Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BHUTAN_FULLY_QUALIFIED', 41, 'Flags', 'country-flag', '1F1E7 1F1F9', '\uD83C\uDDE7\uD83C\uDDF9', 'flag: Bhutan');
    Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BOUVET_ISLAND_FULLY_QUALIFIED', 42, 'Flags', 'country-flag', '1F1E7 1F1FB', '\uD83C\uDDE7\uD83C\uDDFB', 'flag: Bouvet Island');
    Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BOTSWANA_FULLY_QUALIFIED', 43, 'Flags', 'country-flag', '1F1E7 1F1FC', '\uD83C\uDDE7\uD83C\uDDFC', 'flag: Botswana');
    Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BELARUS_FULLY_QUALIFIED', 44, 'Flags', 'country-flag', '1F1E7 1F1FE', '\uD83C\uDDE7\uD83C\uDDFE', 'flag: Belarus');
    Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BELIZE_FULLY_QUALIFIED', 45, 'Flags', 'country-flag', '1F1E7 1F1FF', '\uD83C\uDDE7\uD83C\uDDFF', 'flag: Belize');
    Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CANADA_FULLY_QUALIFIED', 46, 'Flags', 'country-flag', '1F1E8 1F1E6', '\uD83C\uDDE8\uD83C\uDDE6', 'flag: Canada');
    Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED', 47, 'Flags', 'country-flag', '1F1E8 1F1E8', '\uD83C\uDDE8\uD83C\uDDE8', 'flag: Cocos (Keeling) Islands');
    Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CONGO_KINSHASA_FULLY_QUALIFIED', 48, 'Flags', 'country-flag', '1F1E8 1F1E9', '\uD83C\uDDE8\uD83C\uDDE9', 'flag: Congo - Kinshasa');
    Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED', 49, 'Flags', 'country-flag', '1F1E8 1F1EB', '\uD83C\uDDE8\uD83C\uDDEB', 'flag: Central African Republic');
    Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED', 50, 'Flags', 'country-flag', '1F1E8 1F1EC', '\uD83C\uDDE8\uD83C\uDDEC', 'flag: Congo - Brazzaville');
    Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SWITZERLAND_FULLY_QUALIFIED', 51, 'Flags', 'country-flag', '1F1E8 1F1ED', '\uD83C\uDDE8\uD83C\uDDED', 'flag: Switzerland');
    Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED', 52, 'Flags', 'country-flag', '1F1E8 1F1EE', '\uD83C\uDDE8\uD83C\uDDEE', 'flag: C\xF4te d\u2019Ivoire');
    Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COOK_ISLANDS_FULLY_QUALIFIED', 53, 'Flags', 'country-flag', '1F1E8 1F1F0', '\uD83C\uDDE8\uD83C\uDDF0', 'flag: Cook Islands');
    Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CHILE_FULLY_QUALIFIED', 54, 'Flags', 'country-flag', '1F1E8 1F1F1', '\uD83C\uDDE8\uD83C\uDDF1', 'flag: Chile');
    Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CAMEROON_FULLY_QUALIFIED', 55, 'Flags', 'country-flag', '1F1E8 1F1F2', '\uD83C\uDDE8\uD83C\uDDF2', 'flag: Cameroon');
    Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CHINA_FULLY_QUALIFIED', 56, 'Flags', 'country-flag', '1F1E8 1F1F3', '\uD83C\uDDE8\uD83C\uDDF3', 'flag: China');
    Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COLOMBIA_FULLY_QUALIFIED', 57, 'Flags', 'country-flag', '1F1E8 1F1F4', '\uD83C\uDDE8\uD83C\uDDF4', 'flag: Colombia');
    Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED', 58, 'Flags', 'country-flag', '1F1E8 1F1F5', '\uD83C\uDDE8\uD83C\uDDF5', 'flag: Clipperton Island');
    Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COSTA_RICA_FULLY_QUALIFIED', 59, 'Flags', 'country-flag', '1F1E8 1F1F7', '\uD83C\uDDE8\uD83C\uDDF7', 'flag: Costa Rica');
    Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CUBA_FULLY_QUALIFIED', 60, 'Flags', 'country-flag', '1F1E8 1F1FA', '\uD83C\uDDE8\uD83C\uDDFA', 'flag: Cuba');
    Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CAPE_VERDE_FULLY_QUALIFIED', 61, 'Flags', 'country-flag', '1F1E8 1F1FB', '\uD83C\uDDE8\uD83C\uDDFB', 'flag: Cape Verde');
    Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CURACAO_FULLY_QUALIFIED', 62, 'Flags', 'country-flag', '1F1E8 1F1FC', '\uD83C\uDDE8\uD83C\uDDFC', 'flag: Cura\xE7ao');
    Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED', 63, 'Flags', 'country-flag', '1F1E8 1F1FD', '\uD83C\uDDE8\uD83C\uDDFD', 'flag: Christmas Island');
    Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CYPRUS_FULLY_QUALIFIED', 64, 'Flags', 'country-flag', '1F1E8 1F1FE', '\uD83C\uDDE8\uD83C\uDDFE', 'flag: Cyprus');
    Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CZECHIA_FULLY_QUALIFIED', 65, 'Flags', 'country-flag', '1F1E8 1F1FF', '\uD83C\uDDE8\uD83C\uDDFF', 'flag: Czechia');
    Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GERMANY_FULLY_QUALIFIED', 66, 'Flags', 'country-flag', '1F1E9 1F1EA', '\uD83C\uDDE9\uD83C\uDDEA', 'flag: Germany');
    Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_DIEGO_GARCIA_FULLY_QUALIFIED', 67, 'Flags', 'country-flag', '1F1E9 1F1EC', '\uD83C\uDDE9\uD83C\uDDEC', 'flag: Diego Garcia');
    Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_DJIBOUTI_FULLY_QUALIFIED', 68, 'Flags', 'country-flag', '1F1E9 1F1EF', '\uD83C\uDDE9\uD83C\uDDEF', 'flag: Djibouti');
    Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_DENMARK_FULLY_QUALIFIED', 69, 'Flags', 'country-flag', '1F1E9 1F1F0', '\uD83C\uDDE9\uD83C\uDDF0', 'flag: Denmark');
    Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_DOMINICA_FULLY_QUALIFIED', 70, 'Flags', 'country-flag', '1F1E9 1F1F2', '\uD83C\uDDE9\uD83C\uDDF2', 'flag: Dominica');
    Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED', 71, 'Flags', 'country-flag', '1F1E9 1F1F4', '\uD83C\uDDE9\uD83C\uDDF4', 'flag: Dominican Republic');
    Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ALGERIA_FULLY_QUALIFIED', 72, 'Flags', 'country-flag', '1F1E9 1F1FF', '\uD83C\uDDE9\uD83C\uDDFF', 'flag: Algeria');
    Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED', 73, 'Flags', 'country-flag', '1F1EA 1F1E6', '\uD83C\uDDEA\uD83C\uDDE6', 'flag: Ceuta & Melilla');
    Emojis$Flags$CUADOR_FULLY_QUALIFIED_instance = new Emojis$Flags('CUADOR_FULLY_QUALIFIED', 74, 'Flags', 'country-flag', '1F1EA 1F1E8', '\uD83C\uDDEA\uD83C\uDDE8', 'cuador');
    Emojis$Flags$STONIA_FULLY_QUALIFIED_instance = new Emojis$Flags('STONIA_FULLY_QUALIFIED', 75, 'Flags', 'country-flag', '1F1EA 1F1EA', '\uD83C\uDDEA\uD83C\uDDEA', 'stonia');
    Emojis$Flags$GYPT_FULLY_QUALIFIED_instance = new Emojis$Flags('GYPT_FULLY_QUALIFIED', 76, 'Flags', 'country-flag', '1F1EA 1F1EC', '\uD83C\uDDEA\uD83C\uDDEC', 'gypt');
    Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_WESTERN_SAHARA_FULLY_QUALIFIED', 77, 'Flags', 'country-flag', '1F1EA 1F1ED', '\uD83C\uDDEA\uD83C\uDDED', 'flag: Western Sahara');
    Emojis$Flags$RITREA_FULLY_QUALIFIED_instance = new Emojis$Flags('RITREA_FULLY_QUALIFIED', 78, 'Flags', 'country-flag', '1F1EA 1F1F7', '\uD83C\uDDEA\uD83C\uDDF7', 'ritrea');
    Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SPAIN_FULLY_QUALIFIED', 79, 'Flags', 'country-flag', '1F1EA 1F1F8', '\uD83C\uDDEA\uD83C\uDDF8', 'flag: Spain');
    Emojis$Flags$THIOPIA_FULLY_QUALIFIED_instance = new Emojis$Flags('THIOPIA_FULLY_QUALIFIED', 80, 'Flags', 'country-flag', '1F1EA 1F1F9', '\uD83C\uDDEA\uD83C\uDDF9', 'thiopia');
    Emojis$Flags$UNION_FULLY_QUALIFIED_instance = new Emojis$Flags('UNION_FULLY_QUALIFIED', 81, 'Flags', 'country-flag', '1F1EA 1F1FA', '\uD83C\uDDEA\uD83C\uDDFA', 'Union');
    Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FINLAND_FULLY_QUALIFIED', 82, 'Flags', 'country-flag', '1F1EB 1F1EE', '\uD83C\uDDEB\uD83C\uDDEE', 'flag: Finland');
    Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FIJI_FULLY_QUALIFIED', 83, 'Flags', 'country-flag', '1F1EB 1F1EF', '\uD83C\uDDEB\uD83C\uDDEF', 'flag: Fiji');
    Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED', 84, 'Flags', 'country-flag', '1F1EB 1F1F0', '\uD83C\uDDEB\uD83C\uDDF0', 'flag: Falkland Islands');
    Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MICRONESIA_FULLY_QUALIFIED', 85, 'Flags', 'country-flag', '1F1EB 1F1F2', '\uD83C\uDDEB\uD83C\uDDF2', 'flag: Micronesia');
    Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FAROE_ISLANDS_FULLY_QUALIFIED', 86, 'Flags', 'country-flag', '1F1EB 1F1F4', '\uD83C\uDDEB\uD83C\uDDF4', 'flag: Faroe Islands');
    Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FRANCE_FULLY_QUALIFIED', 87, 'Flags', 'country-flag', '1F1EB 1F1F7', '\uD83C\uDDEB\uD83C\uDDF7', 'flag: France');
    Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GABON_FULLY_QUALIFIED', 88, 'Flags', 'country-flag', '1F1EC 1F1E6', '\uD83C\uDDEC\uD83C\uDDE6', 'flag: Gabon');
    Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UNITED_KINGDOM_FULLY_QUALIFIED', 89, 'Flags', 'country-flag', '1F1EC 1F1E7', '\uD83C\uDDEC\uD83C\uDDE7', 'flag: United Kingdom');
    Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GRENADA_FULLY_QUALIFIED', 90, 'Flags', 'country-flag', '1F1EC 1F1E9', '\uD83C\uDDEC\uD83C\uDDE9', 'flag: Grenada');
    Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GEORGIA_FULLY_QUALIFIED', 91, 'Flags', 'country-flag', '1F1EC 1F1EA', '\uD83C\uDDEC\uD83C\uDDEA', 'flag: Georgia');
    Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FRENCH_GUIANA_FULLY_QUALIFIED', 92, 'Flags', 'country-flag', '1F1EC 1F1EB', '\uD83C\uDDEC\uD83C\uDDEB', 'flag: French Guiana');
    Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUERNSEY_FULLY_QUALIFIED', 93, 'Flags', 'country-flag', '1F1EC 1F1EC', '\uD83C\uDDEC\uD83C\uDDEC', 'flag: Guernsey');
    Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GHANA_FULLY_QUALIFIED', 94, 'Flags', 'country-flag', '1F1EC 1F1ED', '\uD83C\uDDEC\uD83C\uDDED', 'flag: Ghana');
    Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GIBRALTAR_FULLY_QUALIFIED', 95, 'Flags', 'country-flag', '1F1EC 1F1EE', '\uD83C\uDDEC\uD83C\uDDEE', 'flag: Gibraltar');
    Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GREENLAND_FULLY_QUALIFIED', 96, 'Flags', 'country-flag', '1F1EC 1F1F1', '\uD83C\uDDEC\uD83C\uDDF1', 'flag: Greenland');
    Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GAMBIA_FULLY_QUALIFIED', 97, 'Flags', 'country-flag', '1F1EC 1F1F2', '\uD83C\uDDEC\uD83C\uDDF2', 'flag: Gambia');
    Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUINEA_FULLY_QUALIFIED', 98, 'Flags', 'country-flag', '1F1EC 1F1F3', '\uD83C\uDDEC\uD83C\uDDF3', 'flag: Guinea');
    Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUADELOUPE_FULLY_QUALIFIED', 99, 'Flags', 'country-flag', '1F1EC 1F1F5', '\uD83C\uDDEC\uD83C\uDDF5', 'flag: Guadeloupe');
    Emojis$Flags$GUINEA_FULLY_QUALIFIED_instance = new Emojis$Flags('GUINEA_FULLY_QUALIFIED', 100, 'Flags', 'country-flag', '1F1EC 1F1F6', '\uD83C\uDDEC\uD83C\uDDF6', 'Guinea');
    Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GREECE_FULLY_QUALIFIED', 101, 'Flags', 'country-flag', '1F1EC 1F1F7', '\uD83C\uDDEC\uD83C\uDDF7', 'flag: Greece');
    Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED', 102, 'Flags', 'country-flag', '1F1EC 1F1F8', '\uD83C\uDDEC\uD83C\uDDF8', 'flag: South Georgia & South Sandwich Islands');
    Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUATEMALA_FULLY_QUALIFIED', 103, 'Flags', 'country-flag', '1F1EC 1F1F9', '\uD83C\uDDEC\uD83C\uDDF9', 'flag: Guatemala');
    Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUAM_FULLY_QUALIFIED', 104, 'Flags', 'country-flag', '1F1EC 1F1FA', '\uD83C\uDDEC\uD83C\uDDFA', 'flag: Guam');
    Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUINEA_BISSAU_FULLY_QUALIFIED', 105, 'Flags', 'country-flag', '1F1EC 1F1FC', '\uD83C\uDDEC\uD83C\uDDFC', 'flag: Guinea-Bissau');
    Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_GUYANA_FULLY_QUALIFIED', 106, 'Flags', 'country-flag', '1F1EC 1F1FE', '\uD83C\uDDEC\uD83C\uDDFE', 'flag: Guyana');
    Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED', 107, 'Flags', 'country-flag', '1F1ED 1F1F0', '\uD83C\uDDED\uD83C\uDDF0', 'flag: Hong Kong SAR China');
    Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED', 108, 'Flags', 'country-flag', '1F1ED 1F1F2', '\uD83C\uDDED\uD83C\uDDF2', 'flag: Heard & McDonald Islands');
    Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_HONDURAS_FULLY_QUALIFIED', 109, 'Flags', 'country-flag', '1F1ED 1F1F3', '\uD83C\uDDED\uD83C\uDDF3', 'flag: Honduras');
    Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CROATIA_FULLY_QUALIFIED', 110, 'Flags', 'country-flag', '1F1ED 1F1F7', '\uD83C\uDDED\uD83C\uDDF7', 'flag: Croatia');
    Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_HAITI_FULLY_QUALIFIED', 111, 'Flags', 'country-flag', '1F1ED 1F1F9', '\uD83C\uDDED\uD83C\uDDF9', 'flag: Haiti');
    Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_HUNGARY_FULLY_QUALIFIED', 112, 'Flags', 'country-flag', '1F1ED 1F1FA', '\uD83C\uDDED\uD83C\uDDFA', 'flag: Hungary');
    Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CANARY_ISLANDS_FULLY_QUALIFIED', 113, 'Flags', 'country-flag', '1F1EE 1F1E8', '\uD83C\uDDEE\uD83C\uDDE8', 'flag: Canary Islands');
    Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_INDONESIA_FULLY_QUALIFIED', 114, 'Flags', 'country-flag', '1F1EE 1F1E9', '\uD83C\uDDEE\uD83C\uDDE9', 'flag: Indonesia');
    Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_IRELAND_FULLY_QUALIFIED', 115, 'Flags', 'country-flag', '1F1EE 1F1EA', '\uD83C\uDDEE\uD83C\uDDEA', 'flag: Ireland');
    Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ISRAEL_FULLY_QUALIFIED', 116, 'Flags', 'country-flag', '1F1EE 1F1F1', '\uD83C\uDDEE\uD83C\uDDF1', 'flag: Israel');
    Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ISLE_OF_MAN_FULLY_QUALIFIED', 117, 'Flags', 'country-flag', '1F1EE 1F1F2', '\uD83C\uDDEE\uD83C\uDDF2', 'flag: Isle of Man');
    Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_INDIA_FULLY_QUALIFIED', 118, 'Flags', 'country-flag', '1F1EE 1F1F3', '\uD83C\uDDEE\uD83C\uDDF3', 'flag: India');
    Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED', 119, 'Flags', 'country-flag', '1F1EE 1F1F4', '\uD83C\uDDEE\uD83C\uDDF4', 'flag: British Indian Ocean Territory');
    Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_IRAQ_FULLY_QUALIFIED', 120, 'Flags', 'country-flag', '1F1EE 1F1F6', '\uD83C\uDDEE\uD83C\uDDF6', 'flag: Iraq');
    Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_IRAN_FULLY_QUALIFIED', 121, 'Flags', 'country-flag', '1F1EE 1F1F7', '\uD83C\uDDEE\uD83C\uDDF7', 'flag: Iran');
    Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ICELAND_FULLY_QUALIFIED', 122, 'Flags', 'country-flag', '1F1EE 1F1F8', '\uD83C\uDDEE\uD83C\uDDF8', 'flag: Iceland');
    Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ITALY_FULLY_QUALIFIED', 123, 'Flags', 'country-flag', '1F1EE 1F1F9', '\uD83C\uDDEE\uD83C\uDDF9', 'flag: Italy');
    Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_JERSEY_FULLY_QUALIFIED', 124, 'Flags', 'country-flag', '1F1EF 1F1EA', '\uD83C\uDDEF\uD83C\uDDEA', 'flag: Jersey');
    Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_JAMAICA_FULLY_QUALIFIED', 125, 'Flags', 'country-flag', '1F1EF 1F1F2', '\uD83C\uDDEF\uD83C\uDDF2', 'flag: Jamaica');
    Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_JORDAN_FULLY_QUALIFIED', 126, 'Flags', 'country-flag', '1F1EF 1F1F4', '\uD83C\uDDEF\uD83C\uDDF4', 'flag: Jordan');
    Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_JAPAN_FULLY_QUALIFIED', 127, 'Flags', 'country-flag', '1F1EF 1F1F5', '\uD83C\uDDEF\uD83C\uDDF5', 'flag: Japan');
    Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KENYA_FULLY_QUALIFIED', 128, 'Flags', 'country-flag', '1F1F0 1F1EA', '\uD83C\uDDF0\uD83C\uDDEA', 'flag: Kenya');
    Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KYRGYZSTAN_FULLY_QUALIFIED', 129, 'Flags', 'country-flag', '1F1F0 1F1EC', '\uD83C\uDDF0\uD83C\uDDEC', 'flag: Kyrgyzstan');
    Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CAMBODIA_FULLY_QUALIFIED', 130, 'Flags', 'country-flag', '1F1F0 1F1ED', '\uD83C\uDDF0\uD83C\uDDED', 'flag: Cambodia');
    Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KIRIBATI_FULLY_QUALIFIED', 131, 'Flags', 'country-flag', '1F1F0 1F1EE', '\uD83C\uDDF0\uD83C\uDDEE', 'flag: Kiribati');
    Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_COMOROS_FULLY_QUALIFIED', 132, 'Flags', 'country-flag', '1F1F0 1F1F2', '\uD83C\uDDF0\uD83C\uDDF2', 'flag: Comoros');
    Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED', 133, 'Flags', 'country-flag', '1F1F0 1F1F3', '\uD83C\uDDF0\uD83C\uDDF3', 'flag: St. Kitts & Nevis');
    Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NORTH_KOREA_FULLY_QUALIFIED', 134, 'Flags', 'country-flag', '1F1F0 1F1F5', '\uD83C\uDDF0\uD83C\uDDF5', 'flag: North Korea');
    Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOUTH_KOREA_FULLY_QUALIFIED', 135, 'Flags', 'country-flag', '1F1F0 1F1F7', '\uD83C\uDDF0\uD83C\uDDF7', 'flag: South Korea');
    Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KUWAIT_FULLY_QUALIFIED', 136, 'Flags', 'country-flag', '1F1F0 1F1FC', '\uD83C\uDDF0\uD83C\uDDFC', 'flag: Kuwait');
    Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED', 137, 'Flags', 'country-flag', '1F1F0 1F1FE', '\uD83C\uDDF0\uD83C\uDDFE', 'flag: Cayman Islands');
    Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KAZAKHSTAN_FULLY_QUALIFIED', 138, 'Flags', 'country-flag', '1F1F0 1F1FF', '\uD83C\uDDF0\uD83C\uDDFF', 'flag: Kazakhstan');
    Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LAOS_FULLY_QUALIFIED', 139, 'Flags', 'country-flag', '1F1F1 1F1E6', '\uD83C\uDDF1\uD83C\uDDE6', 'flag: Laos');
    Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LEBANON_FULLY_QUALIFIED', 140, 'Flags', 'country-flag', '1F1F1 1F1E7', '\uD83C\uDDF1\uD83C\uDDE7', 'flag: Lebanon');
    Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_LUCIA_FULLY_QUALIFIED', 141, 'Flags', 'country-flag', '1F1F1 1F1E8', '\uD83C\uDDF1\uD83C\uDDE8', 'flag: St. Lucia');
    Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LIECHTENSTEIN_FULLY_QUALIFIED', 142, 'Flags', 'country-flag', '1F1F1 1F1EE', '\uD83C\uDDF1\uD83C\uDDEE', 'flag: Liechtenstein');
    Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SRI_LANKA_FULLY_QUALIFIED', 143, 'Flags', 'country-flag', '1F1F1 1F1F0', '\uD83C\uDDF1\uD83C\uDDF0', 'flag: Sri Lanka');
    Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LIBERIA_FULLY_QUALIFIED', 144, 'Flags', 'country-flag', '1F1F1 1F1F7', '\uD83C\uDDF1\uD83C\uDDF7', 'flag: Liberia');
    Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LESOTHO_FULLY_QUALIFIED', 145, 'Flags', 'country-flag', '1F1F1 1F1F8', '\uD83C\uDDF1\uD83C\uDDF8', 'flag: Lesotho');
    Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LITHUANIA_FULLY_QUALIFIED', 146, 'Flags', 'country-flag', '1F1F1 1F1F9', '\uD83C\uDDF1\uD83C\uDDF9', 'flag: Lithuania');
    Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LUXEMBOURG_FULLY_QUALIFIED', 147, 'Flags', 'country-flag', '1F1F1 1F1FA', '\uD83C\uDDF1\uD83C\uDDFA', 'flag: Luxembourg');
    Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LATVIA_FULLY_QUALIFIED', 148, 'Flags', 'country-flag', '1F1F1 1F1FB', '\uD83C\uDDF1\uD83C\uDDFB', 'flag: Latvia');
    Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_LIBYA_FULLY_QUALIFIED', 149, 'Flags', 'country-flag', '1F1F1 1F1FE', '\uD83C\uDDF1\uD83C\uDDFE', 'flag: Libya');
    Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MOROCCO_FULLY_QUALIFIED', 150, 'Flags', 'country-flag', '1F1F2 1F1E6', '\uD83C\uDDF2\uD83C\uDDE6', 'flag: Morocco');
    Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MONACO_FULLY_QUALIFIED', 151, 'Flags', 'country-flag', '1F1F2 1F1E8', '\uD83C\uDDF2\uD83C\uDDE8', 'flag: Monaco');
    Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MOLDOVA_FULLY_QUALIFIED', 152, 'Flags', 'country-flag', '1F1F2 1F1E9', '\uD83C\uDDF2\uD83C\uDDE9', 'flag: Moldova');
    Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MONTENEGRO_FULLY_QUALIFIED', 153, 'Flags', 'country-flag', '1F1F2 1F1EA', '\uD83C\uDDF2\uD83C\uDDEA', 'flag: Montenegro');
    Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_MARTIN_FULLY_QUALIFIED', 154, 'Flags', 'country-flag', '1F1F2 1F1EB', '\uD83C\uDDF2\uD83C\uDDEB', 'flag: St. Martin');
    Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MADAGASCAR_FULLY_QUALIFIED', 155, 'Flags', 'country-flag', '1F1F2 1F1EC', '\uD83C\uDDF2\uD83C\uDDEC', 'flag: Madagascar');
    Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED', 156, 'Flags', 'country-flag', '1F1F2 1F1ED', '\uD83C\uDDF2\uD83C\uDDED', 'flag: Marshall Islands');
    Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED', 157, 'Flags', 'country-flag', '1F1F2 1F1F0', '\uD83C\uDDF2\uD83C\uDDF0', 'flag: North Macedonia');
    Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MALI_FULLY_QUALIFIED', 158, 'Flags', 'country-flag', '1F1F2 1F1F1', '\uD83C\uDDF2\uD83C\uDDF1', 'flag: Mali');
    Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MYANMAR_BURMA_FULLY_QUALIFIED', 159, 'Flags', 'country-flag', '1F1F2 1F1F2', '\uD83C\uDDF2\uD83C\uDDF2', 'flag: Myanmar (Burma)');
    Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MONGOLIA_FULLY_QUALIFIED', 160, 'Flags', 'country-flag', '1F1F2 1F1F3', '\uD83C\uDDF2\uD83C\uDDF3', 'flag: Mongolia');
    Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED', 161, 'Flags', 'country-flag', '1F1F2 1F1F4', '\uD83C\uDDF2\uD83C\uDDF4', 'flag: Macao SAR China');
    Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED', 162, 'Flags', 'country-flag', '1F1F2 1F1F5', '\uD83C\uDDF2\uD83C\uDDF5', 'flag: Northern Mariana Islands');
    Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MARTINIQUE_FULLY_QUALIFIED', 163, 'Flags', 'country-flag', '1F1F2 1F1F6', '\uD83C\uDDF2\uD83C\uDDF6', 'flag: Martinique');
    Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MAURITANIA_FULLY_QUALIFIED', 164, 'Flags', 'country-flag', '1F1F2 1F1F7', '\uD83C\uDDF2\uD83C\uDDF7', 'flag: Mauritania');
    Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MONTSERRAT_FULLY_QUALIFIED', 165, 'Flags', 'country-flag', '1F1F2 1F1F8', '\uD83C\uDDF2\uD83C\uDDF8', 'flag: Montserrat');
    Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MALTA_FULLY_QUALIFIED', 166, 'Flags', 'country-flag', '1F1F2 1F1F9', '\uD83C\uDDF2\uD83C\uDDF9', 'flag: Malta');
    Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MAURITIUS_FULLY_QUALIFIED', 167, 'Flags', 'country-flag', '1F1F2 1F1FA', '\uD83C\uDDF2\uD83C\uDDFA', 'flag: Mauritius');
    Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MALDIVES_FULLY_QUALIFIED', 168, 'Flags', 'country-flag', '1F1F2 1F1FB', '\uD83C\uDDF2\uD83C\uDDFB', 'flag: Maldives');
    Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MALAWI_FULLY_QUALIFIED', 169, 'Flags', 'country-flag', '1F1F2 1F1FC', '\uD83C\uDDF2\uD83C\uDDFC', 'flag: Malawi');
    Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MEXICO_FULLY_QUALIFIED', 170, 'Flags', 'country-flag', '1F1F2 1F1FD', '\uD83C\uDDF2\uD83C\uDDFD', 'flag: Mexico');
    Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MALAYSIA_FULLY_QUALIFIED', 171, 'Flags', 'country-flag', '1F1F2 1F1FE', '\uD83C\uDDF2\uD83C\uDDFE', 'flag: Malaysia');
    Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MOZAMBIQUE_FULLY_QUALIFIED', 172, 'Flags', 'country-flag', '1F1F2 1F1FF', '\uD83C\uDDF2\uD83C\uDDFF', 'flag: Mozambique');
    Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NAMIBIA_FULLY_QUALIFIED', 173, 'Flags', 'country-flag', '1F1F3 1F1E6', '\uD83C\uDDF3\uD83C\uDDE6', 'flag: Namibia');
    Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NEW_CALEDONIA_FULLY_QUALIFIED', 174, 'Flags', 'country-flag', '1F1F3 1F1E8', '\uD83C\uDDF3\uD83C\uDDE8', 'flag: New Caledonia');
    Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NIGER_FULLY_QUALIFIED', 175, 'Flags', 'country-flag', '1F1F3 1F1EA', '\uD83C\uDDF3\uD83C\uDDEA', 'flag: Niger');
    Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED', 176, 'Flags', 'country-flag', '1F1F3 1F1EB', '\uD83C\uDDF3\uD83C\uDDEB', 'flag: Norfolk Island');
    Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NIGERIA_FULLY_QUALIFIED', 177, 'Flags', 'country-flag', '1F1F3 1F1EC', '\uD83C\uDDF3\uD83C\uDDEC', 'flag: Nigeria');
    Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NICARAGUA_FULLY_QUALIFIED', 178, 'Flags', 'country-flag', '1F1F3 1F1EE', '\uD83C\uDDF3\uD83C\uDDEE', 'flag: Nicaragua');
    Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NETHERLANDS_FULLY_QUALIFIED', 179, 'Flags', 'country-flag', '1F1F3 1F1F1', '\uD83C\uDDF3\uD83C\uDDF1', 'flag: Netherlands');
    Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NORWAY_FULLY_QUALIFIED', 180, 'Flags', 'country-flag', '1F1F3 1F1F4', '\uD83C\uDDF3\uD83C\uDDF4', 'flag: Norway');
    Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NEPAL_FULLY_QUALIFIED', 181, 'Flags', 'country-flag', '1F1F3 1F1F5', '\uD83C\uDDF3\uD83C\uDDF5', 'flag: Nepal');
    Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NAURU_FULLY_QUALIFIED', 182, 'Flags', 'country-flag', '1F1F3 1F1F7', '\uD83C\uDDF3\uD83C\uDDF7', 'flag: Nauru');
    Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NIUE_FULLY_QUALIFIED', 183, 'Flags', 'country-flag', '1F1F3 1F1FA', '\uD83C\uDDF3\uD83C\uDDFA', 'flag: Niue');
    Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_NEW_ZEALAND_FULLY_QUALIFIED', 184, 'Flags', 'country-flag', '1F1F3 1F1FF', '\uD83C\uDDF3\uD83C\uDDFF', 'flag: New Zealand');
    Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_OMAN_FULLY_QUALIFIED', 185, 'Flags', 'country-flag', '1F1F4 1F1F2', '\uD83C\uDDF4\uD83C\uDDF2', 'flag: Oman');
    Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PANAMA_FULLY_QUALIFIED', 186, 'Flags', 'country-flag', '1F1F5 1F1E6', '\uD83C\uDDF5\uD83C\uDDE6', 'flag: Panama');
    Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PERU_FULLY_QUALIFIED', 187, 'Flags', 'country-flag', '1F1F5 1F1EA', '\uD83C\uDDF5\uD83C\uDDEA', 'flag: Peru');
    Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED', 188, 'Flags', 'country-flag', '1F1F5 1F1EB', '\uD83C\uDDF5\uD83C\uDDEB', 'flag: French Polynesia');
    Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED', 189, 'Flags', 'country-flag', '1F1F5 1F1EC', '\uD83C\uDDF5\uD83C\uDDEC', 'flag: Papua New Guinea');
    Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PHILIPPINES_FULLY_QUALIFIED', 190, 'Flags', 'country-flag', '1F1F5 1F1ED', '\uD83C\uDDF5\uD83C\uDDED', 'flag: Philippines');
    Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PAKISTAN_FULLY_QUALIFIED', 191, 'Flags', 'country-flag', '1F1F5 1F1F0', '\uD83C\uDDF5\uD83C\uDDF0', 'flag: Pakistan');
    Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_POLAND_FULLY_QUALIFIED', 192, 'Flags', 'country-flag', '1F1F5 1F1F1', '\uD83C\uDDF5\uD83C\uDDF1', 'flag: Poland');
    Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED', 193, 'Flags', 'country-flag', '1F1F5 1F1F2', '\uD83C\uDDF5\uD83C\uDDF2', 'flag: St. Pierre & Miquelon');
    Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED', 194, 'Flags', 'country-flag', '1F1F5 1F1F3', '\uD83C\uDDF5\uD83C\uDDF3', 'flag: Pitcairn Islands');
    Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PUERTO_RICO_FULLY_QUALIFIED', 195, 'Flags', 'country-flag', '1F1F5 1F1F7', '\uD83C\uDDF5\uD83C\uDDF7', 'flag: Puerto Rico');
    Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED', 196, 'Flags', 'country-flag', '1F1F5 1F1F8', '\uD83C\uDDF5\uD83C\uDDF8', 'flag: Palestinian Territories');
    Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PORTUGAL_FULLY_QUALIFIED', 197, 'Flags', 'country-flag', '1F1F5 1F1F9', '\uD83C\uDDF5\uD83C\uDDF9', 'flag: Portugal');
    Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PALAU_FULLY_QUALIFIED', 198, 'Flags', 'country-flag', '1F1F5 1F1FC', '\uD83C\uDDF5\uD83C\uDDFC', 'flag: Palau');
    Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_PARAGUAY_FULLY_QUALIFIED', 199, 'Flags', 'country-flag', '1F1F5 1F1FE', '\uD83C\uDDF5\uD83C\uDDFE', 'flag: Paraguay');
    Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_QATAR_FULLY_QUALIFIED', 200, 'Flags', 'country-flag', '1F1F6 1F1E6', '\uD83C\uDDF6\uD83C\uDDE6', 'flag: Qatar');
    Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_REUNION_FULLY_QUALIFIED', 201, 'Flags', 'country-flag', '1F1F7 1F1EA', '\uD83C\uDDF7\uD83C\uDDEA', 'flag: R\xE9union');
    Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ROMANIA_FULLY_QUALIFIED', 202, 'Flags', 'country-flag', '1F1F7 1F1F4', '\uD83C\uDDF7\uD83C\uDDF4', 'flag: Romania');
    Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SERBIA_FULLY_QUALIFIED', 203, 'Flags', 'country-flag', '1F1F7 1F1F8', '\uD83C\uDDF7\uD83C\uDDF8', 'flag: Serbia');
    Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_RUSSIA_FULLY_QUALIFIED', 204, 'Flags', 'country-flag', '1F1F7 1F1FA', '\uD83C\uDDF7\uD83C\uDDFA', 'flag: Russia');
    Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_RWANDA_FULLY_QUALIFIED', 205, 'Flags', 'country-flag', '1F1F7 1F1FC', '\uD83C\uDDF7\uD83C\uDDFC', 'flag: Rwanda');
    Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SAUDI_ARABIA_FULLY_QUALIFIED', 206, 'Flags', 'country-flag', '1F1F8 1F1E6', '\uD83C\uDDF8\uD83C\uDDE6', 'flag: Saudi Arabia');
    Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED', 207, 'Flags', 'country-flag', '1F1F8 1F1E7', '\uD83C\uDDF8\uD83C\uDDE7', 'flag: Solomon Islands');
    Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SEYCHELLES_FULLY_QUALIFIED', 208, 'Flags', 'country-flag', '1F1F8 1F1E8', '\uD83C\uDDF8\uD83C\uDDE8', 'flag: Seychelles');
    Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SUDAN_FULLY_QUALIFIED', 209, 'Flags', 'country-flag', '1F1F8 1F1E9', '\uD83C\uDDF8\uD83C\uDDE9', 'flag: Sudan');
    Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SWEDEN_FULLY_QUALIFIED', 210, 'Flags', 'country-flag', '1F1F8 1F1EA', '\uD83C\uDDF8\uD83C\uDDEA', 'flag: Sweden');
    Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SINGAPORE_FULLY_QUALIFIED', 211, 'Flags', 'country-flag', '1F1F8 1F1EC', '\uD83C\uDDF8\uD83C\uDDEC', 'flag: Singapore');
    Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_HELENA_FULLY_QUALIFIED', 212, 'Flags', 'country-flag', '1F1F8 1F1ED', '\uD83C\uDDF8\uD83C\uDDED', 'flag: St. Helena');
    Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SLOVENIA_FULLY_QUALIFIED', 213, 'Flags', 'country-flag', '1F1F8 1F1EE', '\uD83C\uDDF8\uD83C\uDDEE', 'flag: Slovenia');
    Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED', 214, 'Flags', 'country-flag', '1F1F8 1F1EF', '\uD83C\uDDF8\uD83C\uDDEF', 'flag: Svalbard & Jan Mayen');
    Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SLOVAKIA_FULLY_QUALIFIED', 215, 'Flags', 'country-flag', '1F1F8 1F1F0', '\uD83C\uDDF8\uD83C\uDDF0', 'flag: Slovakia');
    Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SIERRA_LEONE_FULLY_QUALIFIED', 216, 'Flags', 'country-flag', '1F1F8 1F1F1', '\uD83C\uDDF8\uD83C\uDDF1', 'flag: Sierra Leone');
    Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SAN_MARINO_FULLY_QUALIFIED', 217, 'Flags', 'country-flag', '1F1F8 1F1F2', '\uD83C\uDDF8\uD83C\uDDF2', 'flag: San Marino');
    Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SENEGAL_FULLY_QUALIFIED', 218, 'Flags', 'country-flag', '1F1F8 1F1F3', '\uD83C\uDDF8\uD83C\uDDF3', 'flag: Senegal');
    Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOMALIA_FULLY_QUALIFIED', 219, 'Flags', 'country-flag', '1F1F8 1F1F4', '\uD83C\uDDF8\uD83C\uDDF4', 'flag: Somalia');
    Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SURINAME_FULLY_QUALIFIED', 220, 'Flags', 'country-flag', '1F1F8 1F1F7', '\uD83C\uDDF8\uD83C\uDDF7', 'flag: Suriname');
    Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOUTH_SUDAN_FULLY_QUALIFIED', 221, 'Flags', 'country-flag', '1F1F8 1F1F8', '\uD83C\uDDF8\uD83C\uDDF8', 'flag: South Sudan');
    Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED', 222, 'Flags', 'country-flag', '1F1F8 1F1F9', '\uD83C\uDDF8\uD83C\uDDF9', 'flag: S\xE3o Tom\xE9 & Pr\xEDncipe');
    Emojis$Flags$SALVADOR_FULLY_QUALIFIED_instance = new Emojis$Flags('SALVADOR_FULLY_QUALIFIED', 223, 'Flags', 'country-flag', '1F1F8 1F1FB', '\uD83C\uDDF8\uD83C\uDDFB', 'Salvador');
    Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SINT_MAARTEN_FULLY_QUALIFIED', 224, 'Flags', 'country-flag', '1F1F8 1F1FD', '\uD83C\uDDF8\uD83C\uDDFD', 'flag: Sint Maarten');
    Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SYRIA_FULLY_QUALIFIED', 225, 'Flags', 'country-flag', '1F1F8 1F1FE', '\uD83C\uDDF8\uD83C\uDDFE', 'flag: Syria');
    Emojis$Flags$SWATINI_FULLY_QUALIFIED_instance = new Emojis$Flags('SWATINI_FULLY_QUALIFIED', 226, 'Flags', 'country-flag', '1F1F8 1F1FF', '\uD83C\uDDF8\uD83C\uDDFF', 'swatini');
    Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED', 227, 'Flags', 'country-flag', '1F1F9 1F1E6', '\uD83C\uDDF9\uD83C\uDDE6', 'flag: Tristan da Cunha');
    Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED', 228, 'Flags', 'country-flag', '1F1F9 1F1E8', '\uD83C\uDDF9\uD83C\uDDE8', 'flag: Turks & Caicos Islands');
    Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_CHAD_FULLY_QUALIFIED', 229, 'Flags', 'country-flag', '1F1F9 1F1E9', '\uD83C\uDDF9\uD83C\uDDE9', 'flag: Chad');
    Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED', 230, 'Flags', 'country-flag', '1F1F9 1F1EB', '\uD83C\uDDF9\uD83C\uDDEB', 'flag: French Southern Territories');
    Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TOGO_FULLY_QUALIFIED', 231, 'Flags', 'country-flag', '1F1F9 1F1EC', '\uD83C\uDDF9\uD83C\uDDEC', 'flag: Togo');
    Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_THAILAND_FULLY_QUALIFIED', 232, 'Flags', 'country-flag', '1F1F9 1F1ED', '\uD83C\uDDF9\uD83C\uDDED', 'flag: Thailand');
    Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TAJIKISTAN_FULLY_QUALIFIED', 233, 'Flags', 'country-flag', '1F1F9 1F1EF', '\uD83C\uDDF9\uD83C\uDDEF', 'flag: Tajikistan');
    Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TOKELAU_FULLY_QUALIFIED', 234, 'Flags', 'country-flag', '1F1F9 1F1F0', '\uD83C\uDDF9\uD83C\uDDF0', 'flag: Tokelau');
    Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TIMOR_LESTE_FULLY_QUALIFIED', 235, 'Flags', 'country-flag', '1F1F9 1F1F1', '\uD83C\uDDF9\uD83C\uDDF1', 'flag: Timor-Leste');
    Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TURKMENISTAN_FULLY_QUALIFIED', 236, 'Flags', 'country-flag', '1F1F9 1F1F2', '\uD83C\uDDF9\uD83C\uDDF2', 'flag: Turkmenistan');
    Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TUNISIA_FULLY_QUALIFIED', 237, 'Flags', 'country-flag', '1F1F9 1F1F3', '\uD83C\uDDF9\uD83C\uDDF3', 'flag: Tunisia');
    Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TONGA_FULLY_QUALIFIED', 238, 'Flags', 'country-flag', '1F1F9 1F1F4', '\uD83C\uDDF9\uD83C\uDDF4', 'flag: Tonga');
    Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TURKEY_FULLY_QUALIFIED', 239, 'Flags', 'country-flag', '1F1F9 1F1F7', '\uD83C\uDDF9\uD83C\uDDF7', 'flag: Turkey');
    Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED', 240, 'Flags', 'country-flag', '1F1F9 1F1F9', '\uD83C\uDDF9\uD83C\uDDF9', 'flag: Trinidad & Tobago');
    Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TUVALU_FULLY_QUALIFIED', 241, 'Flags', 'country-flag', '1F1F9 1F1FB', '\uD83C\uDDF9\uD83C\uDDFB', 'flag: Tuvalu');
    Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TAIWAN_FULLY_QUALIFIED', 242, 'Flags', 'country-flag', '1F1F9 1F1FC', '\uD83C\uDDF9\uD83C\uDDFC', 'flag: Taiwan');
    Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_TANZANIA_FULLY_QUALIFIED', 243, 'Flags', 'country-flag', '1F1F9 1F1FF', '\uD83C\uDDF9\uD83C\uDDFF', 'flag: Tanzania');
    Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UKRAINE_FULLY_QUALIFIED', 244, 'Flags', 'country-flag', '1F1FA 1F1E6', '\uD83C\uDDFA\uD83C\uDDE6', 'flag: Ukraine');
    Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UGANDA_FULLY_QUALIFIED', 245, 'Flags', 'country-flag', '1F1FA 1F1EC', '\uD83C\uDDFA\uD83C\uDDEC', 'flag: Uganda');
    Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED', 246, 'Flags', 'country-flag', '1F1FA 1F1F2', '\uD83C\uDDFA\uD83C\uDDF2', 'flag: U.S. Outlying Islands');
    Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UNITED_NATIONS_FULLY_QUALIFIED', 247, 'Flags', 'country-flag', '1F1FA 1F1F3', '\uD83C\uDDFA\uD83C\uDDF3', 'flag: United Nations');
    Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UNITED_STATES_FULLY_QUALIFIED', 248, 'Flags', 'country-flag', '1F1FA 1F1F8', '\uD83C\uDDFA\uD83C\uDDF8', 'flag: United States');
    Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_URUGUAY_FULLY_QUALIFIED', 249, 'Flags', 'country-flag', '1F1FA 1F1FE', '\uD83C\uDDFA\uD83C\uDDFE', 'flag: Uruguay');
    Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_UZBEKISTAN_FULLY_QUALIFIED', 250, 'Flags', 'country-flag', '1F1FA 1F1FF', '\uD83C\uDDFA\uD83C\uDDFF', 'flag: Uzbekistan');
    Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_VATICAN_CITY_FULLY_QUALIFIED', 251, 'Flags', 'country-flag', '1F1FB 1F1E6', '\uD83C\uDDFB\uD83C\uDDE6', 'flag: Vatican City');
    Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED', 252, 'Flags', 'country-flag', '1F1FB 1F1E8', '\uD83C\uDDFB\uD83C\uDDE8', 'flag: St. Vincent & Grenadines');
    Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_VENEZUELA_FULLY_QUALIFIED', 253, 'Flags', 'country-flag', '1F1FB 1F1EA', '\uD83C\uDDFB\uD83C\uDDEA', 'flag: Venezuela');
    Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED', 254, 'Flags', 'country-flag', '1F1FB 1F1EC', '\uD83C\uDDFB\uD83C\uDDEC', 'flag: British Virgin Islands');
    Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED', 255, 'Flags', 'country-flag', '1F1FB 1F1EE', '\uD83C\uDDFB\uD83C\uDDEE', 'flag: U.S. Virgin Islands');
    Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_VIETNAM_FULLY_QUALIFIED', 256, 'Flags', 'country-flag', '1F1FB 1F1F3', '\uD83C\uDDFB\uD83C\uDDF3', 'flag: Vietnam');
    Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_VANUATU_FULLY_QUALIFIED', 257, 'Flags', 'country-flag', '1F1FB 1F1FA', '\uD83C\uDDFB\uD83C\uDDFA', 'flag: Vanuatu');
    Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED', 258, 'Flags', 'country-flag', '1F1FC 1F1EB', '\uD83C\uDDFC\uD83C\uDDEB', 'flag: Wallis & Futuna');
    Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SAMOA_FULLY_QUALIFIED', 259, 'Flags', 'country-flag', '1F1FC 1F1F8', '\uD83C\uDDFC\uD83C\uDDF8', 'flag: Samoa');
    Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_KOSOVO_FULLY_QUALIFIED', 260, 'Flags', 'country-flag', '1F1FD 1F1F0', '\uD83C\uDDFD\uD83C\uDDF0', 'flag: Kosovo');
    Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_YEMEN_FULLY_QUALIFIED', 261, 'Flags', 'country-flag', '1F1FE 1F1EA', '\uD83C\uDDFE\uD83C\uDDEA', 'flag: Yemen');
    Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_MAYOTTE_FULLY_QUALIFIED', 262, 'Flags', 'country-flag', '1F1FE 1F1F9', '\uD83C\uDDFE\uD83C\uDDF9', 'flag: Mayotte');
    Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SOUTH_AFRICA_FULLY_QUALIFIED', 263, 'Flags', 'country-flag', '1F1FF 1F1E6', '\uD83C\uDDFF\uD83C\uDDE6', 'flag: South Africa');
    Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ZAMBIA_FULLY_QUALIFIED', 264, 'Flags', 'country-flag', '1F1FF 1F1F2', '\uD83C\uDDFF\uD83C\uDDF2', 'flag: Zambia');
    Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_ZIMBABWE_FULLY_QUALIFIED', 265, 'Flags', 'country-flag', '1F1FF 1F1FC', '\uD83C\uDDFF\uD83C\uDDFC', 'flag: Zimbabwe');
    Emojis$Flags$NGLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('NGLAND_FULLY_QUALIFIED', 266, 'Flags', 'subdivision-flag', '1F3F4 E0067 E0062 E0065 E006E E0067 E007F', '\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC65\uDB40\uDC6E\uDB40\uDC67\uDB40\uDC7F', 'ngland');
    Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_SCOTLAND_FULLY_QUALIFIED', 267, 'Flags', 'subdivision-flag', '1F3F4 E0067 E0062 E0073 E0063 E0074 E007F', '\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC73\uDB40\uDC63\uDB40\uDC74\uDB40\uDC7F', 'flag: Scotland');
    Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_instance = new Emojis$Flags('FLAG_WALES_FULLY_QUALIFIED', 268, 'Flags', 'subdivision-flag', '1F3F4 E0067 E0062 E0077 E006C E0073 E007F', '\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC77\uDB40\uDC6C\uDB40\uDC73\uDB40\uDC7F', 'flag: Wales');
  }
  Object.defineProperty(Emojis$Flags.prototype, 'group', {
    get: function () {
      return this.group_liprjx$_0;
    }
  });
  Object.defineProperty(Emojis$Flags.prototype, 'subgroup', {
    get: function () {
      return this.subgroup_h8dtcd$_0;
    }
  });
  Object.defineProperty(Emojis$Flags.prototype, 'code', {
    get: function () {
      return this.code_og41tx$_0;
    }
  });
  Object.defineProperty(Emojis$Flags.prototype, 'char', {
    get: function () {
      return this.char_ofzj0c$_0;
    }
  });
  Object.defineProperty(Emojis$Flags.prototype, 'description', {
    get: function () {
      return this.description_huzbdy$_0;
    }
  });
  var Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_instance;
  function Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_instance;
  function Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$MIRATES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$MIRATES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$MIRATES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$CUADOR_FULLY_QUALIFIED_instance;
  function Emojis$Flags$CUADOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$CUADOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$STONIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$STONIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$STONIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$GYPT_FULLY_QUALIFIED_instance;
  function Emojis$Flags$GYPT_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$GYPT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$RITREA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$RITREA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$RITREA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$THIOPIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$THIOPIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$THIOPIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$UNION_FULLY_QUALIFIED_instance;
  function Emojis$Flags$UNION_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$UNION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$GUINEA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$GUINEA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$GUINEA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$SALVADOR_FULLY_QUALIFIED_instance;
  function Emojis$Flags$SALVADOR_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$SALVADOR_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$SWATINI_FULLY_QUALIFIED_instance;
  function Emojis$Flags$SWATINI_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$SWATINI_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$NGLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$NGLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$NGLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_instance;
  }
  var Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_instance;
  function Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_getInstance() {
    Emojis$Flags_initFields();
    return Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_instance;
  }
  Emojis$Flags.$metadata$ = {
    kind: Kind_CLASS,
    simpleName: 'Flags',
    interfaces: [UnicodeEmoji, Enum]
  };
  function Emojis$Flags$values() {
    return [Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_getInstance(), Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$MIRATES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$CUADOR_FULLY_QUALIFIED_getInstance(), Emojis$Flags$STONIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$GYPT_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$RITREA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$THIOPIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$UNION_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$GUINEA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$SALVADOR_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$SWATINI_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_getInstance(), Emojis$Flags$NGLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_getInstance(), Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_getInstance()];
  }
  Emojis$Flags.values = Emojis$Flags$values;
  function Emojis$Flags$valueOf(name) {
    switch (name) {
      case 'CHEQUERED_FLAG_FULLY_QUALIFIED':
        return Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_getInstance();
      case 'TRIANGULAR_FLAG_FULLY_QUALIFIED':
        return Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_getInstance();
      case 'CROSSED_FLAGS_FULLY_QUALIFIED':
        return Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_getInstance();
      case 'BLACK_FLAG_FULLY_QUALIFIED':
        return Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_getInstance();
      case 'WHITE_FLAG_FULLY_QUALIFIED':
        return Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_getInstance();
      case 'RAINBOW_FLAG_FULLY_QUALIFIED':
        return Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_getInstance();
      case 'TRANSGENDER_FLAG_MINIMALLY_QUALIFIED':
        return Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_getInstance();
      case 'PIRATE_FLAG_MINIMALLY_QUALIFIED':
        return Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_getInstance();
      case 'FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ANDORRA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_getInstance();
      case 'MIRATES_FULLY_QUALIFIED':
        return Emojis$Flags$MIRATES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_AFGHANISTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ANGUILLA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ALBANIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ARMENIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ANGOLA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ANTARCTICA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ARGENTINA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_AUSTRIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_AUSTRALIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ARUBA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ALAND_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_AZERBAIJAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BARBADOS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BANGLADESH_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BELGIUM_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BURKINA_FASO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BULGARIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BAHRAIN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BURUNDI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BENIN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_BARTHELEMY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BERMUDA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BRUNEI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BOLIVIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BRAZIL_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BAHAMAS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BHUTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BOUVET_ISLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BOTSWANA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BELARUS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BELIZE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CANADA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CONGO_KINSHASA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SWITZERLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COOK_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CHILE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CAMEROON_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CHINA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COLOMBIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COSTA_RICA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CUBA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CAPE_VERDE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CURACAO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CYPRUS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CZECHIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GERMANY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_DIEGO_GARCIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_DJIBOUTI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_DENMARK_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_getInstance();
      case 'FLAG_DOMINICA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ALGERIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_getInstance();
      case 'CUADOR_FULLY_QUALIFIED':
        return Emojis$Flags$CUADOR_FULLY_QUALIFIED_getInstance();
      case 'STONIA_FULLY_QUALIFIED':
        return Emojis$Flags$STONIA_FULLY_QUALIFIED_getInstance();
      case 'GYPT_FULLY_QUALIFIED':
        return Emojis$Flags$GYPT_FULLY_QUALIFIED_getInstance();
      case 'FLAG_WESTERN_SAHARA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_getInstance();
      case 'RITREA_FULLY_QUALIFIED':
        return Emojis$Flags$RITREA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SPAIN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_getInstance();
      case 'THIOPIA_FULLY_QUALIFIED':
        return Emojis$Flags$THIOPIA_FULLY_QUALIFIED_getInstance();
      case 'UNION_FULLY_QUALIFIED':
        return Emojis$Flags$UNION_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FINLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FIJI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MICRONESIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FAROE_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FRANCE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GABON_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UNITED_KINGDOM_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GRENADA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GEORGIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FRENCH_GUIANA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUERNSEY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GHANA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GIBRALTAR_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GREENLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GAMBIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUINEA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUADELOUPE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_getInstance();
      case 'GUINEA_FULLY_QUALIFIED':
        return Emojis$Flags$GUINEA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GREECE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUATEMALA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUAM_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUINEA_BISSAU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_GUYANA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_HONDURAS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CROATIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_HAITI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_HUNGARY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CANARY_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_INDONESIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_IRELAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ISRAEL_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ISLE_OF_MAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_INDIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_IRAQ_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_getInstance();
      case 'FLAG_IRAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ICELAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ITALY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_JERSEY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_JAMAICA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_JORDAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_JAPAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KENYA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KYRGYZSTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CAMBODIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KIRIBATI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_COMOROS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NORTH_KOREA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOUTH_KOREA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KUWAIT_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KAZAKHSTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LAOS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LEBANON_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_LUCIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LIECHTENSTEIN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SRI_LANKA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LIBERIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LESOTHO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LITHUANIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LUXEMBOURG_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LATVIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_LIBYA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MOROCCO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MONACO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MOLDOVA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MONTENEGRO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_MARTIN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MADAGASCAR_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MALI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MYANMAR_BURMA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MONGOLIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MARTINIQUE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MAURITANIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MONTSERRAT_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MALTA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MAURITIUS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MALDIVES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MALAWI_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MEXICO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MALAYSIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MOZAMBIQUE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NAMIBIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NEW_CALEDONIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NIGER_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NIGERIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NICARAGUA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NETHERLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NORWAY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NEPAL_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NAURU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NIUE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_NEW_ZEALAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_OMAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PANAMA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PERU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PHILIPPINES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PAKISTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_POLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PUERTO_RICO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PORTUGAL_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PALAU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_PARAGUAY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_QATAR_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_getInstance();
      case 'FLAG_REUNION_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ROMANIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SERBIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_RUSSIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_RWANDA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SAUDI_ARABIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SEYCHELLES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SUDAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SWEDEN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SINGAPORE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_HELENA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SLOVENIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SLOVAKIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SIERRA_LEONE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SAN_MARINO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SENEGAL_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOMALIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SURINAME_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOUTH_SUDAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_getInstance();
      case 'SALVADOR_FULLY_QUALIFIED':
        return Emojis$Flags$SALVADOR_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SINT_MAARTEN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SYRIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_getInstance();
      case 'SWATINI_FULLY_QUALIFIED':
        return Emojis$Flags$SWATINI_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_CHAD_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_getInstance();
      case 'FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TOGO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_THAILAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TAJIKISTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TOKELAU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TIMOR_LESTE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TURKMENISTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TUNISIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TONGA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TURKEY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TUVALU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TAIWAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_TANZANIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UKRAINE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UGANDA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UNITED_NATIONS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UNITED_STATES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_URUGUAY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_UZBEKISTAN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_VATICAN_CITY_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_getInstance();
      case 'FLAG_VENEZUELA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance();
      case 'FLAG_VIETNAM_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_getInstance();
      case 'FLAG_VANUATU_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_getInstance();
      case 'FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SAMOA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_KOSOVO_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_getInstance();
      case 'FLAG_YEMEN_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_getInstance();
      case 'FLAG_MAYOTTE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SOUTH_AFRICA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ZAMBIA_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_getInstance();
      case 'FLAG_ZIMBABWE_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_getInstance();
      case 'NGLAND_FULLY_QUALIFIED':
        return Emojis$Flags$NGLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_SCOTLAND_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_getInstance();
      case 'FLAG_WALES_FULLY_QUALIFIED':
        return Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_getInstance();
      default:
        throwISE('No enum constant Emojis.Flags.' + name);
    }
  }
  Emojis$Flags.valueOf_61zpoe$ = Emojis$Flags$valueOf;
  Emojis.$metadata$ = {
    kind: Kind_OBJECT,
    simpleName: 'Emojis',
    interfaces: []
  };
  var Emojis_instance = null;
  function Emojis_getInstance() {
    if (Emojis_instance === null) {
      new Emojis();
    }
    return Emojis_instance;
  }
  _.UnicodeEmoji = UnicodeEmoji;
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_BIG_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BEAMING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_SQUINTING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_SQUINTING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ROLLING_ON_THE_FLOOR_LAUGHING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SLIGHTLY_SMILING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'UPSIDE_DOWN_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$UPSIDE_DOWN_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'MELTING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$MELTING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WINKING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WINKING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_HALO_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HALO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEARTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'STAR_STRUCK_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$STAR_STRUCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_BLOWING_A_KISS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_BLOWING_A_KISS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'KISSING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$KISSING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$KISSING_FACE_WITH_CLOSED_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$KISSING_FACE_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_TEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_SAVORING_FOOD_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_SAVORING_FOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_TONGUE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WINKING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ZANY_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ZANY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SQUINTING_FACE_WITH_TONGUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'MONEY_MOUTH_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$MONEY_MOUTH_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_OPEN_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_OPEN_EYES_AND_HAND_OVER_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_PEEKING_EYE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SHUSHING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SHUSHING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'THINKING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$THINKING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SALUTING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SALUTING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ZIPPER_MOUTH_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ZIPPER_MOUTH_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_RAISED_EYEBROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'NEUTRAL_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$NEUTRAL_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'EXPRESSIONLESS_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$EXPRESSIONLESS_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITHOUT_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITHOUT_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DOTTED_LINE_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DOTTED_LINE_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_IN_CLOUDS_MINIMALLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_IN_CLOUDS_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMIRKING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMIRKING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'UNAMUSED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$UNAMUSED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_ROLLING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRIMACING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRIMACING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_EXHALING_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_EXHALING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'LYING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$LYING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SHAKING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SHAKING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'RELIEVED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$RELIEVED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PENSIVE_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PENSIVE_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SLEEPY_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SLEEPY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DROOLING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DROOLING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SLEEPING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SLEEPING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_MEDICAL_MASK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_THERMOMETER_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_THERMOMETER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_HEAD_BANDAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'NAUSEATED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$NAUSEATED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_VOMITING_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_VOMITING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SNEEZING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SNEEZING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HOT_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HOT_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'COLD_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$COLD_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WOOZY_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WOOZY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_CROSSED_OUT_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_SPIRAL_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'EXPLODING_HEAD_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$EXPLODING_HEAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'COWBOY_HAT_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$COWBOY_HAT_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PARTYING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PARTYING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DISGUISED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DISGUISED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_SUNGLASSES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'NERD_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$NERD_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_MONOCLE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_MONOCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CONFUSED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CONFUSED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_DIAGONAL_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WORRIED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WORRIED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SLIGHTLY_FROWNING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FROWNING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FROWNING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HUSHED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HUSHED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ASTONISHED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ASTONISHED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FLUSHED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FLUSHED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PLEADING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PLEADING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_HOLDING_BACK_TEARS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FROWNING_FACE_WITH_OPEN_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ANGUISHED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ANGUISHED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FEARFUL_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FEARFUL_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ANXIOUS_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SAD_BUT_RELIEVED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CRYING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CRYING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'LOUDLY_CRYING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$LOUDLY_CRYING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_SCREAMING_IN_FEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CONFOUNDED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CONFOUNDED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PERSEVERING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PERSEVERING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DISAPPOINTED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DISAPPOINTED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DOWNCAST_FACE_WITH_SWEAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WEARY_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WEARY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'TIRED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$TIRED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'YAWNING_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$YAWNING_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_STEAM_FROM_NOSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ENRAGED_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ENRAGED_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ANGRY_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ANGRY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$FACE_WITH_SYMBOLS_ON_MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ANGRY_FACE_WITH_HORNS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SKULL_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SKULL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SKULL_AND_CROSSBONES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SKULL_AND_CROSSBONES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PILE_OF_POO_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PILE_OF_POO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CLOWN_FACE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CLOWN_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'OGRE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$OGRE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GOBLIN_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GOBLIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GHOST_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GHOST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ALIEN_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ALIEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ALIEN_MONSTER_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ALIEN_MONSTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ROBOT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ROBOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_CAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GRINNING_CAT_WITH_SMILING_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CAT_WITH_TEARS_OF_JOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SMILING_CAT_WITH_HEART_EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CAT_WITH_WRY_SMILE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CAT_WITH_WRY_SMILE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'KISSING_CAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$KISSING_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WEARY_CAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WEARY_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'CRYING_CAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$CRYING_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'POUTING_CAT_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$POUTING_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SEE_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEAR_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SPEAK_NO_EVIL_MONKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'LOVE_LETTER_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$LOVE_LETTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEART_WITH_ARROW_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEART_WITH_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEART_WITH_RIBBON_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEART_WITH_RIBBON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SPARKLING_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SPARKLING_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GROWING_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GROWING_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BEATING_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BEATING_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'REVOLVING_HEARTS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$REVOLVING_HEARTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'TWO_HEARTS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$TWO_HEARTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEART_DECORATION_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEART_DECORATION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEART_EXCLAMATION_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEART_EXCLAMATION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BROKEN_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BROKEN_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HEART_ON_FIRE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HEART_ON_FIRE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'MENDING_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$MENDING_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'RED_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$RED_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PINK_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PINK_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ORANGE_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ORANGE_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'YELLOW_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$YELLOW_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GREEN_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GREEN_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BLUE_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BLUE_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'LIGHT_BLUE_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$LIGHT_BLUE_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'PURPLE_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$PURPLE_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BROWN_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BROWN_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'BLACK_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$BLACK_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'GREY_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$GREY_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'WHITE_HEART_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$WHITE_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'KISS_MARK_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$KISS_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HUNDRED_POINTS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HUNDRED_POINTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ANGER_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ANGER_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'COLLISION_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$COLLISION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DIZZY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DIZZY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SWEAT_DROPLETS_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SWEAT_DROPLETS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'DASHING_AWAY_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$DASHING_AWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'HOLE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$HOLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'SPEECH_BALLOON_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$SPEECH_BALLOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$EYE_IN_SPEECH_BUBBLE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$LEFT_SPEECH_BUBBLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$RIGHT_ANGER_BUBBLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'THOUGHT_BALLOON_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$THOUGHT_BALLOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$SmileysAndEmotion, 'ZZZ_FULLY_QUALIFIED', {
    get: Emojis$SmileysAndEmotion$ZZZ_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.SmileysAndEmotion = Emojis$SmileysAndEmotion;
  Object.defineProperty(Emojis$PeopleAndBody, 'WAVING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WAVING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RAISED_BACK_OF_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RAISED_BACK_OF_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HAND_WITH_FINGERS_SPLAYED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RAISED_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RAISED_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'VULCAN_SALUTE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$VULCAN_SALUTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RIGHTWARDS_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RIGHTWARDS_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LEFTWARDS_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LEFTWARDS_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PALM_DOWN_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PALM_DOWN_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PALM_UP_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PALM_UP_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LEFTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RIGHTWARDS_PUSHING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OK_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OK_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PINCHED_FINGERS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PINCHED_FINGERS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PINCHING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PINCHING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'VICTORY_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$VICTORY_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'CROSSED_FINGERS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$CROSSED_FINGERS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HAND_WITH_INDEX_FINGER_AND_THUMB_CROSSED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LOVE_YOU_GESTURE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LOVE_YOU_GESTURE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SIGN_OF_THE_HORNS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SIGN_OF_THE_HORNS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'CALL_ME_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$CALL_ME_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_LEFT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_RIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MIDDLE_FINGER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MIDDLE_FINGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BACKHAND_INDEX_POINTING_DOWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'INDEX_POINTING_UP_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$INDEX_POINTING_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$INDEX_POINTING_AT_THE_VIEWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'THUMBS_UP_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$THUMBS_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'THUMBS_DOWN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$THUMBS_DOWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RAISED_FIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RAISED_FIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ONCOMING_FIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ONCOMING_FIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LEFT_FACING_FIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LEFT_FACING_FIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RIGHT_FACING_FIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RIGHT_FACING_FIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'CLAPPING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$CLAPPING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'RAISING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$RAISING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HEART_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HEART_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OPEN_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OPEN_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PALMS_UP_TOGETHER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PALMS_UP_TOGETHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HANDSHAKE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HANDSHAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FOLDED_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FOLDED_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WRITING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WRITING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'NAIL_POLISH_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$NAIL_POLISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SELFIE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SELFIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FLEXED_BICEPS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FLEXED_BICEPS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MECHANICAL_ARM_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MECHANICAL_ARM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MECHANICAL_LEG_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MECHANICAL_LEG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LEG_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LEG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FOOT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FOOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'EAR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$EAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'EAR_WITH_HEARING_AID_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$EAR_WITH_HEARING_AID_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'NOSE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$NOSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BRAIN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BRAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ANATOMICAL_HEART_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ANATOMICAL_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'LUNGS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$LUNGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'TOOTH_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$TOOTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BONE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'EYES_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$EYES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'EYE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$EYE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'TONGUE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$TONGUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MOUTH_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MOUTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BITING_LIP_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BITING_LIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BABY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BABY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'CHILD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$CHILD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BLOND_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BLOND_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BEARD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BEARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BEARD_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BEARD_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BEARD_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BEARD_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_RED_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_RED_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_CURLY_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_WHITE_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BALD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BALD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_RED_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_RED_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_RED_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_RED_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_CURLY_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_CURLY_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_CURLY_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_CURLY_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WHITE_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WHITE_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WHITE_HAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WHITE_HAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BALD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BALD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BALD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BALD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BLOND_HAIR_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BLOND_HAIR_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OLDER_PERSON_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OLDER_PERSON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OLD_MAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OLD_MAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OLD_WOMAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OLD_WOMAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_FROWNING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_FROWNING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FROWNING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FROWNING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FROWNING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FROWNING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_POUTING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_POUTING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_POUTING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_POUTING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_POUTING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_POUTING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_GESTURING_NO_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_GESTURING_NO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GESTURING_NO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GESTURING_NO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_GESTURING_OK_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_GESTURING_OK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GESTURING_OK_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GESTURING_OK_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_TIPPING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_TIPPING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_TIPPING_HAND_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_TIPPING_HAND_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_RAISING_HAND_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_RAISING_HAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_RAISING_HAND_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_RAISING_HAND_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'DEAF_PERSON_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$DEAF_PERSON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'DEAF_MAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$DEAF_MAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'DEAF_WOMAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$DEAF_WOMAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BOWING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BOWING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BOWING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BOWING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BOWING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BOWING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_FACEPALMING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_FACEPALMING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FACEPALMING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FACEPALMING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FACEPALMING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_SHRUGGING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_SHRUGGING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SHRUGGING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SHRUGGING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SHRUGGING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HEALTH_WORKER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_HEALTH_WORKER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'STUDENT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$STUDENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_STUDENT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_STUDENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_STUDENT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_STUDENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'TEACHER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$TEACHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_TEACHER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_TEACHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_TEACHER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_TEACHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'JUDGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$JUDGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_JUDGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_JUDGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_JUDGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_JUDGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FARMER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FARMER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FARMER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FARMER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FARMER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FARMER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'COOK_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$COOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_COOK_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_COOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_COOK_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_COOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MECHANIC_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MECHANIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_MECHANIC_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_MECHANIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_MECHANIC_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_MECHANIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FACTORY_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FACTORY_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FACTORY_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FACTORY_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FACTORY_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'OFFICE_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$OFFICE_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_OFFICE_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_OFFICE_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_OFFICE_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SCIENTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SCIENTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SCIENTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SCIENTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SCIENTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SCIENTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'TECHNOLOGIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$TECHNOLOGIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_TECHNOLOGIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_TECHNOLOGIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_TECHNOLOGIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SINGER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SINGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SINGER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SINGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SINGER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SINGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ARTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ARTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_ARTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_ARTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_ARTIST_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_ARTIST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PILOT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PILOT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_PILOT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_PILOT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_PILOT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_PILOT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ASTRONAUT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ASTRONAUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_ASTRONAUT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_ASTRONAUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_ASTRONAUT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_ASTRONAUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FIREFIGHTER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FIREFIGHTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FIREFIGHTER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FIREFIGHTER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FIREFIGHTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'POLICE_OFFICER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$POLICE_OFFICER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_POLICE_OFFICER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'DETECTIVE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$DETECTIVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_DETECTIVE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_DETECTIVE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_DETECTIVE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'GUARD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$GUARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GUARD_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GUARD_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GUARD_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GUARD_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'NINJA_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$NINJA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'CONSTRUCTION_WORKER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$CONSTRUCTION_WORKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_CONSTRUCTION_WORKER_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WITH_CROWN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WITH_CROWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PRINCE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PRINCE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PRINCESS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PRINCESS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WEARING_TURBAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WEARING_TURBAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WEARING_TURBAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WITH_SKULLCAP_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WITH_SKULLCAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WITH_HEADSCARF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_TUXEDO_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_TUXEDO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_IN_TUXEDO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_IN_TUXEDO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WITH_VEIL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WITH_VEIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_WITH_VEIL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WITH_VEIL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PREGNANT_WOMAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PREGNANT_WOMAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PREGNANT_MAN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PREGNANT_MAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PREGNANT_PERSON_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PREGNANT_PERSON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BREAST_FEEDING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BREAST_FEEDING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FEEDING_BABY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FEEDING_BABY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FEEDING_BABY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_FEEDING_BABY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_FEEDING_BABY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BABY_ANGEL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BABY_ANGEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SANTA_CLAUS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SANTA_CLAUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MRS_CLAUS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MRS_CLAUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MX_CLAUS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MX_CLAUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SUPERHERO_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SUPERHERO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SUPERHERO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SUPERHERO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SUPERHERO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SUPERVILLAIN_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SUPERVILLAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SUPERVILLAIN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAGE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_MAGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_MAGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_MAGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_MAGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAIRY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAIRY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_FAIRY_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_FAIRY_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_FAIRY_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_FAIRY_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'VAMPIRE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$VAMPIRE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_VAMPIRE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_VAMPIRE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_VAMPIRE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MERPERSON_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MERPERSON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MERMAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MERMAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MERMAID_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MERMAID_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ELF_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ELF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_ELF_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_ELF_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_ELF_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_ELF_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'GENIE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$GENIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GENIE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GENIE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GENIE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GENIE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'ZOMBIE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$ZOMBIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_ZOMBIE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_ZOMBIE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_ZOMBIE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'TROLL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$TROLL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_GETTING_MASSAGE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_GETTING_MASSAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GETTING_MASSAGE_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_GETTING_HAIRCUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GETTING_HAIRCUT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WALKING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WALKING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_WALKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_WALKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WALKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WALKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_STANDING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_STANDING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_STANDING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_STANDING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_STANDING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_STANDING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_KNEELING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_KNEELING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_KNEELING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_KNEELING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_KNEELING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_KNEELING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_WITH_WHITE_CANE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_WITH_WHITE_CANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_IN_MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_IN_MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_RUNNING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_RUNNING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_RUNNING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_RUNNING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_RUNNING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_RUNNING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_DANCING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_DANCING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_DANCING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_DANCING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_SUIT_LEVITATING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PEOPLE_WITH_BUNNY_EARS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMEN_WITH_BUNNY_EARS_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_STEAMY_ROOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_IN_STEAMY_ROOM_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_CLIMBING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_CLIMBING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_CLIMBING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_CLIMBING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_CLIMBING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_FENCING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_FENCING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'HORSE_RACING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$HORSE_RACING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SKIER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SKIER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SNOWBOARDER_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SNOWBOARDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_GOLFING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_GOLFING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_GOLFING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_GOLFING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_GOLFING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_GOLFING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_SURFING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_SURFING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SURFING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SURFING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SURFING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SURFING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_ROWING_BOAT_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_ROWING_BOAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_ROWING_BOAT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_ROWING_BOAT_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_SWIMMING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_SWIMMING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_SWIMMING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_SWIMMING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_SWIMMING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BOUNCING_BALL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BOUNCING_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BOUNCING_BALL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_LIFTING_WEIGHTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_LIFTING_WEIGHTS_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_BIKING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_BIKING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_BIKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_BIKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_BIKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_BIKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_MOUNTAIN_BIKING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_MOUNTAIN_BIKING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_CARTWHEELING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_CARTWHEELING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_CARTWHEELING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_CARTWHEELING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PEOPLE_WRESTLING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PEOPLE_WRESTLING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MEN_WRESTLING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMEN_WRESTLING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMEN_WRESTLING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_PLAYING_WATER_POLO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_PLAYING_WATER_POLO_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_PLAYING_HANDBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_PLAYING_HANDBALL_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_JUGGLING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_JUGGLING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_JUGGLING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_JUGGLING_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_JUGGLING_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_LOTUS_POSITION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_IN_LOTUS_POSITION_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_TAKING_BATH_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_TAKING_BATH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PERSON_IN_BED_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PERSON_IN_BED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PEOPLE_HOLDING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMEN_HOLDING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$WOMAN_AND_MAN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'MEN_HOLDING_HANDS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$MEN_HOLDING_HANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'KISS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$KISS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'KISS_WOMAN_MAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$KISS_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'KISS_MAN_MAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$KISS_MAN_MAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$KISS_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'COUPLE_WITH_HEART_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$COUPLE_WITH_HEART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_MAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$COUPLE_WITH_HEART_MAN_MAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$COUPLE_WITH_HEART_WOMAN_WOMAN_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_BOY_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_GIRL_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_MAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_BOY_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_BOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FAMILY_WOMAN_GIRL_GIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'SPEAKING_HEAD_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$SPEAKING_HEAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BUST_IN_SILHOUETTE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BUST_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$BUSTS_IN_SILHOUETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'PEOPLE_HUGGING_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$PEOPLE_HUGGING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$PeopleAndBody, 'FOOTPRINTS_FULLY_QUALIFIED', {
    get: Emojis$PeopleAndBody$FOOTPRINTS_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.PeopleAndBody = Emojis$PeopleAndBody;
  Object.defineProperty(Emojis$Component, 'RED_HAIR_COMPONENT', {
    get: Emojis$Component$RED_HAIR_COMPONENT_getInstance
  });
  Object.defineProperty(Emojis$Component, 'CURLY_HAIR_COMPONENT', {
    get: Emojis$Component$CURLY_HAIR_COMPONENT_getInstance
  });
  Object.defineProperty(Emojis$Component, 'WHITE_HAIR_COMPONENT', {
    get: Emojis$Component$WHITE_HAIR_COMPONENT_getInstance
  });
  Object.defineProperty(Emojis$Component, 'BALD_COMPONENT', {
    get: Emojis$Component$BALD_COMPONENT_getInstance
  });
  Emojis.prototype.Component = Emojis$Component;
  Object.defineProperty(Emojis$AnimalsAndNature, 'MONKEY_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MONKEY_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MONKEY_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MONKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'GORILLA_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$GORILLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ORANGUTAN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ORANGUTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DOG_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DOG_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DOG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'GUIDE_DOG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$GUIDE_DOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SERVICE_DOG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SERVICE_DOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'POODLE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$POODLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WOLF_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WOLF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FOX_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RACCOON_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RACCOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CAT_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CAT_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CAT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BLACK_CAT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BLACK_CAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LION_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TIGER_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TIGER_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TIGER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TIGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LEOPARD_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LEOPARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HORSE_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HORSE_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MOOSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MOOSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DONKEY_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DONKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HORSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HORSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'UNICORN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$UNICORN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ZEBRA_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ZEBRA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DEER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DEER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BISON_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BISON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'COW_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$COW_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'OX_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$OX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WATER_BUFFALO_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WATER_BUFFALO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'COW_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$COW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PIG_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PIG_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PIG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PIG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BOAR_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BOAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PIG_NOSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PIG_NOSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RAM_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'EWE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$EWE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'GOAT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$GOAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CAMEL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CAMEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TWO_HUMP_CAMEL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TWO_HUMP_CAMEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LLAMA_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LLAMA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'GIRAFFE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$GIRAFFE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ELEPHANT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ELEPHANT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MAMMOTH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MAMMOTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RHINOCEROS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RHINOCEROS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HIPPOPOTAMUS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HIPPOPOTAMUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MOUSE_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MOUSE_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MOUSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MOUSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RAT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HAMSTER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HAMSTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RABBIT_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RABBIT_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'RABBIT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$RABBIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CHIPMUNK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CHIPMUNK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BEAVER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BEAVER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HEDGEHOG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HEDGEHOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BAT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BEAR_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'POLAR_BEAR_MINIMALLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$POLAR_BEAR_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'KOALA_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$KOALA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PANDA_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PANDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SLOTH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SLOTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'OTTER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$OTTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SKUNK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SKUNK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'KANGAROO_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$KANGAROO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BADGER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BADGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PAW_PRINTS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PAW_PRINTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TURKEY_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TURKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CHICKEN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CHICKEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ROOSTER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ROOSTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HATCHING_CHICK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HATCHING_CHICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BABY_CHICK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BABY_CHICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FRONT_FACING_BABY_CHICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BIRD_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BIRD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PENGUIN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PENGUIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DOVE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DOVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'EAGLE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$EAGLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DUCK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DUCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SWAN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SWAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'OWL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$OWL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DODO_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DODO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FEATHER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FEATHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FLAMINGO_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FLAMINGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PEACOCK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PEACOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PARROT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PARROT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WING_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BLACK_BIRD_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BLACK_BIRD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'GOOSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$GOOSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FROG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FROG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CROCODILE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CROCODILE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TURTLE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TURTLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LIZARD_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LIZARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SNAKE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SNAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DRAGON_FACE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DRAGON_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DRAGON_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DRAGON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SAUROPOD_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SAUROPOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'T_REX_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$T_REX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SPOUTING_WHALE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SPOUTING_WHALE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WHALE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WHALE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DOLPHIN_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DOLPHIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SEAL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SEAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FISH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TROPICAL_FISH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TROPICAL_FISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BLOWFISH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BLOWFISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SHARK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SHARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'OCTOPUS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$OCTOPUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SPIRAL_SHELL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SPIRAL_SHELL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CORAL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CORAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'JELLYFISH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$JELLYFISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SNAIL_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SNAIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BUTTERFLY_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BUTTERFLY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BUG_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BUG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ANT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ANT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HONEYBEE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HONEYBEE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BEETLE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BEETLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LADY_BEETLE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LADY_BEETLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CRICKET_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CRICKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'COCKROACH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$COCKROACH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SPIDER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SPIDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SPIDER_WEB_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SPIDER_WEB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SCORPION_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SCORPION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MOSQUITO_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MOSQUITO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FLY_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FLY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WORM_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WORM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MICROBE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MICROBE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BOUQUET_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BOUQUET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CHERRY_BLOSSOM_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CHERRY_BLOSSOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WHITE_FLOWER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WHITE_FLOWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LOTUS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LOTUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ROSETTE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ROSETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'ROSE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$ROSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'WILTED_FLOWER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$WILTED_FLOWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HIBISCUS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HIBISCUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SUNFLOWER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SUNFLOWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'BLOSSOM_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$BLOSSOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'TULIP_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$TULIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HYACINTH_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HYACINTH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SEEDLING_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SEEDLING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'POTTED_PLANT_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$POTTED_PLANT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'EVERGREEN_TREE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$EVERGREEN_TREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'DECIDUOUS_TREE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$DECIDUOUS_TREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'PALM_TREE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$PALM_TREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'CACTUS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$CACTUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SHEAF_OF_RICE_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SHEAF_OF_RICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'HERB_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$HERB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'SHAMROCK_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$SHAMROCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FOUR_LEAF_CLOVER_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FOUR_LEAF_CLOVER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MAPLE_LEAF_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MAPLE_LEAF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'FALLEN_LEAF_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$FALLEN_LEAF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$LEAF_FLUTTERING_IN_WIND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'EMPTY_NEST_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$EMPTY_NEST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'NEST_WITH_EGGS_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$NEST_WITH_EGGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$AnimalsAndNature, 'MUSHROOM_FULLY_QUALIFIED', {
    get: Emojis$AnimalsAndNature$MUSHROOM_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.AnimalsAndNature = Emojis$AnimalsAndNature;
  Object.defineProperty(Emojis$FoodAndDrink, 'GRAPES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GRAPES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'MELON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$MELON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'WATERMELON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$WATERMELON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TANGERINE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TANGERINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'LEMON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$LEMON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BANANA_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BANANA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PINEAPPLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PINEAPPLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'MANGO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$MANGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'RED_APPLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$RED_APPLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'GREEN_APPLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GREEN_APPLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PEAR_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PEACH_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PEACH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CHERRIES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CHERRIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'STRAWBERRY_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$STRAWBERRY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BLUEBERRIES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BLUEBERRIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'KIWI_FRUIT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$KIWI_FRUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TOMATO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TOMATO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'OLIVE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$OLIVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'COCONUT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$COCONUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'AVOCADO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$AVOCADO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'EGGPLANT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$EGGPLANT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'POTATO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$POTATO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CARROT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CARROT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'EAR_OF_CORN_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$EAR_OF_CORN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'HOT_PEPPER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$HOT_PEPPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BELL_PEPPER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BELL_PEPPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CUCUMBER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CUCUMBER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'LEAFY_GREEN_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$LEAFY_GREEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BROCCOLI_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BROCCOLI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'GARLIC_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GARLIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'ONION_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$ONION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PEANUTS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PEANUTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BEANS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BEANS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CHESTNUT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CHESTNUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'GINGER_ROOT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GINGER_ROOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PEA_POD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PEA_POD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BREAD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BREAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CROISSANT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CROISSANT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BAGUETTE_BREAD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BAGUETTE_BREAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FLATBREAD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FLATBREAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PRETZEL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PRETZEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BAGEL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BAGEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PANCAKES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PANCAKES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'WAFFLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$WAFFLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CHEESE_WEDGE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CHEESE_WEDGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'MEAT_ON_BONE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$MEAT_ON_BONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'POULTRY_LEG_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$POULTRY_LEG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CUT_OF_MEAT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CUT_OF_MEAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BACON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BACON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'HAMBURGER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$HAMBURGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FRENCH_FRIES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FRENCH_FRIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PIZZA_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PIZZA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'HOT_DOG_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$HOT_DOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SANDWICH_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SANDWICH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TACO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TACO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BURRITO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BURRITO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TAMALE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TAMALE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'STUFFED_FLATBREAD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$STUFFED_FLATBREAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FALAFEL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FALAFEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'EGG_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$EGG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'COOKING_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$COOKING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SHALLOW_PAN_OF_FOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'POT_OF_FOOD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$POT_OF_FOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FONDUE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FONDUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BOWL_WITH_SPOON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BOWL_WITH_SPOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'GREEN_SALAD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GREEN_SALAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'POPCORN_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$POPCORN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BUTTER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BUTTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SALT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SALT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CANNED_FOOD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CANNED_FOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BENTO_BOX_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BENTO_BOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'RICE_CRACKER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$RICE_CRACKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'RICE_BALL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$RICE_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'COOKED_RICE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$COOKED_RICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CURRY_RICE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CURRY_RICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'STEAMING_BOWL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$STEAMING_BOWL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SPAGHETTI_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SPAGHETTI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'ROASTED_SWEET_POTATO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$ROASTED_SWEET_POTATO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'ODEN_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$ODEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SUSHI_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SUSHI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FRIED_SHRIMP_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FRIED_SHRIMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FISH_CAKE_WITH_SWIRL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'MOON_CAKE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$MOON_CAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'DANGO_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$DANGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'DUMPLING_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$DUMPLING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FORTUNE_COOKIE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FORTUNE_COOKIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TAKEOUT_BOX_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TAKEOUT_BOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CRAB_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CRAB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'LOBSTER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$LOBSTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SHRIMP_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SHRIMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SQUID_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SQUID_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'OYSTER_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$OYSTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SOFT_ICE_CREAM_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SOFT_ICE_CREAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SHAVED_ICE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SHAVED_ICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'ICE_CREAM_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$ICE_CREAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'DOUGHNUT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$DOUGHNUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'COOKIE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$COOKIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BIRTHDAY_CAKE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BIRTHDAY_CAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SHORTCAKE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SHORTCAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CUPCAKE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CUPCAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'PIE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$PIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CHOCOLATE_BAR_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CHOCOLATE_BAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CANDY_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CANDY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'LOLLIPOP_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$LOLLIPOP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CUSTARD_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CUSTARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'HONEY_POT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$HONEY_POT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BABY_BOTTLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BABY_BOTTLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'GLASS_OF_MILK_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$GLASS_OF_MILK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'HOT_BEVERAGE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$HOT_BEVERAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TEAPOT_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TEAPOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TEACUP_WITHOUT_HANDLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SAKE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BOTTLE_WITH_POPPING_CORK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'WINE_GLASS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$WINE_GLASS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'COCKTAIL_GLASS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$COCKTAIL_GLASS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TROPICAL_DRINK_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TROPICAL_DRINK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BEER_MUG_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BEER_MUG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CLINKING_BEER_MUGS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CLINKING_BEER_MUGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CLINKING_GLASSES_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CLINKING_GLASSES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'TUMBLER_GLASS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$TUMBLER_GLASS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'POURING_LIQUID_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$POURING_LIQUID_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CUP_WITH_STRAW_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CUP_WITH_STRAW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BUBBLE_TEA_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BUBBLE_TEA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'BEVERAGE_BOX_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$BEVERAGE_BOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'MATE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$MATE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'ICE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$ICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'CHOPSTICKS_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$CHOPSTICKS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FORK_AND_KNIFE_WITH_PLATE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'FORK_AND_KNIFE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$FORK_AND_KNIFE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'SPOON_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$SPOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'KITCHEN_KNIFE_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$KITCHEN_KNIFE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'JAR_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$JAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$FoodAndDrink, 'AMPHORA_FULLY_QUALIFIED', {
    get: Emojis$FoodAndDrink$AMPHORA_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.FoodAndDrink = Emojis$FoodAndDrink;
  Object.defineProperty(Emojis$TravelAndPlaces, 'UROPE_AFRICA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$UROPE_AFRICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$GLOBE_SHOWING_AMERICAS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$GLOBE_SHOWING_ASIA_AUSTRALIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$GLOBE_WITH_MERIDIANS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WORLD_MAP_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WORLD_MAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MAP_OF_JAPAN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MAP_OF_JAPAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'COMPASS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$COMPASS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SNOW_CAPPED_MOUNTAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOUNTAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOUNTAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'VOLCANO_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$VOLCANO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOUNT_FUJI_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOUNT_FUJI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CAMPING_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CAMPING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BEACH_WITH_UMBRELLA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BEACH_WITH_UMBRELLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DESERT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DESERT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DESERT_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DESERT_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NATIONAL_PARK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NATIONAL_PARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STADIUM_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STADIUM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLASSICAL_BUILDING_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLASSICAL_BUILDING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BUILDING_CONSTRUCTION_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BUILDING_CONSTRUCTION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BRICK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BRICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ROCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ROCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WOOD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HUT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HUT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOUSES_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOUSES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DERELICT_HOUSE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DERELICT_HOUSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOUSE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOUSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOUSE_WITH_GARDEN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOUSE_WITH_GARDEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'OFFICE_BUILDING_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$OFFICE_BUILDING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'JAPANESE_POST_OFFICE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$JAPANESE_POST_OFFICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'POST_OFFICE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$POST_OFFICE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOSPITAL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOSPITAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BANK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BANK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOTEL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOTEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LOVE_HOTEL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LOVE_HOTEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CONVENIENCE_STORE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CONVENIENCE_STORE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SCHOOL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SCHOOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DEPARTMENT_STORE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DEPARTMENT_STORE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FACTORY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FACTORY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'JAPANESE_CASTLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$JAPANESE_CASTLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CASTLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CASTLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WEDDING_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WEDDING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TOKYO_TOWER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TOKYO_TOWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STATUE_OF_LIBERTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STATUE_OF_LIBERTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CHURCH_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CHURCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOSQUE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOSQUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HINDU_TEMPLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HINDU_TEMPLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SYNAGOGUE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SYNAGOGUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SHINTO_SHRINE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SHINTO_SHRINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'KAABA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$KAABA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FOUNTAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FOUNTAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TENT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FOGGY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FOGGY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NIGHT_WITH_STARS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NIGHT_WITH_STARS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CITYSCAPE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CITYSCAPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUNRISE_OVER_MOUNTAINS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUNRISE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUNRISE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CITYSCAPE_AT_DUSK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CITYSCAPE_AT_DUSK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUNSET_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUNSET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BRIDGE_AT_NIGHT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BRIDGE_AT_NIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOT_SPRINGS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOT_SPRINGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CAROUSEL_HORSE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CAROUSEL_HORSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'PLAYGROUND_SLIDE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$PLAYGROUND_SLIDE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FERRIS_WHEEL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FERRIS_WHEEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ROLLER_COASTER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ROLLER_COASTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BARBER_POLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BARBER_POLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CIRCUS_TENT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CIRCUS_TENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LOCOMOTIVE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LOCOMOTIVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RAILWAY_CAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RAILWAY_CAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HIGH_SPEED_TRAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HIGH_SPEED_TRAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BULLET_TRAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BULLET_TRAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TRAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TRAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'METRO_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$METRO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LIGHT_RAIL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LIGHT_RAIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STATION_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STATION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TRAM_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TRAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MONORAIL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MONORAIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOUNTAIN_RAILWAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOUNTAIN_RAILWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TRAM_CAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TRAM_CAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BUS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONCOMING_BUS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONCOMING_BUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TROLLEYBUS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TROLLEYBUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MINIBUS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MINIBUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AMBULANCE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AMBULANCE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIRE_ENGINE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIRE_ENGINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'POLICE_CAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$POLICE_CAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONCOMING_POLICE_CAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONCOMING_POLICE_CAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TAXI_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TAXI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONCOMING_TAXI_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONCOMING_TAXI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AUTOMOBILE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AUTOMOBILE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONCOMING_AUTOMOBILE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONCOMING_AUTOMOBILE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SPORT_UTILITY_VEHICLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'PICKUP_TRUCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$PICKUP_TRUCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DELIVERY_TRUCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DELIVERY_TRUCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ARTICULATED_LORRY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ARTICULATED_LORRY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TRACTOR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TRACTOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RACING_CAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RACING_CAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOTORCYCLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOTORCYCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOTOR_SCOOTER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOTOR_SCOOTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MANUAL_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MANUAL_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOTORIZED_WHEELCHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AUTO_RICKSHAW_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AUTO_RICKSHAW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BICYCLE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BICYCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'KICK_SCOOTER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$KICK_SCOOTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SKATEBOARD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SKATEBOARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ROLLER_SKATE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ROLLER_SKATE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BUS_STOP_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BUS_STOP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOTORWAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOTORWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RAILWAY_TRACK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RAILWAY_TRACK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'OIL_DRUM_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$OIL_DRUM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FUEL_PUMP_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FUEL_PUMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WHEEL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WHEEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'POLICE_CAR_LIGHT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$POLICE_CAR_LIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HORIZONTAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$VERTICAL_TRAFFIC_LIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STOP_SIGN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STOP_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CONSTRUCTION_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CONSTRUCTION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ANCHOR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ANCHOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RING_BUOY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RING_BUOY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SAILBOAT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SAILBOAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CANOE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CANOE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SPEEDBOAT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SPEEDBOAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'PASSENGER_SHIP_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$PASSENGER_SHIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FERRY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FERRY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOTOR_BOAT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOTOR_BOAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SHIP_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SHIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AIRPLANE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AIRPLANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SMALL_AIRPLANE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SMALL_AIRPLANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AIRPLANE_DEPARTURE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AIRPLANE_DEPARTURE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AIRPLANE_ARRIVAL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AIRPLANE_ARRIVAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'PARACHUTE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$PARACHUTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SEAT_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SEAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HELICOPTER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HELICOPTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUSPENSION_RAILWAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUSPENSION_RAILWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MOUNTAIN_CABLEWAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MOUNTAIN_CABLEWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'AERIAL_TRAMWAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$AERIAL_TRAMWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SATELLITE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SATELLITE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ROCKET_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ROCKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FLYING_SAUCER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FLYING_SAUCER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'BELLHOP_BELL_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$BELLHOP_BELL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LUGGAGE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LUGGAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOURGLASS_DONE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOURGLASS_DONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HOURGLASS_NOT_DONE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HOURGLASS_NOT_DONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WATCH_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WATCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ALARM_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ALARM_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STOPWATCH_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STOPWATCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TIMER_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TIMER_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MANTELPIECE_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MANTELPIECE_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TWELVE_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TWELVE_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TWELVE_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TWELVE_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONE_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONE_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ONE_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ONE_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TWO_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TWO_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TWO_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TWO_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'THREE_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$THREE_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'THREE_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$THREE_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FOUR_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FOUR_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FOUR_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FOUR_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIVE_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIVE_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIVE_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIVE_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SIX_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SIX_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SIX_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SIX_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SEVEN_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SEVEN_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SEVEN_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'EIGHT_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$EIGHT_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'EIGHT_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$EIGHT_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NINE_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NINE_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NINE_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NINE_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TEN_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TEN_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TEN_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TEN_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ELEVEN_O_CLOCK_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ELEVEN_O_CLOCK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'ELEVEN_THIRTY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$ELEVEN_THIRTY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NEW_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NEW_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WAXING_CRESCENT_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WAXING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIRST_QUARTER_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WAXING_GIBBOUS_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WAXING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FULL_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FULL_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WANING_GIBBOUS_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WANING_GIBBOUS_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LAST_QUARTER_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WANING_CRESCENT_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WANING_CRESCENT_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CRESCENT_MOON_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CRESCENT_MOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'NEW_MOON_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$NEW_MOON_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIRST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$LAST_QUARTER_MOON_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'THERMOMETER_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$THERMOMETER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FULL_MOON_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FULL_MOON_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_WITH_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_WITH_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RINGED_PLANET_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RINGED_PLANET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'STAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$STAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'GLOWING_STAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$GLOWING_STAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SHOOTING_STAR_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SHOOTING_STAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'MILKY_WAY_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$MILKY_WAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOUD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOUD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_BEHIND_CLOUD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_BEHIND_CLOUD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_AND_RAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_BEHIND_SMALL_CLOUD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_BEHIND_LARGE_CLOUD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SUN_BEHIND_RAIN_CLOUD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOUD_WITH_RAIN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOUD_WITH_RAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOUD_WITH_SNOW_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOUD_WITH_SNOW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOUD_WITH_LIGHTNING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'TORNADO_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$TORNADO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FOG_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FOG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WIND_FACE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WIND_FACE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CYCLONE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CYCLONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'RAINBOW_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$RAINBOW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'CLOSED_UMBRELLA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$CLOSED_UMBRELLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'UMBRELLA_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$UMBRELLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$UMBRELLA_WITH_RAIN_DROPS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'UMBRELLA_ON_GROUND_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$UMBRELLA_ON_GROUND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'HIGH_VOLTAGE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$HIGH_VOLTAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SNOWFLAKE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SNOWFLAKE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SNOWMAN_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SNOWMAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$SNOWMAN_WITHOUT_SNOW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'COMET_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$COMET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'FIRE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$FIRE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'DROPLET_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$DROPLET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$TravelAndPlaces, 'WATER_WAVE_FULLY_QUALIFIED', {
    get: Emojis$TravelAndPlaces$WATER_WAVE_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.TravelAndPlaces = Emojis$TravelAndPlaces;
  Object.defineProperty(Emojis$Activities, 'JACK_O_LANTERN_FULLY_QUALIFIED', {
    get: Emojis$Activities$JACK_O_LANTERN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CHRISTMAS_TREE_FULLY_QUALIFIED', {
    get: Emojis$Activities$CHRISTMAS_TREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FIREWORKS_FULLY_QUALIFIED', {
    get: Emojis$Activities$FIREWORKS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SPARKLER_FULLY_QUALIFIED', {
    get: Emojis$Activities$SPARKLER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FIRECRACKER_FULLY_QUALIFIED', {
    get: Emojis$Activities$FIRECRACKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SPARKLES_FULLY_QUALIFIED', {
    get: Emojis$Activities$SPARKLES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BALLOON_FULLY_QUALIFIED', {
    get: Emojis$Activities$BALLOON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PARTY_POPPER_FULLY_QUALIFIED', {
    get: Emojis$Activities$PARTY_POPPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CONFETTI_BALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$CONFETTI_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'TANABATA_TREE_FULLY_QUALIFIED', {
    get: Emojis$Activities$TANABATA_TREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PINE_DECORATION_FULLY_QUALIFIED', {
    get: Emojis$Activities$PINE_DECORATION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'JAPANESE_DOLLS_FULLY_QUALIFIED', {
    get: Emojis$Activities$JAPANESE_DOLLS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CARP_STREAMER_FULLY_QUALIFIED', {
    get: Emojis$Activities$CARP_STREAMER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'WIND_CHIME_FULLY_QUALIFIED', {
    get: Emojis$Activities$WIND_CHIME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MOON_VIEWING_CEREMONY_FULLY_QUALIFIED', {
    get: Emojis$Activities$MOON_VIEWING_CEREMONY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'RED_ENVELOPE_FULLY_QUALIFIED', {
    get: Emojis$Activities$RED_ENVELOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'RIBBON_FULLY_QUALIFIED', {
    get: Emojis$Activities$RIBBON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'WRAPPED_GIFT_FULLY_QUALIFIED', {
    get: Emojis$Activities$WRAPPED_GIFT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'REMINDER_RIBBON_FULLY_QUALIFIED', {
    get: Emojis$Activities$REMINDER_RIBBON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'ADMISSION_TICKETS_FULLY_QUALIFIED', {
    get: Emojis$Activities$ADMISSION_TICKETS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'TICKET_FULLY_QUALIFIED', {
    get: Emojis$Activities$TICKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MILITARY_MEDAL_FULLY_QUALIFIED', {
    get: Emojis$Activities$MILITARY_MEDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'TROPHY_FULLY_QUALIFIED', {
    get: Emojis$Activities$TROPHY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SPORTS_MEDAL_FULLY_QUALIFIED', {
    get: Emojis$Activities$SPORTS_MEDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FIRST_PLACE_MEDAL_FULLY_QUALIFIED', {
    get: Emojis$Activities$FIRST_PLACE_MEDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SECOND_PLACE_MEDAL_FULLY_QUALIFIED', {
    get: Emojis$Activities$SECOND_PLACE_MEDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'THIRD_PLACE_MEDAL_FULLY_QUALIFIED', {
    get: Emojis$Activities$THIRD_PLACE_MEDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SOCCER_BALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$SOCCER_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BASEBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$BASEBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SOFTBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$SOFTBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BASKETBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$BASKETBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'VOLLEYBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$VOLLEYBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'AMERICAN_FOOTBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$AMERICAN_FOOTBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'RUGBY_FOOTBALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$RUGBY_FOOTBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'TENNIS_FULLY_QUALIFIED', {
    get: Emojis$Activities$TENNIS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FLYING_DISC_FULLY_QUALIFIED', {
    get: Emojis$Activities$FLYING_DISC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BOWLING_FULLY_QUALIFIED', {
    get: Emojis$Activities$BOWLING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CRICKET_GAME_FULLY_QUALIFIED', {
    get: Emojis$Activities$CRICKET_GAME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FIELD_HOCKEY_FULLY_QUALIFIED', {
    get: Emojis$Activities$FIELD_HOCKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'ICE_HOCKEY_FULLY_QUALIFIED', {
    get: Emojis$Activities$ICE_HOCKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'LACROSSE_FULLY_QUALIFIED', {
    get: Emojis$Activities$LACROSSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PING_PONG_FULLY_QUALIFIED', {
    get: Emojis$Activities$PING_PONG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BADMINTON_FULLY_QUALIFIED', {
    get: Emojis$Activities$BADMINTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BOXING_GLOVE_FULLY_QUALIFIED', {
    get: Emojis$Activities$BOXING_GLOVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED', {
    get: Emojis$Activities$MARTIAL_ARTS_UNIFORM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'GOAL_NET_FULLY_QUALIFIED', {
    get: Emojis$Activities$GOAL_NET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FLAG_IN_HOLE_FULLY_QUALIFIED', {
    get: Emojis$Activities$FLAG_IN_HOLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'ICE_SKATE_FULLY_QUALIFIED', {
    get: Emojis$Activities$ICE_SKATE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FISHING_POLE_FULLY_QUALIFIED', {
    get: Emojis$Activities$FISHING_POLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'DIVING_MASK_FULLY_QUALIFIED', {
    get: Emojis$Activities$DIVING_MASK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'RUNNING_SHIRT_FULLY_QUALIFIED', {
    get: Emojis$Activities$RUNNING_SHIRT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SKIS_FULLY_QUALIFIED', {
    get: Emojis$Activities$SKIS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SLED_FULLY_QUALIFIED', {
    get: Emojis$Activities$SLED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CURLING_STONE_FULLY_QUALIFIED', {
    get: Emojis$Activities$CURLING_STONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'BULLSEYE_FULLY_QUALIFIED', {
    get: Emojis$Activities$BULLSEYE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'YO_YO_FULLY_QUALIFIED', {
    get: Emojis$Activities$YO_YO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'KITE_FULLY_QUALIFIED', {
    get: Emojis$Activities$KITE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'WATER_PISTOL_FULLY_QUALIFIED', {
    get: Emojis$Activities$WATER_PISTOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'POOL_EIGHT_BALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$POOL_EIGHT_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CRYSTAL_BALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$CRYSTAL_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MAGIC_WAND_FULLY_QUALIFIED', {
    get: Emojis$Activities$MAGIC_WAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'VIDEO_GAME_FULLY_QUALIFIED', {
    get: Emojis$Activities$VIDEO_GAME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'JOYSTICK_FULLY_QUALIFIED', {
    get: Emojis$Activities$JOYSTICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SLOT_MACHINE_FULLY_QUALIFIED', {
    get: Emojis$Activities$SLOT_MACHINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'GAME_DIE_FULLY_QUALIFIED', {
    get: Emojis$Activities$GAME_DIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PUZZLE_PIECE_FULLY_QUALIFIED', {
    get: Emojis$Activities$PUZZLE_PIECE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'TEDDY_BEAR_FULLY_QUALIFIED', {
    get: Emojis$Activities$TEDDY_BEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PINATA_FULLY_QUALIFIED', {
    get: Emojis$Activities$PINATA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MIRROR_BALL_FULLY_QUALIFIED', {
    get: Emojis$Activities$MIRROR_BALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'NESTING_DOLLS_FULLY_QUALIFIED', {
    get: Emojis$Activities$NESTING_DOLLS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SPADE_SUIT_FULLY_QUALIFIED', {
    get: Emojis$Activities$SPADE_SUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'HEART_SUIT_FULLY_QUALIFIED', {
    get: Emojis$Activities$HEART_SUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'DIAMOND_SUIT_FULLY_QUALIFIED', {
    get: Emojis$Activities$DIAMOND_SUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CLUB_SUIT_FULLY_QUALIFIED', {
    get: Emojis$Activities$CLUB_SUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'CHESS_PAWN_FULLY_QUALIFIED', {
    get: Emojis$Activities$CHESS_PAWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'JOKER_FULLY_QUALIFIED', {
    get: Emojis$Activities$JOKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'MAHJONG_RED_DRAGON_FULLY_QUALIFIED', {
    get: Emojis$Activities$MAHJONG_RED_DRAGON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FLOWER_PLAYING_CARDS_FULLY_QUALIFIED', {
    get: Emojis$Activities$FLOWER_PLAYING_CARDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'PERFORMING_ARTS_FULLY_QUALIFIED', {
    get: Emojis$Activities$PERFORMING_ARTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'FRAMED_PICTURE_FULLY_QUALIFIED', {
    get: Emojis$Activities$FRAMED_PICTURE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'ARTIST_PALETTE_FULLY_QUALIFIED', {
    get: Emojis$Activities$ARTIST_PALETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'THREAD_FULLY_QUALIFIED', {
    get: Emojis$Activities$THREAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'SEWING_NEEDLE_FULLY_QUALIFIED', {
    get: Emojis$Activities$SEWING_NEEDLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'YARN_FULLY_QUALIFIED', {
    get: Emojis$Activities$YARN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Activities, 'KNOT_FULLY_QUALIFIED', {
    get: Emojis$Activities$KNOT_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.Activities = Emojis$Activities;
  Object.defineProperty(Emojis$Objects, 'GLASSES_FULLY_QUALIFIED', {
    get: Emojis$Objects$GLASSES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SUNGLASSES_FULLY_QUALIFIED', {
    get: Emojis$Objects$SUNGLASSES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GOGGLES_FULLY_QUALIFIED', {
    get: Emojis$Objects$GOGGLES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LAB_COAT_FULLY_QUALIFIED', {
    get: Emojis$Objects$LAB_COAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SAFETY_VEST_FULLY_QUALIFIED', {
    get: Emojis$Objects$SAFETY_VEST_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NECKTIE_FULLY_QUALIFIED', {
    get: Emojis$Objects$NECKTIE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'T_SHIRT_FULLY_QUALIFIED', {
    get: Emojis$Objects$T_SHIRT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'JEANS_FULLY_QUALIFIED', {
    get: Emojis$Objects$JEANS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SCARF_FULLY_QUALIFIED', {
    get: Emojis$Objects$SCARF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GLOVES_FULLY_QUALIFIED', {
    get: Emojis$Objects$GLOVES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COAT_FULLY_QUALIFIED', {
    get: Emojis$Objects$COAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SOCKS_FULLY_QUALIFIED', {
    get: Emojis$Objects$SOCKS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DRESS_FULLY_QUALIFIED', {
    get: Emojis$Objects$DRESS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'KIMONO_FULLY_QUALIFIED', {
    get: Emojis$Objects$KIMONO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SARI_FULLY_QUALIFIED', {
    get: Emojis$Objects$SARI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED', {
    get: Emojis$Objects$ONE_PIECE_SWIMSUIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BRIEFS_FULLY_QUALIFIED', {
    get: Emojis$Objects$BRIEFS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SHORTS_FULLY_QUALIFIED', {
    get: Emojis$Objects$SHORTS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BIKINI_FULLY_QUALIFIED', {
    get: Emojis$Objects$BIKINI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WOMAN_S_CLOTHES_FULLY_QUALIFIED', {
    get: Emojis$Objects$WOMAN_S_CLOTHES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FOLDING_HAND_FAN_FULLY_QUALIFIED', {
    get: Emojis$Objects$FOLDING_HAND_FAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PURSE_FULLY_QUALIFIED', {
    get: Emojis$Objects$PURSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HANDBAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$HANDBAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLUTCH_BAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLUTCH_BAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SHOPPING_BAGS_FULLY_QUALIFIED', {
    get: Emojis$Objects$SHOPPING_BAGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BACKPACK_FULLY_QUALIFIED', {
    get: Emojis$Objects$BACKPACK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'THONG_SANDAL_FULLY_QUALIFIED', {
    get: Emojis$Objects$THONG_SANDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MAN_S_SHOE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MAN_S_SHOE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RUNNING_SHOE_FULLY_QUALIFIED', {
    get: Emojis$Objects$RUNNING_SHOE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HIKING_BOOT_FULLY_QUALIFIED', {
    get: Emojis$Objects$HIKING_BOOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FLAT_SHOE_FULLY_QUALIFIED', {
    get: Emojis$Objects$FLAT_SHOE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HIGH_HEELED_SHOE_FULLY_QUALIFIED', {
    get: Emojis$Objects$HIGH_HEELED_SHOE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WOMAN_S_SANDAL_FULLY_QUALIFIED', {
    get: Emojis$Objects$WOMAN_S_SANDAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BALLET_SHOES_FULLY_QUALIFIED', {
    get: Emojis$Objects$BALLET_SHOES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WOMAN_S_BOOT_FULLY_QUALIFIED', {
    get: Emojis$Objects$WOMAN_S_BOOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HAIR_PICK_FULLY_QUALIFIED', {
    get: Emojis$Objects$HAIR_PICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CROWN_FULLY_QUALIFIED', {
    get: Emojis$Objects$CROWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WOMAN_S_HAT_FULLY_QUALIFIED', {
    get: Emojis$Objects$WOMAN_S_HAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TOP_HAT_FULLY_QUALIFIED', {
    get: Emojis$Objects$TOP_HAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GRADUATION_CAP_FULLY_QUALIFIED', {
    get: Emojis$Objects$GRADUATION_CAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BILLED_CAP_FULLY_QUALIFIED', {
    get: Emojis$Objects$BILLED_CAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MILITARY_HELMET_FULLY_QUALIFIED', {
    get: Emojis$Objects$MILITARY_HELMET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED', {
    get: Emojis$Objects$RESCUE_WORKER_S_HELMET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PRAYER_BEADS_FULLY_QUALIFIED', {
    get: Emojis$Objects$PRAYER_BEADS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LIPSTICK_FULLY_QUALIFIED', {
    get: Emojis$Objects$LIPSTICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RING_FULLY_QUALIFIED', {
    get: Emojis$Objects$RING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GEM_STONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$GEM_STONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MUTED_SPEAKER_FULLY_QUALIFIED', {
    get: Emojis$Objects$MUTED_SPEAKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPEAKER_LOW_VOLUME_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPEAKER_LOW_VOLUME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPEAKER_MEDIUM_VOLUME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPEAKER_HIGH_VOLUME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOUDSPEAKER_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOUDSPEAKER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MEGAPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MEGAPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'POSTAL_HORN_FULLY_QUALIFIED', {
    get: Emojis$Objects$POSTAL_HORN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BELL_FULLY_QUALIFIED', {
    get: Emojis$Objects$BELL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BELL_WITH_SLASH_FULLY_QUALIFIED', {
    get: Emojis$Objects$BELL_WITH_SLASH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MUSICAL_SCORE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MUSICAL_SCORE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MUSICAL_NOTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MUSICAL_NOTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MUSICAL_NOTES_FULLY_QUALIFIED', {
    get: Emojis$Objects$MUSICAL_NOTES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'STUDIO_MICROPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$STUDIO_MICROPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LEVEL_SLIDER_FULLY_QUALIFIED', {
    get: Emojis$Objects$LEVEL_SLIDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CONTROL_KNOBS_FULLY_QUALIFIED', {
    get: Emojis$Objects$CONTROL_KNOBS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MICROPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MICROPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HEADPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$HEADPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RADIO_FULLY_QUALIFIED', {
    get: Emojis$Objects$RADIO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SAXOPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$SAXOPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ACCORDION_FULLY_QUALIFIED', {
    get: Emojis$Objects$ACCORDION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GUITAR_FULLY_QUALIFIED', {
    get: Emojis$Objects$GUITAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MUSICAL_KEYBOARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$MUSICAL_KEYBOARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TRUMPET_FULLY_QUALIFIED', {
    get: Emojis$Objects$TRUMPET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'VIOLIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$VIOLIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BANJO_FULLY_QUALIFIED', {
    get: Emojis$Objects$BANJO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DRUM_FULLY_QUALIFIED', {
    get: Emojis$Objects$DRUM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LONG_DRUM_FULLY_QUALIFIED', {
    get: Emojis$Objects$LONG_DRUM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MARACAS_FULLY_QUALIFIED', {
    get: Emojis$Objects$MARACAS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FLUTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$FLUTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MOBILE_PHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MOBILE_PHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Objects$MOBILE_PHONE_WITH_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TELEPHONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$TELEPHONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TELEPHONE_RECEIVER_FULLY_QUALIFIED', {
    get: Emojis$Objects$TELEPHONE_RECEIVER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PAGER_FULLY_QUALIFIED', {
    get: Emojis$Objects$PAGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FAX_MACHINE_FULLY_QUALIFIED', {
    get: Emojis$Objects$FAX_MACHINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BATTERY_FULLY_QUALIFIED', {
    get: Emojis$Objects$BATTERY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOW_BATTERY_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOW_BATTERY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ELECTRIC_PLUG_FULLY_QUALIFIED', {
    get: Emojis$Objects$ELECTRIC_PLUG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LAPTOP_FULLY_QUALIFIED', {
    get: Emojis$Objects$LAPTOP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DESKTOP_COMPUTER_FULLY_QUALIFIED', {
    get: Emojis$Objects$DESKTOP_COMPUTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PRINTER_FULLY_QUALIFIED', {
    get: Emojis$Objects$PRINTER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'KEYBOARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$KEYBOARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COMPUTER_MOUSE_FULLY_QUALIFIED', {
    get: Emojis$Objects$COMPUTER_MOUSE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TRACKBALL_FULLY_QUALIFIED', {
    get: Emojis$Objects$TRACKBALL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COMPUTER_DISK_FULLY_QUALIFIED', {
    get: Emojis$Objects$COMPUTER_DISK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FLOPPY_DISK_FULLY_QUALIFIED', {
    get: Emojis$Objects$FLOPPY_DISK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OPTICAL_DISK_FULLY_QUALIFIED', {
    get: Emojis$Objects$OPTICAL_DISK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DVD_FULLY_QUALIFIED', {
    get: Emojis$Objects$DVD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ABACUS_FULLY_QUALIFIED', {
    get: Emojis$Objects$ABACUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MOVIE_CAMERA_FULLY_QUALIFIED', {
    get: Emojis$Objects$MOVIE_CAMERA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FILM_FRAMES_FULLY_QUALIFIED', {
    get: Emojis$Objects$FILM_FRAMES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FILM_PROJECTOR_FULLY_QUALIFIED', {
    get: Emojis$Objects$FILM_PROJECTOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLAPPER_BOARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLAPPER_BOARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TELEVISION_FULLY_QUALIFIED', {
    get: Emojis$Objects$TELEVISION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CAMERA_FULLY_QUALIFIED', {
    get: Emojis$Objects$CAMERA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CAMERA_WITH_FLASH_FULLY_QUALIFIED', {
    get: Emojis$Objects$CAMERA_WITH_FLASH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'VIDEO_CAMERA_FULLY_QUALIFIED', {
    get: Emojis$Objects$VIDEO_CAMERA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'VIDEOCASSETTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$VIDEOCASSETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED', {
    get: Emojis$Objects$MAGNIFYING_GLASS_TILTED_LEFT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED', {
    get: Emojis$Objects$MAGNIFYING_GLASS_TILTED_RIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CANDLE_FULLY_QUALIFIED', {
    get: Emojis$Objects$CANDLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LIGHT_BULB_FULLY_QUALIFIED', {
    get: Emojis$Objects$LIGHT_BULB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FLASHLIGHT_FULLY_QUALIFIED', {
    get: Emojis$Objects$FLASHLIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RED_PAPER_LANTERN_FULLY_QUALIFIED', {
    get: Emojis$Objects$RED_PAPER_LANTERN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DIYA_LAMP_FULLY_QUALIFIED', {
    get: Emojis$Objects$DIYA_LAMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED', {
    get: Emojis$Objects$NOTEBOOK_WITH_DECORATIVE_COVER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLOSED_BOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLOSED_BOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OPEN_BOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$OPEN_BOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GREEN_BOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$GREEN_BOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BLUE_BOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$BLUE_BOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ORANGE_BOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$ORANGE_BOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOOKS_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOOKS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NOTEBOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$NOTEBOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LEDGER_FULLY_QUALIFIED', {
    get: Emojis$Objects$LEDGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PAGE_WITH_CURL_FULLY_QUALIFIED', {
    get: Emojis$Objects$PAGE_WITH_CURL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SCROLL_FULLY_QUALIFIED', {
    get: Emojis$Objects$SCROLL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PAGE_FACING_UP_FULLY_QUALIFIED', {
    get: Emojis$Objects$PAGE_FACING_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NEWSPAPER_FULLY_QUALIFIED', {
    get: Emojis$Objects$NEWSPAPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED', {
    get: Emojis$Objects$ROLLED_UP_NEWSPAPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOOKMARK_TABS_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOOKMARK_TABS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOOKMARK_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOOKMARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LABEL_FULLY_QUALIFIED', {
    get: Emojis$Objects$LABEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MONEY_BAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$MONEY_BAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$COIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'YEN_BANKNOTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$YEN_BANKNOTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DOLLAR_BANKNOTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$DOLLAR_BANKNOTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'EURO_BANKNOTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$EURO_BANKNOTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'POUND_BANKNOTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$POUND_BANKNOTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MONEY_WITH_WINGS_FULLY_QUALIFIED', {
    get: Emojis$Objects$MONEY_WITH_WINGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CREDIT_CARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$CREDIT_CARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RECEIPT_FULLY_QUALIFIED', {
    get: Emojis$Objects$RECEIPT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED', {
    get: Emojis$Objects$CHART_INCREASING_WITH_YEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ENVELOPE_FULLY_QUALIFIED', {
    get: Emojis$Objects$ENVELOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'E_MAIL_FULLY_QUALIFIED', {
    get: Emojis$Objects$E_MAIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'INCOMING_ENVELOPE_FULLY_QUALIFIED', {
    get: Emojis$Objects$INCOMING_ENVELOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ENVELOPE_WITH_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Objects$ENVELOPE_WITH_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OUTBOX_TRAY_FULLY_QUALIFIED', {
    get: Emojis$Objects$OUTBOX_TRAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'INBOX_TRAY_FULLY_QUALIFIED', {
    get: Emojis$Objects$INBOX_TRAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PACKAGE_FULLY_QUALIFIED', {
    get: Emojis$Objects$PACKAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLOSED_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLOSED_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$OPEN_MAILBOX_WITH_RAISED_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Objects$OPEN_MAILBOX_WITH_LOWERED_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'POSTBOX_FULLY_QUALIFIED', {
    get: Emojis$Objects$POSTBOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED', {
    get: Emojis$Objects$BALLOT_BOX_WITH_BALLOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PENCIL_FULLY_QUALIFIED', {
    get: Emojis$Objects$PENCIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BLACK_NIB_FULLY_QUALIFIED', {
    get: Emojis$Objects$BLACK_NIB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FOUNTAIN_PEN_FULLY_QUALIFIED', {
    get: Emojis$Objects$FOUNTAIN_PEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PEN_FULLY_QUALIFIED', {
    get: Emojis$Objects$PEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PAINTBRUSH_FULLY_QUALIFIED', {
    get: Emojis$Objects$PAINTBRUSH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CRAYON_FULLY_QUALIFIED', {
    get: Emojis$Objects$CRAYON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MEMO_FULLY_QUALIFIED', {
    get: Emojis$Objects$MEMO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BRIEFCASE_FULLY_QUALIFIED', {
    get: Emojis$Objects$BRIEFCASE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FILE_FOLDER_FULLY_QUALIFIED', {
    get: Emojis$Objects$FILE_FOLDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OPEN_FILE_FOLDER_FULLY_QUALIFIED', {
    get: Emojis$Objects$OPEN_FILE_FOLDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CARD_INDEX_DIVIDERS_FULLY_QUALIFIED', {
    get: Emojis$Objects$CARD_INDEX_DIVIDERS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CALENDAR_FULLY_QUALIFIED', {
    get: Emojis$Objects$CALENDAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TEAR_OFF_CALENDAR_FULLY_QUALIFIED', {
    get: Emojis$Objects$TEAR_OFF_CALENDAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPIRAL_NOTEPAD_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPIRAL_NOTEPAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPIRAL_CALENDAR_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPIRAL_CALENDAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CARD_INDEX_FULLY_QUALIFIED', {
    get: Emojis$Objects$CARD_INDEX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CHART_INCREASING_FULLY_QUALIFIED', {
    get: Emojis$Objects$CHART_INCREASING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CHART_DECREASING_FULLY_QUALIFIED', {
    get: Emojis$Objects$CHART_DECREASING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BAR_CHART_FULLY_QUALIFIED', {
    get: Emojis$Objects$BAR_CHART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLIPBOARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLIPBOARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PUSHPIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$PUSHPIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ROUND_PUSHPIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$ROUND_PUSHPIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PAPERCLIP_FULLY_QUALIFIED', {
    get: Emojis$Objects$PAPERCLIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LINKED_PAPERCLIPS_FULLY_QUALIFIED', {
    get: Emojis$Objects$LINKED_PAPERCLIPS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'STRAIGHT_RULER_FULLY_QUALIFIED', {
    get: Emojis$Objects$STRAIGHT_RULER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TRIANGULAR_RULER_FULLY_QUALIFIED', {
    get: Emojis$Objects$TRIANGULAR_RULER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SCISSORS_FULLY_QUALIFIED', {
    get: Emojis$Objects$SCISSORS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CARD_FILE_BOX_FULLY_QUALIFIED', {
    get: Emojis$Objects$CARD_FILE_BOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FILE_CABINET_FULLY_QUALIFIED', {
    get: Emojis$Objects$FILE_CABINET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WASTEBASKET_FULLY_QUALIFIED', {
    get: Emojis$Objects$WASTEBASKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOCKED_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOCKED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'UNLOCKED_FULLY_QUALIFIED', {
    get: Emojis$Objects$UNLOCKED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOCKED_WITH_PEN_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOCKED_WITH_PEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOCKED_WITH_KEY_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOCKED_WITH_KEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'KEY_FULLY_QUALIFIED', {
    get: Emojis$Objects$KEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'OLD_KEY_FULLY_QUALIFIED', {
    get: Emojis$Objects$OLD_KEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HAMMER_FULLY_QUALIFIED', {
    get: Emojis$Objects$HAMMER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'AXE_FULLY_QUALIFIED', {
    get: Emojis$Objects$AXE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PICK_FULLY_QUALIFIED', {
    get: Emojis$Objects$PICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HAMMER_AND_PICK_FULLY_QUALIFIED', {
    get: Emojis$Objects$HAMMER_AND_PICK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HAMMER_AND_WRENCH_FULLY_QUALIFIED', {
    get: Emojis$Objects$HAMMER_AND_WRENCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DAGGER_FULLY_QUALIFIED', {
    get: Emojis$Objects$DAGGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CROSSED_SWORDS_FULLY_QUALIFIED', {
    get: Emojis$Objects$CROSSED_SWORDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOMB_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOMB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOOMERANG_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOOMERANG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BOW_AND_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Objects$BOW_AND_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SHIELD_FULLY_QUALIFIED', {
    get: Emojis$Objects$SHIELD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CARPENTRY_SAW_FULLY_QUALIFIED', {
    get: Emojis$Objects$CARPENTRY_SAW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WRENCH_FULLY_QUALIFIED', {
    get: Emojis$Objects$WRENCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SCREWDRIVER_FULLY_QUALIFIED', {
    get: Emojis$Objects$SCREWDRIVER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NUT_AND_BOLT_FULLY_QUALIFIED', {
    get: Emojis$Objects$NUT_AND_BOLT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'GEAR_FULLY_QUALIFIED', {
    get: Emojis$Objects$GEAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CLAMP_FULLY_QUALIFIED', {
    get: Emojis$Objects$CLAMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BALANCE_SCALE_FULLY_QUALIFIED', {
    get: Emojis$Objects$BALANCE_SCALE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WHITE_CANE_FULLY_QUALIFIED', {
    get: Emojis$Objects$WHITE_CANE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LINK_FULLY_QUALIFIED', {
    get: Emojis$Objects$LINK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CHAINS_FULLY_QUALIFIED', {
    get: Emojis$Objects$CHAINS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HOOK_FULLY_QUALIFIED', {
    get: Emojis$Objects$HOOK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TOOLBOX_FULLY_QUALIFIED', {
    get: Emojis$Objects$TOOLBOX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MAGNET_FULLY_QUALIFIED', {
    get: Emojis$Objects$MAGNET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LADDER_FULLY_QUALIFIED', {
    get: Emojis$Objects$LADDER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ALEMBIC_FULLY_QUALIFIED', {
    get: Emojis$Objects$ALEMBIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TEST_TUBE_FULLY_QUALIFIED', {
    get: Emojis$Objects$TEST_TUBE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PETRI_DISH_FULLY_QUALIFIED', {
    get: Emojis$Objects$PETRI_DISH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DNA_FULLY_QUALIFIED', {
    get: Emojis$Objects$DNA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MICROSCOPE_FULLY_QUALIFIED', {
    get: Emojis$Objects$MICROSCOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TELESCOPE_FULLY_QUALIFIED', {
    get: Emojis$Objects$TELESCOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SATELLITE_ANTENNA_FULLY_QUALIFIED', {
    get: Emojis$Objects$SATELLITE_ANTENNA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SYRINGE_FULLY_QUALIFIED', {
    get: Emojis$Objects$SYRINGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DROP_OF_BLOOD_FULLY_QUALIFIED', {
    get: Emojis$Objects$DROP_OF_BLOOD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PILL_FULLY_QUALIFIED', {
    get: Emojis$Objects$PILL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ADHESIVE_BANDAGE_FULLY_QUALIFIED', {
    get: Emojis$Objects$ADHESIVE_BANDAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CRUTCH_FULLY_QUALIFIED', {
    get: Emojis$Objects$CRUTCH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'STETHOSCOPE_FULLY_QUALIFIED', {
    get: Emojis$Objects$STETHOSCOPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'X_RAY_FULLY_QUALIFIED', {
    get: Emojis$Objects$X_RAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'DOOR_FULLY_QUALIFIED', {
    get: Emojis$Objects$DOOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ELEVATOR_FULLY_QUALIFIED', {
    get: Emojis$Objects$ELEVATOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MIRROR_FULLY_QUALIFIED', {
    get: Emojis$Objects$MIRROR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'WINDOW_FULLY_QUALIFIED', {
    get: Emojis$Objects$WINDOW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BED_FULLY_QUALIFIED', {
    get: Emojis$Objects$BED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COUCH_AND_LAMP_FULLY_QUALIFIED', {
    get: Emojis$Objects$COUCH_AND_LAMP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CHAIR_FULLY_QUALIFIED', {
    get: Emojis$Objects$CHAIR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TOILET_FULLY_QUALIFIED', {
    get: Emojis$Objects$TOILET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PLUNGER_FULLY_QUALIFIED', {
    get: Emojis$Objects$PLUNGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SHOWER_FULLY_QUALIFIED', {
    get: Emojis$Objects$SHOWER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BATHTUB_FULLY_QUALIFIED', {
    get: Emojis$Objects$BATHTUB_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MOUSE_TRAP_FULLY_QUALIFIED', {
    get: Emojis$Objects$MOUSE_TRAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'RAZOR_FULLY_QUALIFIED', {
    get: Emojis$Objects$RAZOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'LOTION_BOTTLE_FULLY_QUALIFIED', {
    get: Emojis$Objects$LOTION_BOTTLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SAFETY_PIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$SAFETY_PIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BROOM_FULLY_QUALIFIED', {
    get: Emojis$Objects$BROOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BASKET_FULLY_QUALIFIED', {
    get: Emojis$Objects$BASKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'ROLL_OF_PAPER_FULLY_QUALIFIED', {
    get: Emojis$Objects$ROLL_OF_PAPER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BUCKET_FULLY_QUALIFIED', {
    get: Emojis$Objects$BUCKET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SOAP_FULLY_QUALIFIED', {
    get: Emojis$Objects$SOAP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'BUBBLES_FULLY_QUALIFIED', {
    get: Emojis$Objects$BUBBLES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'TOOTHBRUSH_FULLY_QUALIFIED', {
    get: Emojis$Objects$TOOTHBRUSH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SPONGE_FULLY_QUALIFIED', {
    get: Emojis$Objects$SPONGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FIRE_EXTINGUISHER_FULLY_QUALIFIED', {
    get: Emojis$Objects$FIRE_EXTINGUISHER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'SHOPPING_CART_FULLY_QUALIFIED', {
    get: Emojis$Objects$SHOPPING_CART_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'CIGARETTE_FULLY_QUALIFIED', {
    get: Emojis$Objects$CIGARETTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'COFFIN_FULLY_QUALIFIED', {
    get: Emojis$Objects$COFFIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HEADSTONE_FULLY_QUALIFIED', {
    get: Emojis$Objects$HEADSTONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'FUNERAL_URN_FULLY_QUALIFIED', {
    get: Emojis$Objects$FUNERAL_URN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'NAZAR_AMULET_FULLY_QUALIFIED', {
    get: Emojis$Objects$NAZAR_AMULET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'HAMSA_FULLY_QUALIFIED', {
    get: Emojis$Objects$HAMSA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'MOAI_FULLY_QUALIFIED', {
    get: Emojis$Objects$MOAI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'PLACARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$PLACARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Objects, 'IDENTIFICATION_CARD_FULLY_QUALIFIED', {
    get: Emojis$Objects$IDENTIFICATION_CARD_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.Objects = Emojis$Objects;
  Object.defineProperty(Emojis$Symbols, 'ATM_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ATM_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LITTER_IN_BIN_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LITTER_IN_BIN_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'POTABLE_WATER_FULLY_QUALIFIED', {
    get: Emojis$Symbols$POTABLE_WATER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHEELCHAIR_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHEELCHAIR_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MEN_S_ROOM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MEN_S_ROOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WOMEN_S_ROOM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WOMEN_S_ROOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RESTROOM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RESTROOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BABY_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BABY_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WATER_CLOSET_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WATER_CLOSET_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PASSPORT_CONTROL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PASSPORT_CONTROL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CUSTOMS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CUSTOMS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BAGGAGE_CLAIM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BAGGAGE_CLAIM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LEFT_LUGGAGE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LEFT_LUGGAGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WARNING_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WARNING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CHILDREN_CROSSING_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CHILDREN_CROSSING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_ENTRY_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_ENTRY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PROHIBITED_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PROHIBITED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_BICYCLES_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_BICYCLES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_SMOKING_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_SMOKING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_LITTERING_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_LITTERING_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NON_POTABLE_WATER_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NON_POTABLE_WATER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_PEDESTRIANS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_PEDESTRIANS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_MOBILE_PHONES_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_MOBILE_PHONES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NO_ONE_UNDER_EIGHTEEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RADIOACTIVE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RADIOACTIVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BIOHAZARD_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BIOHAZARD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UP_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UP_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UP_RIGHT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UP_RIGHT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RIGHT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RIGHT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOWN_RIGHT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOWN_RIGHT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOWN_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOWN_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOWN_LEFT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOWN_LEFT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LEFT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LEFT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UP_LEFT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UP_LEFT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UP_DOWN_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UP_DOWN_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LEFT_RIGHT_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LEFT_RIGHT_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RIGHT_ARROW_CURVING_LEFT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LEFT_ARROW_CURVING_RIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RIGHT_ARROW_CURVING_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RIGHT_ARROW_CURVING_DOWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CLOCKWISE_VERTICAL_ARROWS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$COUNTERCLOCKWISE_ARROWS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BACK_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BACK_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ON_EXCLAMATION_MARK_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SOON_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SOON_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'TOP_ARROW_FULLY_QUALIFIED', {
    get: Emojis$Symbols$TOP_ARROW_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PLACE_OF_WORSHIP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PLACE_OF_WORSHIP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ATOM_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ATOM_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'OM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$OM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'STAR_OF_DAVID_FULLY_QUALIFIED', {
    get: Emojis$Symbols$STAR_OF_DAVID_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHEEL_OF_DHARMA_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHEEL_OF_DHARMA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'YIN_YANG_FULLY_QUALIFIED', {
    get: Emojis$Symbols$YIN_YANG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LATIN_CROSS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LATIN_CROSS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ORTHODOX_CROSS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ORTHODOX_CROSS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'STAR_AND_CRESCENT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$STAR_AND_CRESCENT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PEACE_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PEACE_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MENORAH_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MENORAH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOTTED_SIX_POINTED_STAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KHANDA_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KHANDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ARIES_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ARIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'TAURUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$TAURUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'GEMINI_FULLY_QUALIFIED', {
    get: Emojis$Symbols$GEMINI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CANCER_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CANCER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LEO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LEO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'VIRGO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$VIRGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LIBRA_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LIBRA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SCORPIO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SCORPIO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SAGITTARIUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SAGITTARIUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CAPRICORN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CAPRICORN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'AQUARIUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$AQUARIUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PISCES_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PISCES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'OPHIUCHUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$OPHIUCHUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SHUFFLE_TRACKS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'REPEAT_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$REPEAT_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$REPEAT_SINGLE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PLAY_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PLAY_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FAST_FORWARD_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FAST_FORWARD_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NEXT_TRACK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NEXT_TRACK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PLAY_OR_PAUSE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'REVERSE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$REVERSE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FAST_REVERSE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FAST_REVERSE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LAST_TRACK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LAST_TRACK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UPWARDS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UPWARDS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FAST_UP_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FAST_UP_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOWNWARDS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOWNWARDS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FAST_DOWN_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FAST_DOWN_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PAUSE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PAUSE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'STOP_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$STOP_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RECORD_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RECORD_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'EJECT_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$EJECT_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CINEMA_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CINEMA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DIM_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DIM_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BRIGHT_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BRIGHT_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ANTENNA_BARS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ANTENNA_BARS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WIRELESS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WIRELESS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'VIBRATION_MODE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$VIBRATION_MODE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MOBILE_PHONE_OFF_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MOBILE_PHONE_OFF_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FEMALE_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FEMALE_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MALE_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MALE_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'TRANSGENDER_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$TRANSGENDER_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MULTIPLY_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MULTIPLY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PLUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PLUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MINUS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MINUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DIVIDE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DIVIDE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'HEAVY_EQUALS_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$HEAVY_EQUALS_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INFINITY_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INFINITY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOUBLE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$EXCLAMATION_QUESTION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_QUESTION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_QUESTION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_QUESTION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_QUESTION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_EXCLAMATION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_EXCLAMATION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WAVY_DASH_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WAVY_DASH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CURRENCY_EXCHANGE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CURRENCY_EXCHANGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$HEAVY_DOLLAR_SIGN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'MEDICAL_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$MEDICAL_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RECYCLING_SYMBOL_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RECYCLING_SYMBOL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'FLEUR_DE_LIS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$FLEUR_DE_LIS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'TRIDENT_EMBLEM_FULLY_QUALIFIED', {
    get: Emojis$Symbols$TRIDENT_EMBLEM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NAME_BADGE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NAME_BADGE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_SYMBOL_FOR_BEGINNER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'HOLLOW_RED_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$HOLLOW_RED_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CHECK_MARK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CHECK_MARK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CHECK_BOX_WITH_CHECK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CHECK_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CHECK_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CROSS_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CROSS_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CROSS_MARK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CROSS_MARK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CURLY_LOOP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CURLY_LOOP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DOUBLE_CURLY_LOOP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DOUBLE_CURLY_LOOP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PART_ALTERNATION_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PART_ALTERNATION_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$EIGHT_SPOKED_ASTERISK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'EIGHT_POINTED_STAR_FULLY_QUALIFIED', {
    get: Emojis$Symbols$EIGHT_POINTED_STAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SPARKLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SPARKLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'COPYRIGHT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$COPYRIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'REGISTERED_FULLY_QUALIFIED', {
    get: Emojis$Symbols$REGISTERED_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'TRADE_MARK_FULLY_QUALIFIED', {
    get: Emojis$Symbols$TRADE_MARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_SHARP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_SHARP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_ASTRISC_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_ASTRISC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_ZERO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_ZERO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_ONE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_ONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_TWO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_TWO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_THREE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_THREE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_FOUR_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_FOUR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_FIVE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_FIVE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_SIX_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_SIX_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_SEVEN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_SEVEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_EIGHT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_EIGHT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_NINE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_NINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'KEYCAP_ONEZERO_FULLY_QUALIFIED', {
    get: Emojis$Symbols$KEYCAP_ONEZERO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INPUT_LATIN_UPPERCASE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INPUT_LATIN_LOWERCASE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INPUT_NUMBERS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INPUT_NUMBERS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INPUT_SYMBOLS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INPUT_SYMBOLS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INPUT_LATIN_LETTERS_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INPUT_LATIN_LETTERS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$A_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$AB_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$B_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CL_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CL_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'COOL_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$COOL_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'INFORMATION_FULLY_QUALIFIED', {
    get: Emojis$Symbols$INFORMATION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ID_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ID_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'CIRCLED_M_FULLY_QUALIFIED', {
    get: Emojis$Symbols$CIRCLED_M_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'NG_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$NG_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$O_BUTTON_BLOOD_TYPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'OK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$OK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'P_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$P_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SOS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SOS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$UP_EXCLAMATION_MARK_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'VS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$VS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_HERE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_HERE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_SERVICE_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_MONTHLY_AMOUNT_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_NOT_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_RESERVED_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_BARGAIN_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_DISCOUNT_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_FREE_OF_CHARGE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_PROHIBITED_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_ACCEPTABLE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_APPLICATION_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_PASSING_GRADE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_CONGRATULATIONS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_SECRET_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_OPEN_FOR_BUSINESS_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$JAPANESE_NO_VACANCY_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ORANGE_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ORANGE_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'YELLOW_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$YELLOW_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'GREEN_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$GREEN_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLUE_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLUE_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PURPLE_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PURPLE_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BROWN_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BROWN_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_CIRCLE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_CIRCLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'ORANGE_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$ORANGE_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'YELLOW_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$YELLOW_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'GREEN_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$GREEN_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLUE_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLUE_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'PURPLE_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$PURPLE_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BROWN_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BROWN_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_LARGE_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_LARGE_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_LARGE_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_LARGE_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_MEDIUM_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_MEDIUM_SMALL_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_SMALL_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_SMALL_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_SMALL_SQUARE_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_SMALL_SQUARE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LARGE_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'LARGE_BLUE_DIAMOND_FULLY_QUALIFIED', {
    get: Emojis$Symbols$LARGE_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SMALL_ORANGE_DIAMOND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'SMALL_BLUE_DIAMOND_FULLY_QUALIFIED', {
    get: Emojis$Symbols$SMALL_BLUE_DIAMOND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_TRIANGLE_POINTED_UP_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RED_TRIANGLE_POINTED_DOWN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'DIAMOND_WITH_A_DOT_FULLY_QUALIFIED', {
    get: Emojis$Symbols$DIAMOND_WITH_A_DOT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'RADIO_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$RADIO_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'WHITE_SQUARE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$WHITE_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Symbols, 'BLACK_SQUARE_BUTTON_FULLY_QUALIFIED', {
    get: Emojis$Symbols$BLACK_SQUARE_BUTTON_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.Symbols = Emojis$Symbols;
  Object.defineProperty(Emojis$Flags, 'CHEQUERED_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Flags$CHEQUERED_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'TRIANGULAR_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Flags$TRIANGULAR_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'CROSSED_FLAGS_FULLY_QUALIFIED', {
    get: Emojis$Flags$CROSSED_FLAGS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'BLACK_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Flags$BLACK_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'WHITE_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Flags$WHITE_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'RAINBOW_FLAG_FULLY_QUALIFIED', {
    get: Emojis$Flags$RAINBOW_FLAG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'TRANSGENDER_FLAG_MINIMALLY_QUALIFIED', {
    get: Emojis$Flags$TRANSGENDER_FLAG_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'PIRATE_FLAG_MINIMALLY_QUALIFIED', {
    get: Emojis$Flags$PIRATE_FLAG_MINIMALLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ASCENSION_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ANDORRA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ANDORRA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'MIRATES_FULLY_QUALIFIED', {
    get: Emojis$Flags$MIRATES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_AFGHANISTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_AFGHANISTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ANTIGUA_AND_BARBUDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ANGUILLA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ANGUILLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ALBANIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ALBANIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ARMENIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ARMENIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ANGOLA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ANGOLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ANTARCTICA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ANTARCTICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ARGENTINA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ARGENTINA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_AMERICAN_SAMOA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_AUSTRIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_AUSTRIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_AUSTRALIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_AUSTRALIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ARUBA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ARUBA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ALAND_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ALAND_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_AZERBAIJAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_AZERBAIJAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BOSNIA_AND_HERZEGOVINA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BARBADOS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BARBADOS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BANGLADESH_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BANGLADESH_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BELGIUM_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BELGIUM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BURKINA_FASO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BURKINA_FASO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BULGARIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BULGARIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BAHRAIN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BAHRAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BURUNDI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BURUNDI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BENIN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BENIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_BARTHELEMY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_BARTHELEMY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BERMUDA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BERMUDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BRUNEI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BRUNEI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BOLIVIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BOLIVIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CARIBBEAN_NETHERLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BRAZIL_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BRAZIL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BAHAMAS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BAHAMAS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BHUTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BHUTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BOUVET_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BOUVET_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BOTSWANA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BOTSWANA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BELARUS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BELARUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BELIZE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BELIZE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CANADA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CANADA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COCOS_KEELING_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CONGO_KINSHASA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CONGO_KINSHASA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CENTRAL_AFRICAN_REPUBLIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CONGO_BRAZZAVILLE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SWITZERLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SWITZERLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COTE_D_IVOIRE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COOK_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COOK_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CHILE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CHILE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CAMEROON_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CAMEROON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CHINA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CHINA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COLOMBIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COLOMBIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CLIPPERTON_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COSTA_RICA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COSTA_RICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CUBA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CUBA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CAPE_VERDE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CAPE_VERDE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CURACAO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CURACAO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CHRISTMAS_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CYPRUS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CYPRUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CZECHIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CZECHIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GERMANY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GERMANY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_DIEGO_GARCIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_DIEGO_GARCIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_DJIBOUTI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_DJIBOUTI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_DENMARK_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_DENMARK_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_DOMINICA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_DOMINICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_DOMINICAN_REPUBLIC_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ALGERIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ALGERIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CEUTA_AND_MELILLA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'CUADOR_FULLY_QUALIFIED', {
    get: Emojis$Flags$CUADOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'STONIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$STONIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'GYPT_FULLY_QUALIFIED', {
    get: Emojis$Flags$GYPT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_WESTERN_SAHARA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_WESTERN_SAHARA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'RITREA_FULLY_QUALIFIED', {
    get: Emojis$Flags$RITREA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SPAIN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SPAIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'THIOPIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$THIOPIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'UNION_FULLY_QUALIFIED', {
    get: Emojis$Flags$UNION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FINLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FINLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FIJI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FIJI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FALKLAND_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MICRONESIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MICRONESIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FAROE_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FAROE_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FRANCE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FRANCE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GABON_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GABON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UNITED_KINGDOM_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UNITED_KINGDOM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GRENADA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GRENADA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GEORGIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GEORGIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FRENCH_GUIANA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FRENCH_GUIANA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUERNSEY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUERNSEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GHANA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GHANA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GIBRALTAR_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GIBRALTAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GREENLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GREENLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GAMBIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GAMBIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUINEA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUINEA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUADELOUPE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUADELOUPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'GUINEA_FULLY_QUALIFIED', {
    get: Emojis$Flags$GUINEA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GREECE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GREECE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOUTH_GEORGIA_AND_SOUTH_SANDWICH_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUATEMALA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUATEMALA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUAM_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUINEA_BISSAU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUINEA_BISSAU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_GUYANA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_GUYANA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_HONG_KONG_SAR_CHINA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_HEARD_AND_MCDONALD_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_HONDURAS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_HONDURAS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CROATIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CROATIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_HAITI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_HAITI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_HUNGARY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_HUNGARY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CANARY_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CANARY_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_INDONESIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_INDONESIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_IRELAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_IRELAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ISRAEL_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ISRAEL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ISLE_OF_MAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ISLE_OF_MAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_INDIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_INDIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BRITISH_INDIAN_OCEAN_TERRITORY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_IRAQ_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_IRAQ_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_IRAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_IRAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ICELAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ICELAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ITALY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ITALY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_JERSEY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_JERSEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_JAMAICA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_JAMAICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_JORDAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_JORDAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_JAPAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_JAPAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KENYA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KENYA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KYRGYZSTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KYRGYZSTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CAMBODIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CAMBODIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KIRIBATI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KIRIBATI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_COMOROS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_COMOROS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_KITTS_AND_NEVIS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NORTH_KOREA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NORTH_KOREA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOUTH_KOREA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOUTH_KOREA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KUWAIT_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KUWAIT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CAYMAN_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KAZAKHSTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KAZAKHSTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LAOS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LAOS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LEBANON_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LEBANON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_LUCIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_LUCIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LIECHTENSTEIN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LIECHTENSTEIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SRI_LANKA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SRI_LANKA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LIBERIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LIBERIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LESOTHO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LESOTHO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LITHUANIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LITHUANIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LUXEMBOURG_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LUXEMBOURG_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LATVIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LATVIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_LIBYA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_LIBYA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MOROCCO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MOROCCO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MONACO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MONACO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MOLDOVA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MOLDOVA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MONTENEGRO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MONTENEGRO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_MARTIN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_MARTIN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MADAGASCAR_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MADAGASCAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MARSHALL_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NORTH_MACEDONIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MALI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MALI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MYANMAR_BURMA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MYANMAR_BURMA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MONGOLIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MONGOLIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MACAO_SAR_CHINA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NORTHERN_MARIANA_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MARTINIQUE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MARTINIQUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MAURITANIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MAURITANIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MONTSERRAT_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MONTSERRAT_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MALTA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MALTA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MAURITIUS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MAURITIUS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MALDIVES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MALDIVES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MALAWI_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MALAWI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MEXICO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MEXICO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MALAYSIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MALAYSIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MOZAMBIQUE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MOZAMBIQUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NAMIBIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NAMIBIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NEW_CALEDONIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NEW_CALEDONIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NIGER_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NIGER_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NORFOLK_ISLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NIGERIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NIGERIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NICARAGUA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NICARAGUA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NETHERLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NETHERLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NORWAY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NORWAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NEPAL_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NEPAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NAURU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NAURU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NIUE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NIUE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_NEW_ZEALAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_NEW_ZEALAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_OMAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_OMAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PANAMA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PANAMA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PERU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PERU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FRENCH_POLYNESIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PAPUA_NEW_GUINEA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PHILIPPINES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PHILIPPINES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PAKISTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PAKISTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_POLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_POLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_PIERRE_AND_MIQUELON_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PITCAIRN_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PUERTO_RICO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PUERTO_RICO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PALESTINIAN_TERRITORIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PORTUGAL_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PORTUGAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PALAU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PALAU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_PARAGUAY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_PARAGUAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_QATAR_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_QATAR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_REUNION_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_REUNION_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ROMANIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ROMANIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SERBIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SERBIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_RUSSIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_RUSSIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_RWANDA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_RWANDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SAUDI_ARABIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SAUDI_ARABIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOLOMON_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SEYCHELLES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SEYCHELLES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SUDAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SUDAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SWEDEN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SWEDEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SINGAPORE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SINGAPORE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_HELENA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_HELENA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SLOVENIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SLOVENIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SVALBARD_AND_JAN_MAYEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SLOVAKIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SLOVAKIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SIERRA_LEONE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SIERRA_LEONE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SAN_MARINO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SAN_MARINO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SENEGAL_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SENEGAL_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOMALIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOMALIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SURINAME_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SURINAME_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOUTH_SUDAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOUTH_SUDAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SAO_TOME_AND_PRINCIPE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'SALVADOR_FULLY_QUALIFIED', {
    get: Emojis$Flags$SALVADOR_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SINT_MAARTEN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SINT_MAARTEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SYRIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SYRIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'SWATINI_FULLY_QUALIFIED', {
    get: Emojis$Flags$SWATINI_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TRISTAN_DA_CUNHA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TURKS_AND_CAICOS_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_CHAD_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_CHAD_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_FRENCH_SOUTHERN_TERRITORIES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TOGO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TOGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_THAILAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_THAILAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TAJIKISTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TAJIKISTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TOKELAU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TOKELAU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TIMOR_LESTE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TIMOR_LESTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TURKMENISTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TURKMENISTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TUNISIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TUNISIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TONGA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TONGA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TURKEY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TURKEY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TRINIDAD_AND_TOBAGO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TUVALU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TUVALU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TAIWAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TAIWAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_TANZANIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_TANZANIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UKRAINE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UKRAINE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UGANDA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UGANDA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_U_S_OUTLYING_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UNITED_NATIONS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UNITED_NATIONS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UNITED_STATES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UNITED_STATES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_URUGUAY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_URUGUAY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_UZBEKISTAN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_UZBEKISTAN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_VATICAN_CITY_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_VATICAN_CITY_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ST_VINCENT_AND_GRENADINES_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_VENEZUELA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_VENEZUELA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_BRITISH_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_U_S_VIRGIN_ISLANDS_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_VIETNAM_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_VIETNAM_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_VANUATU_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_VANUATU_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_WALLIS_AND_FUTUNA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SAMOA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SAMOA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_KOSOVO_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_KOSOVO_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_YEMEN_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_YEMEN_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_MAYOTTE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_MAYOTTE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SOUTH_AFRICA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SOUTH_AFRICA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ZAMBIA_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ZAMBIA_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_ZIMBABWE_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_ZIMBABWE_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'NGLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$NGLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_SCOTLAND_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_SCOTLAND_FULLY_QUALIFIED_getInstance
  });
  Object.defineProperty(Emojis$Flags, 'FLAG_WALES_FULLY_QUALIFIED', {
    get: Emojis$Flags$FLAG_WALES_FULLY_QUALIFIED_getInstance
  });
  Emojis.prototype.Flags = Emojis$Flags;
  Object.defineProperty(_, 'Emojis', {
    get: Emojis_getInstance
  });
  Kotlin.defineModule('emoji-kt-js-legacy', _);
  return _;
}));

//# sourceMappingURL=emoji-kt-js-legacy.js.map
